#
# spec file for package texlive-specs-h
#
# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define texlive_version  2016
%define texlive_previous 2015
%define texlive_release  20160523
%define texlive_noarch   122

#!BuildIgnore:          texlive

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-h
Version:        2016
Release:        24.4
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for h
License:        Apache-1.0 and BSD-3-Clause and GPL-2.0+ and LPPL-1.0 and OFL-1.1 and SUSE-Public-Domain and SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-h-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-easy-todo
Version:        %{texlive_version}.%{texlive_noarch}.svn32677
Release:        24.4
Summary:        To-do notes in a document
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-easy-todo-doc >= %{texlive_version}
Provides:       tex(easy-todo.sty)
Requires:       tex(color.sty)
Requires:       tex(ifdraft.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tocloft.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source1:        easy-todo.tar.xz
Source2:        easy-todo.doc.tar.xz

%description -n texlive-easy-todo
The package provides to-do notes throughout a document, and
will provide an index of things to do.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-easy-todo-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn32677
Release:        24.4
Summary:        Documentation for texlive-easy-todo
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-easy-todo-doc
This package includes the documentation for texlive-easy-todo

%post -n texlive-easy-todo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-easy-todo 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-easy-todo
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-easy-todo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/easy-todo/LICENSE
%{_texmfdistdir}/doc/latex/easy-todo/README
%{_texmfdistdir}/doc/latex/easy-todo/easy-todo.pdf
%{_texmfdistdir}/doc/latex/easy-todo/easy-todo.tex

%files -n texlive-easy-todo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/easy-todo/easy-todo.sty
/var/adm/update-scripts/texlive-easy-todo-%{texlive_version}.%{texlive_noarch}.svn32677-%{release}-zypper

%package -n texlive-easyfig
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn26424
Release:        24.4
Summary:        Simplifying the use of common figures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-easyfig-doc >= %{texlive_version}
Provides:       tex(easyfig.sty)
Requires:       tex(adjustbox.sty)
Requires:       tex(ifetex.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source3:        easyfig.tar.xz
Source4:        easyfig.doc.tar.xz

%description -n texlive-easyfig
The package provides the command \Figure[<key=value>...]{<image
filename>} to simplify the business of including an image as
figure in the most common form (centred and with caption and
label). Caption and label are set using the caption and label
keys; the label fig:<image filename> is used if none is given.
If the here key is given, the figure is not 'floated', and the
user is responsible for placement. The package uses the
author's package adjustbox to centre an image and to simplify
further modifications.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-easyfig-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn26424
Release:        24.4
Summary:        Documentation for texlive-easyfig
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-easyfig-doc
This package includes the documentation for texlive-easyfig

%post -n texlive-easyfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-easyfig 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-easyfig
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-easyfig-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/easyfig/README
%{_texmfdistdir}/doc/latex/easyfig/easyfig.pdf

%files -n texlive-easyfig
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/easyfig/easyfig.sty
/var/adm/update-scripts/texlive-easyfig-%{texlive_version}.%{texlive_noarch}.1.2svn26424-%{release}-zypper

%package -n texlive-easylist
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn32661
Release:        24.4
Summary:        Lists using a single active character
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-easylist-doc >= %{texlive_version}
Provides:       tex(easylist.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source5:        easylist.tar.xz
Source6:        easylist.doc.tar.xz

%description -n texlive-easylist
This package allows you to create lists of numbered items (as
in Wittgenstein's 'Tractatus') with a single active character
as the only command. A variety of parameters are available to
configure the appearance of the list; lists may be nested
(effectively to unlimited depth).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-easylist-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn32661
Release:        24.4
Summary:        Documentation for texlive-easylist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-easylist-doc
This package includes the documentation for texlive-easylist

%post -n texlive-easylist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-easylist 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-easylist
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-easylist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/easylist/README
%{_texmfdistdir}/doc/latex/easylist/easylist-doc.pdf
%{_texmfdistdir}/doc/latex/easylist/easylist-doc.tex

%files -n texlive-easylist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/easylist/easylist.sty
/var/adm/update-scripts/texlive-easylist-%{texlive_version}.%{texlive_noarch}.1.3svn32661-%{release}-zypper

%package -n texlive-easyreview
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn38352
Release:        24.4
Summary:        Package to provide a way to review (or perform editorial process) in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-easyreview-doc >= %{texlive_version}
Provides:       tex(easyReview.sty)
Requires:       tex(soul.sty)
Requires:       tex(todonotes.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source7:        easyreview.tar.xz
Source8:        easyreview.doc.tar.xz

%description -n texlive-easyreview
The easyReview package provides a way to review (or perform
editorial process) in LaTeX. You can use the provided commands
to claim attention in different ways to part of the text, or
even to indicate that a text was added, needs to be removed,
needs to be replaced and add comments to the text.

date: 2015-09-16 04:57:29 +0000


%package -n texlive-easyreview-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn38352
Release:        24.4
Summary:        Documentation for texlive-easyreview
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-easyreview-doc
This package includes the documentation for texlive-easyreview

%post -n texlive-easyreview
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-easyreview 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-easyreview
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-easyreview-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/easyreview/README.txt
%{_texmfdistdir}/doc/latex/easyreview/doc/easyReview.pdf
%{_texmfdistdir}/doc/latex/easyreview/doc/easyReview.tex

%files -n texlive-easyreview
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/easyreview/easyReview.sty
/var/adm/update-scripts/texlive-easyreview-%{texlive_version}.%{texlive_noarch}.1.0svn38352-%{release}-zypper

%package -n texlive-ebezier
Version:        %{texlive_version}.%{texlive_noarch}.4svn15878
Release:        24.4
Summary:        Device independent picture environment enhancement
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ebezier-doc >= %{texlive_version}
Provides:       tex(ebezier.sty)
Requires:       tex(calc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source9:        ebezier.tar.xz
Source10:       ebezier.doc.tar.xz

%description -n texlive-ebezier
Ebezier is a device independent extension for the standard
picture environment. Linear, quadratic, and cubic bezier curves
are supplied in connection with higher level circle drawing
commands. Additionally some macros for the calculation of curve
lenghts are part of this package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ebezier-doc
Version:        %{texlive_version}.%{texlive_noarch}.4svn15878
Release:        24.4
Summary:        Documentation for texlive-ebezier
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ebezier-doc
This package includes the documentation for texlive-ebezier

%post -n texlive-ebezier
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ebezier 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ebezier
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ebezier-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ebezier/ebezier.pdf

%files -n texlive-ebezier
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ebezier/ebezier.sty
/var/adm/update-scripts/texlive-ebezier-%{texlive_version}.%{texlive_noarch}.4svn15878-%{release}-zypper

%package -n texlive-ebgaramond
Version:        %{texlive_version}.%{texlive_noarch}.0.0.16svn35662
Release:        24.4
Summary:        LaTeX support for EBGaramond fonts
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-ebgaramond-fonts >= %{texlive_version}
Recommends:     texlive-ebgaramond-doc >= %{texlive_version}
Provides:       tex(EBGaramond.map)
Provides:       tex(EBGaramond12-Italic-inf-ly1.tfm)
Provides:       tex(EBGaramond12-Italic-inf-ot1.tfm)
Provides:       tex(EBGaramond12-Italic-inf-t1--base.tfm)
Provides:       tex(EBGaramond12-Italic-inf-t1.tfm)
Provides:       tex(EBGaramond12-Italic-inf-t1.vf)
Provides:       tex(EBGaramond12-Italic-lf-ly1.tfm)
Provides:       tex(EBGaramond12-Italic-lf-ot1.tfm)
Provides:       tex(EBGaramond12-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond12-Italic-lf-sc-ly1.tfm)
Provides:       tex(EBGaramond12-Italic-lf-sc-ly1.vf)
Provides:       tex(EBGaramond12-Italic-lf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond12-Italic-lf-sc-ot1.tfm)
Provides:       tex(EBGaramond12-Italic-lf-sc-ot1.vf)
Provides:       tex(EBGaramond12-Italic-lf-sc-t1--base.tfm)
Provides:       tex(EBGaramond12-Italic-lf-sc-t1.tfm)
Provides:       tex(EBGaramond12-Italic-lf-sc-t1.vf)
Provides:       tex(EBGaramond12-Italic-lf-swash-ly1.tfm)
Provides:       tex(EBGaramond12-Italic-lf-swash-ot1.tfm)
Provides:       tex(EBGaramond12-Italic-lf-swash-t1--base.tfm)
Provides:       tex(EBGaramond12-Italic-lf-swash-t1.tfm)
Provides:       tex(EBGaramond12-Italic-lf-swash-t1.vf)
Provides:       tex(EBGaramond12-Italic-lf-t1--base.tfm)
Provides:       tex(EBGaramond12-Italic-lf-t1.tfm)
Provides:       tex(EBGaramond12-Italic-lf-t1.vf)
Provides:       tex(EBGaramond12-Italic-lf-ts1--base.tfm)
Provides:       tex(EBGaramond12-Italic-lf-ts1.tfm)
Provides:       tex(EBGaramond12-Italic-lf-ts1.vf)
Provides:       tex(EBGaramond12-Italic-osf-ly1.tfm)
Provides:       tex(EBGaramond12-Italic-osf-ot1.tfm)
Provides:       tex(EBGaramond12-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond12-Italic-osf-sc-ly1.tfm)
Provides:       tex(EBGaramond12-Italic-osf-sc-ly1.vf)
Provides:       tex(EBGaramond12-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond12-Italic-osf-sc-ot1.tfm)
Provides:       tex(EBGaramond12-Italic-osf-sc-ot1.vf)
Provides:       tex(EBGaramond12-Italic-osf-sc-t1--base.tfm)
Provides:       tex(EBGaramond12-Italic-osf-sc-t1.tfm)
Provides:       tex(EBGaramond12-Italic-osf-sc-t1.vf)
Provides:       tex(EBGaramond12-Italic-osf-swash-ly1.tfm)
Provides:       tex(EBGaramond12-Italic-osf-swash-ot1.tfm)
Provides:       tex(EBGaramond12-Italic-osf-swash-t1--base.tfm)
Provides:       tex(EBGaramond12-Italic-osf-swash-t1.tfm)
Provides:       tex(EBGaramond12-Italic-osf-swash-t1.vf)
Provides:       tex(EBGaramond12-Italic-osf-t1--base.tfm)
Provides:       tex(EBGaramond12-Italic-osf-t1.tfm)
Provides:       tex(EBGaramond12-Italic-osf-t1.vf)
Provides:       tex(EBGaramond12-Italic-osf-ts1--base.tfm)
Provides:       tex(EBGaramond12-Italic-osf-ts1.tfm)
Provides:       tex(EBGaramond12-Italic-osf-ts1.vf)
Provides:       tex(EBGaramond12-Italic-sup-ly1.tfm)
Provides:       tex(EBGaramond12-Italic-sup-ot1.tfm)
Provides:       tex(EBGaramond12-Italic-sup-t1--base.tfm)
Provides:       tex(EBGaramond12-Italic-sup-t1.tfm)
Provides:       tex(EBGaramond12-Italic-sup-t1.vf)
Provides:       tex(EBGaramond12-Italic-tlf-ly1.tfm)
Provides:       tex(EBGaramond12-Italic-tlf-ot1.tfm)
Provides:       tex(EBGaramond12-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond12-Italic-tlf-sc-ly1.tfm)
Provides:       tex(EBGaramond12-Italic-tlf-sc-ly1.vf)
Provides:       tex(EBGaramond12-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond12-Italic-tlf-sc-ot1.tfm)
Provides:       tex(EBGaramond12-Italic-tlf-sc-ot1.vf)
Provides:       tex(EBGaramond12-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(EBGaramond12-Italic-tlf-sc-t1.tfm)
Provides:       tex(EBGaramond12-Italic-tlf-sc-t1.vf)
Provides:       tex(EBGaramond12-Italic-tlf-swash-ly1.tfm)
Provides:       tex(EBGaramond12-Italic-tlf-swash-ot1.tfm)
Provides:       tex(EBGaramond12-Italic-tlf-swash-t1--base.tfm)
Provides:       tex(EBGaramond12-Italic-tlf-swash-t1.tfm)
Provides:       tex(EBGaramond12-Italic-tlf-swash-t1.vf)
Provides:       tex(EBGaramond12-Italic-tlf-t1--base.tfm)
Provides:       tex(EBGaramond12-Italic-tlf-t1.tfm)
Provides:       tex(EBGaramond12-Italic-tlf-t1.vf)
Provides:       tex(EBGaramond12-Italic-tlf-ts1--base.tfm)
Provides:       tex(EBGaramond12-Italic-tlf-ts1.tfm)
Provides:       tex(EBGaramond12-Italic-tlf-ts1.vf)
Provides:       tex(EBGaramond12-Italic-tosf-ly1.tfm)
Provides:       tex(EBGaramond12-Italic-tosf-ot1.tfm)
Provides:       tex(EBGaramond12-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond12-Italic-tosf-sc-ly1.tfm)
Provides:       tex(EBGaramond12-Italic-tosf-sc-ly1.vf)
Provides:       tex(EBGaramond12-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond12-Italic-tosf-sc-ot1.tfm)
Provides:       tex(EBGaramond12-Italic-tosf-sc-ot1.vf)
Provides:       tex(EBGaramond12-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(EBGaramond12-Italic-tosf-sc-t1.tfm)
Provides:       tex(EBGaramond12-Italic-tosf-sc-t1.vf)
Provides:       tex(EBGaramond12-Italic-tosf-swash-ly1.tfm)
Provides:       tex(EBGaramond12-Italic-tosf-swash-ot1.tfm)
Provides:       tex(EBGaramond12-Italic-tosf-swash-t1--base.tfm)
Provides:       tex(EBGaramond12-Italic-tosf-swash-t1.tfm)
Provides:       tex(EBGaramond12-Italic-tosf-swash-t1.vf)
Provides:       tex(EBGaramond12-Italic-tosf-t1--base.tfm)
Provides:       tex(EBGaramond12-Italic-tosf-t1.tfm)
Provides:       tex(EBGaramond12-Italic-tosf-t1.vf)
Provides:       tex(EBGaramond12-Italic-tosf-ts1--base.tfm)
Provides:       tex(EBGaramond12-Italic-tosf-ts1.tfm)
Provides:       tex(EBGaramond12-Italic-tosf-ts1.vf)
Provides:       tex(EBGaramond12-Regular-inf-ly1.tfm)
Provides:       tex(EBGaramond12-Regular-inf-ot1.tfm)
Provides:       tex(EBGaramond12-Regular-inf-t1--base.tfm)
Provides:       tex(EBGaramond12-Regular-inf-t1.tfm)
Provides:       tex(EBGaramond12-Regular-inf-t1.vf)
Provides:       tex(EBGaramond12-Regular-lf-ly1--base.tfm)
Provides:       tex(EBGaramond12-Regular-lf-ly1.tfm)
Provides:       tex(EBGaramond12-Regular-lf-ly1.vf)
Provides:       tex(EBGaramond12-Regular-lf-ot1--base.tfm)
Provides:       tex(EBGaramond12-Regular-lf-ot1.tfm)
Provides:       tex(EBGaramond12-Regular-lf-ot1.vf)
Provides:       tex(EBGaramond12-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond12-Regular-lf-sc-ly1.tfm)
Provides:       tex(EBGaramond12-Regular-lf-sc-ly1.vf)
Provides:       tex(EBGaramond12-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond12-Regular-lf-sc-ot1.tfm)
Provides:       tex(EBGaramond12-Regular-lf-sc-ot1.vf)
Provides:       tex(EBGaramond12-Regular-lf-sc-t1--base.tfm)
Provides:       tex(EBGaramond12-Regular-lf-sc-t1.tfm)
Provides:       tex(EBGaramond12-Regular-lf-sc-t1.vf)
Provides:       tex(EBGaramond12-Regular-lf-swash-ly1--base.tfm)
Provides:       tex(EBGaramond12-Regular-lf-swash-ly1.tfm)
Provides:       tex(EBGaramond12-Regular-lf-swash-ly1.vf)
Provides:       tex(EBGaramond12-Regular-lf-swash-ot1--base.tfm)
Provides:       tex(EBGaramond12-Regular-lf-swash-ot1.tfm)
Provides:       tex(EBGaramond12-Regular-lf-swash-ot1.vf)
Provides:       tex(EBGaramond12-Regular-lf-swash-t1--base.tfm)
Provides:       tex(EBGaramond12-Regular-lf-swash-t1.tfm)
Provides:       tex(EBGaramond12-Regular-lf-swash-t1.vf)
Provides:       tex(EBGaramond12-Regular-lf-t1--base.tfm)
Provides:       tex(EBGaramond12-Regular-lf-t1.tfm)
Provides:       tex(EBGaramond12-Regular-lf-t1.vf)
Provides:       tex(EBGaramond12-Regular-lf-ts1--base.tfm)
Provides:       tex(EBGaramond12-Regular-lf-ts1.tfm)
Provides:       tex(EBGaramond12-Regular-lf-ts1.vf)
Provides:       tex(EBGaramond12-Regular-osf-ly1--base.tfm)
Provides:       tex(EBGaramond12-Regular-osf-ly1.tfm)
Provides:       tex(EBGaramond12-Regular-osf-ly1.vf)
Provides:       tex(EBGaramond12-Regular-osf-ot1--base.tfm)
Provides:       tex(EBGaramond12-Regular-osf-ot1.tfm)
Provides:       tex(EBGaramond12-Regular-osf-ot1.vf)
Provides:       tex(EBGaramond12-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond12-Regular-osf-sc-ly1.tfm)
Provides:       tex(EBGaramond12-Regular-osf-sc-ly1.vf)
Provides:       tex(EBGaramond12-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond12-Regular-osf-sc-ot1.tfm)
Provides:       tex(EBGaramond12-Regular-osf-sc-ot1.vf)
Provides:       tex(EBGaramond12-Regular-osf-sc-t1--base.tfm)
Provides:       tex(EBGaramond12-Regular-osf-sc-t1.tfm)
Provides:       tex(EBGaramond12-Regular-osf-sc-t1.vf)
Provides:       tex(EBGaramond12-Regular-osf-swash-ly1--base.tfm)
Provides:       tex(EBGaramond12-Regular-osf-swash-ly1.tfm)
Provides:       tex(EBGaramond12-Regular-osf-swash-ly1.vf)
Provides:       tex(EBGaramond12-Regular-osf-swash-ot1--base.tfm)
Provides:       tex(EBGaramond12-Regular-osf-swash-ot1.tfm)
Provides:       tex(EBGaramond12-Regular-osf-swash-ot1.vf)
Provides:       tex(EBGaramond12-Regular-osf-swash-t1--base.tfm)
Provides:       tex(EBGaramond12-Regular-osf-swash-t1.tfm)
Provides:       tex(EBGaramond12-Regular-osf-swash-t1.vf)
Provides:       tex(EBGaramond12-Regular-osf-t1--base.tfm)
Provides:       tex(EBGaramond12-Regular-osf-t1.tfm)
Provides:       tex(EBGaramond12-Regular-osf-t1.vf)
Provides:       tex(EBGaramond12-Regular-osf-ts1--base.tfm)
Provides:       tex(EBGaramond12-Regular-osf-ts1.tfm)
Provides:       tex(EBGaramond12-Regular-osf-ts1.vf)
Provides:       tex(EBGaramond12-Regular-sup-ly1.tfm)
Provides:       tex(EBGaramond12-Regular-sup-ot1.tfm)
Provides:       tex(EBGaramond12-Regular-sup-t1--base.tfm)
Provides:       tex(EBGaramond12-Regular-sup-t1.tfm)
Provides:       tex(EBGaramond12-Regular-sup-t1.vf)
Provides:       tex(EBGaramond12-Regular-tlf-ly1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-ly1.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-ly1.vf)
Provides:       tex(EBGaramond12-Regular-tlf-ot1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-ot1.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-ot1.vf)
Provides:       tex(EBGaramond12-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-sc-ly1.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-sc-ly1.vf)
Provides:       tex(EBGaramond12-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-sc-ot1.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-sc-ot1.vf)
Provides:       tex(EBGaramond12-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-sc-t1.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-sc-t1.vf)
Provides:       tex(EBGaramond12-Regular-tlf-swash-ly1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-swash-ly1.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-swash-ly1.vf)
Provides:       tex(EBGaramond12-Regular-tlf-swash-ot1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-swash-ot1.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-swash-ot1.vf)
Provides:       tex(EBGaramond12-Regular-tlf-swash-t1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-swash-t1.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-swash-t1.vf)
Provides:       tex(EBGaramond12-Regular-tlf-t1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-t1.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-t1.vf)
Provides:       tex(EBGaramond12-Regular-tlf-ts1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-ts1.tfm)
Provides:       tex(EBGaramond12-Regular-tlf-ts1.vf)
Provides:       tex(EBGaramond12-Regular-tosf-ly1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-ly1.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-ly1.vf)
Provides:       tex(EBGaramond12-Regular-tosf-ot1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-ot1.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-ot1.vf)
Provides:       tex(EBGaramond12-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-sc-ly1.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-sc-ly1.vf)
Provides:       tex(EBGaramond12-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-sc-ot1.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-sc-ot1.vf)
Provides:       tex(EBGaramond12-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-sc-t1.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-sc-t1.vf)
Provides:       tex(EBGaramond12-Regular-tosf-swash-ly1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-swash-ly1.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-swash-ly1.vf)
Provides:       tex(EBGaramond12-Regular-tosf-swash-ot1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-swash-ot1.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-swash-ot1.vf)
Provides:       tex(EBGaramond12-Regular-tosf-swash-t1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-swash-t1.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-swash-t1.vf)
Provides:       tex(EBGaramond12-Regular-tosf-t1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-t1.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-t1.vf)
Provides:       tex(EBGaramond12-Regular-tosf-ts1--base.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-ts1.tfm)
Provides:       tex(EBGaramond12-Regular-tosf-ts1.vf)
Provides:       tex(EBGaramondInitials-tlf-ly1--base.tfm)
Provides:       tex(EBGaramondInitials-tlf-ly1.tfm)
Provides:       tex(EBGaramondInitials-tlf-ly1.vf)
Provides:       tex(EBGaramondInitials-tlf-ot1.tfm)
Provides:       tex(EBGaramondInitials-tlf-t1--base.tfm)
Provides:       tex(EBGaramondInitials-tlf-t1.tfm)
Provides:       tex(EBGaramondInitials-tlf-t1.vf)
Provides:       tex(EBGaramondInitials-tlf-ts1.tfm)
Provides:       tex(EBGaramondInitials-tlf-ts1.vf)
Provides:       tex(LY1EBGaramond-Inf.fd)
Provides:       tex(LY1EBGaramond-LF.fd)
Provides:       tex(LY1EBGaramond-OsF.fd)
Provides:       tex(LY1EBGaramond-Sup.fd)
Provides:       tex(LY1EBGaramond-TLF.fd)
Provides:       tex(LY1EBGaramond-TOsF.fd)
Provides:       tex(LY1EBGaramondInitials-TLF.fd)
Provides:       tex(OT1EBGaramond-Inf.fd)
Provides:       tex(OT1EBGaramond-LF.fd)
Provides:       tex(OT1EBGaramond-OsF.fd)
Provides:       tex(OT1EBGaramond-Sup.fd)
Provides:       tex(OT1EBGaramond-TLF.fd)
Provides:       tex(OT1EBGaramond-TOsF.fd)
Provides:       tex(OT1EBGaramondInitials-TLF.fd)
Provides:       tex(T1EBGaramond-Inf.fd)
Provides:       tex(T1EBGaramond-LF.fd)
Provides:       tex(T1EBGaramond-OsF.fd)
Provides:       tex(T1EBGaramond-Sup.fd)
Provides:       tex(T1EBGaramond-TLF.fd)
Provides:       tex(T1EBGaramond-TOsF.fd)
Provides:       tex(T1EBGaramondInitials-TLF.fd)
Provides:       tex(TS1EBGaramond-LF.fd)
Provides:       tex(TS1EBGaramond-OsF.fd)
Provides:       tex(TS1EBGaramond-TLF.fd)
Provides:       tex(TS1EBGaramond-TOsF.fd)
Provides:       tex(TS1EBGaramondInitials-TLF.fd)
Provides:       tex(ebgaramond.sty)
Provides:       tex(ebgm_2ahwji.enc)
Provides:       tex(ebgm_2cg6vv.enc)
Provides:       tex(ebgm_2jdbaj.enc)
Provides:       tex(ebgm_2qji24.enc)
Provides:       tex(ebgm_2s43qf.enc)
Provides:       tex(ebgm_2z5l6v.enc)
Provides:       tex(ebgm_3rwz74.enc)
Provides:       tex(ebgm_4bz7gr.enc)
Provides:       tex(ebgm_4o5twj.enc)
Provides:       tex(ebgm_6qsdbg.enc)
Provides:       tex(ebgm_73unsq.enc)
Provides:       tex(ebgm_73usqg.enc)
Provides:       tex(ebgm_7qoeji.enc)
Provides:       tex(ebgm_7vyzed.enc)
Provides:       tex(ebgm_afjqor.enc)
Provides:       tex(ebgm_anxopp.enc)
Provides:       tex(ebgm_apg365.enc)
Provides:       tex(ebgm_bm4jeu.enc)
Provides:       tex(ebgm_cx2on6.enc)
Provides:       tex(ebgm_dx53yq.enc)
Provides:       tex(ebgm_e7e6uz.enc)
Provides:       tex(ebgm_evsh4b.enc)
Provides:       tex(ebgm_fn43k6.enc)
Provides:       tex(ebgm_g7yatv.enc)
Provides:       tex(ebgm_gk35hz.enc)
Provides:       tex(ebgm_gmvmrc.enc)
Provides:       tex(ebgm_gsqhuu.enc)
Provides:       tex(ebgm_gzwq56.enc)
Provides:       tex(ebgm_hbc3re.enc)
Provides:       tex(ebgm_hjfzcx.enc)
Provides:       tex(ebgm_i7zvqf.enc)
Provides:       tex(ebgm_iymieh.enc)
Provides:       tex(ebgm_j3s3oh.enc)
Provides:       tex(ebgm_jf2v6g.enc)
Provides:       tex(ebgm_jwyujo.enc)
Provides:       tex(ebgm_kmvlni.enc)
Provides:       tex(ebgm_ku4qmh.enc)
Provides:       tex(ebgm_kzajuf.enc)
Provides:       tex(ebgm_l5duak.enc)
Provides:       tex(ebgm_l6jy5u.enc)
Provides:       tex(ebgm_liamow.enc)
Provides:       tex(ebgm_lz6s54.enc)
Provides:       tex(ebgm_m4xdvf.enc)
Provides:       tex(ebgm_mqmdo5.enc)
Provides:       tex(ebgm_mvmxzb.enc)
Provides:       tex(ebgm_n5uvbv.enc)
Provides:       tex(ebgm_n6g2jk.enc)
Provides:       tex(ebgm_ny6sxo.enc)
Provides:       tex(ebgm_o6elnt.enc)
Provides:       tex(ebgm_q57nnl.enc)
Provides:       tex(ebgm_qgwbgp.enc)
Provides:       tex(ebgm_qjlp7p.enc)
Provides:       tex(ebgm_qrhapd.enc)
Provides:       tex(ebgm_r7l7q7.enc)
Provides:       tex(ebgm_rcjgcc.enc)
Provides:       tex(ebgm_suwt22.enc)
Provides:       tex(ebgm_twdjbv.enc)
Provides:       tex(ebgm_uroaj5.enc)
Provides:       tex(ebgm_vhiyif.enc)
Provides:       tex(ebgm_voynk7.enc)
Provides:       tex(ebgm_w43j3l.enc)
Provides:       tex(ebgm_wqntdr.enc)
Provides:       tex(ebgm_xbjzpk.enc)
Provides:       tex(ebgm_xfziqt.enc)
Provides:       tex(ebgm_xkuggc.enc)
Provides:       tex(ebgm_y3lrq6.enc)
Provides:       tex(ebgm_yhoxvo.enc)
Provides:       tex(ebgm_zf3ijx.enc)
Provides:       tex(ebgm_zu3eah.enc)
Provides:       tex(mt-EBGaramond.cfg)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source11:       ebgaramond.tar.xz
Source12:       ebgaramond.doc.tar.xz

%description -n texlive-ebgaramond
EB Garamond is a revival by Georg Duffner of the 16th century
fonts designed by Claude Garamond. The LaTeX support package
works for (pdf)LaTeX, XeLaTeX and LuaLaTeX users; configuration
files for use with microtype are provided.

date: 2015-08-08 17:53:23 +0000


%package -n texlive-ebgaramond-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.16svn35662
Release:        24.4
Summary:        Documentation for texlive-ebgaramond
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ebgaramond-doc
This package includes the documentation for texlive-ebgaramond


%package -n texlive-ebgaramond-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.16svn35662
Release:        24.4
Summary:        Severed fonts for texlive-ebgaramond
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-ebgaramond-fonts
The  separated fonts package for texlive-ebgaramond
%post -n texlive-ebgaramond
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap EBGaramond.map' >> /var/run/texlive/run-updmap

%postun -n texlive-ebgaramond 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap EBGaramond.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-ebgaramond
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-ebgaramond-fonts
mkfontscale  %{_datadir}/fonts/texlive-ebgaramond
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-ebgaramond
fc-cache     %{_datadir}/fonts

%postun -n texlive-ebgaramond-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-ebgaramond-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ebgaramond/COPYING
%{_texmfdistdir}/doc/fonts/ebgaramond/Changes
%{_texmfdistdir}/doc/fonts/ebgaramond/EBGaramond-Initials-Glyphs.pdf
%{_texmfdistdir}/doc/fonts/ebgaramond/EBGaramond12-Italic-Glyphs.pdf
%{_texmfdistdir}/doc/fonts/ebgaramond/EBGaramond12-Regular-Glyphs.pdf
%{_texmfdistdir}/doc/fonts/ebgaramond/README
%{_texmfdistdir}/doc/fonts/ebgaramond/README.xelualatex
%{_texmfdistdir}/doc/fonts/ebgaramond/Specimen.pdf
%{_texmfdistdir}/doc/fonts/ebgaramond/Specimen.tex
%{_texmfdistdir}/doc/fonts/ebgaramond/samples.pdf
%{_texmfdistdir}/doc/fonts/ebgaramond/samples.tex

%files -n texlive-ebgaramond
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_2ahwji.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_2cg6vv.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_2jdbaj.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_2qji24.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_2s43qf.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_2z5l6v.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_3rwz74.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_4bz7gr.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_4o5twj.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_6qsdbg.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_73unsq.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_73usqg.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_7qoeji.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_7vyzed.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_afjqor.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_anxopp.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_apg365.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_bm4jeu.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_cx2on6.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_dx53yq.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_e7e6uz.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_evsh4b.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_fn43k6.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_g7yatv.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_gk35hz.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_gmvmrc.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_gsqhuu.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_gzwq56.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_hbc3re.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_hjfzcx.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_i7zvqf.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_iymieh.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_j3s3oh.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_jf2v6g.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_jwyujo.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_kmvlni.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_ku4qmh.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_kzajuf.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_l5duak.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_l6jy5u.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_liamow.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_lz6s54.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_m4xdvf.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_mqmdo5.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_mvmxzb.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_n5uvbv.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_n6g2jk.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_ny6sxo.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_o6elnt.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_q57nnl.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_qgwbgp.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_qjlp7p.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_qrhapd.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_r7l7q7.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_rcjgcc.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_suwt22.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_twdjbv.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_uroaj5.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_vhiyif.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_voynk7.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_w43j3l.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_wqntdr.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_xbjzpk.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_xfziqt.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_xkuggc.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_y3lrq6.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_yhoxvo.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_zf3ijx.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebgm_zu3eah.enc
%{_texmfdistdir}/fonts/map/dvips/ebgaramond/EBGaramond.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ebgaramond/EBGaramond12-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ebgaramond/EBGaramond12-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ebgaramond/EBGaramondInitials.otf
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond12-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramondInitials-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramondInitials-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramondInitials-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramondInitials-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramondInitials-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramondInitials-tlf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/ebgaramond/EBGaramond12-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ebgaramond/EBGaramond12-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ebgaramond/EBGaramondInitials.pfb
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-lf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-osf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-osf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tlf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tosf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tosf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond12-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramondInitials-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramondInitials-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramondInitials-tlf-ts1.vf
%{_texmfdistdir}/tex/latex/ebgaramond/LY1EBGaramond-Inf.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LY1EBGaramond-LF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LY1EBGaramond-OsF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LY1EBGaramond-Sup.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LY1EBGaramond-TLF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LY1EBGaramond-TOsF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LY1EBGaramondInitials-TLF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/OT1EBGaramond-Inf.fd
%{_texmfdistdir}/tex/latex/ebgaramond/OT1EBGaramond-LF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/OT1EBGaramond-OsF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/OT1EBGaramond-Sup.fd
%{_texmfdistdir}/tex/latex/ebgaramond/OT1EBGaramond-TLF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/OT1EBGaramond-TOsF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/OT1EBGaramondInitials-TLF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/T1EBGaramond-Inf.fd
%{_texmfdistdir}/tex/latex/ebgaramond/T1EBGaramond-LF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/T1EBGaramond-OsF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/T1EBGaramond-Sup.fd
%{_texmfdistdir}/tex/latex/ebgaramond/T1EBGaramond-TLF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/T1EBGaramond-TOsF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/T1EBGaramondInitials-TLF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/TS1EBGaramond-LF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/TS1EBGaramond-OsF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/TS1EBGaramond-TLF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/TS1EBGaramond-TOsF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/TS1EBGaramondInitials-TLF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/ebgaramond.sty
%{_texmfdistdir}/tex/latex/ebgaramond/mt-EBGaramond.cfg

%files -n texlive-ebgaramond-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-ebgaramond
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-ebgaramond.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ebgaramond/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ebgaramond/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ebgaramond/fonts.scale
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond12-Italic.otf
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond12-Regular.otf
%{_datadir}/fonts/texlive-ebgaramond/EBGaramondInitials.otf
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond12-Italic.pfb
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond12-Regular.pfb
%{_datadir}/fonts/texlive-ebgaramond/EBGaramondInitials.pfb
/var/adm/update-scripts/texlive-ebgaramond-%{texlive_version}.%{texlive_noarch}.0.0.16svn35662-%{release}-zypper

%package -n texlive-ebgaramond-maths
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn35701
Release:        24.4
Summary:        LaTeX support for EBGaramond fonts in mathematics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ebgaramond-maths-doc >= %{texlive_version}
Provides:       tex(EBGaramond-Maths.map)
Provides:       tex(EBGaramond12-Italic--oml-ebgaramond.tfm)
Provides:       tex(OMLEBGaramond-Maths.fd)
Provides:       tex(a_42pejf.enc)
Provides:       tex(ebgaramond-maths.sty)
Requires:       tex(ebgaramond.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source13:       ebgaramond-maths.tar.xz
Source14:       ebgaramond-maths.doc.tar.xz

%description -n texlive-ebgaramond-maths
This package provides some LaTeX support for the use of
EBGaramond12 in mathematics. It is based on, and requires,
ebgaramond. The package was created in response to a question
at TeX-stackexchange. and tested in the form of an answer in
the same forum.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ebgaramond-maths-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn35701
Release:        24.4
Summary:        Documentation for texlive-ebgaramond-maths
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ebgaramond-maths-doc
This package includes the documentation for texlive-ebgaramond-maths

%post -n texlive-ebgaramond-maths
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap EBGaramond-Maths.map' >> /var/run/texlive/run-updmap

%postun -n texlive-ebgaramond-maths 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap EBGaramond-Maths.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-ebgaramond-maths
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ebgaramond-maths-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ebgaramond-maths/README
%{_texmfdistdir}/doc/fonts/ebgaramond-maths/ebgaramond-maths.pdf
%{_texmfdistdir}/doc/fonts/ebgaramond-maths/ebgaramond-maths.tex
%{_texmfdistdir}/doc/fonts/ebgaramond-maths/manifest.txt

%files -n texlive-ebgaramond-maths
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond-maths/a_42pejf.enc
%{_texmfdistdir}/fonts/map/dvips/ebgaramond-maths/EBGaramond-Maths.map
%{_texmfdistdir}/fonts/tfm/public/ebgaramond-maths/EBGaramond12-Italic--oml-ebgaramond.tfm
%{_texmfdistdir}/tex/latex/ebgaramond-maths/OMLEBGaramond-Maths.fd
%{_texmfdistdir}/tex/latex/ebgaramond-maths/ebgaramond-maths.sty
/var/adm/update-scripts/texlive-ebgaramond-maths-%{texlive_version}.%{texlive_noarch}.1.1svn35701-%{release}-zypper

%package -n texlive-ebong
Version:        %{texlive_version}.%{texlive_noarch}.svn26313
Release:        24.4
Summary:        Utility for writing Bengali in Rapid Roman Format
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-ebong-bin >= %{texlive_version}
#!BuildIgnore: texlive-ebong-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ebong-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source15:       ebong.tar.xz
Source16:       ebong.doc.tar.xz

%description -n texlive-ebong
A tool (preprocessor) for writing your pRaa-ne-r ka-thaa in the
bengali language. It allows one to write the text in Rapid
Roman Bangla and convert it to the bangtex format by a python
program. All LaTeX markups are preserved in the target file.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ebong-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn26313
Release:        24.4
Summary:        Documentation for texlive-ebong
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-ebong-doc:bn)

%description -n texlive-ebong-doc
This package includes the documentation for texlive-ebong

%post -n texlive-ebong
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ebong 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ebong
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ebong-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ebong/ANNOUNCE.txt
%{_texmfdistdir}/doc/latex/ebong/README
%{_texmfdistdir}/doc/latex/ebong/eb.b
%{_texmfdistdir}/doc/latex/ebong/eb.pdf
%{_texmfdistdir}/doc/latex/ebong/eb_tex.tex

%files -n texlive-ebong
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/ebong/ebong.py
/var/adm/update-scripts/texlive-ebong-%{texlive_version}.%{texlive_noarch}.svn26313-%{release}-zypper

%package -n texlive-ebook
Version:        %{texlive_version}.%{texlive_noarch}.svn29466
Release:        24.4
Summary:        Ebook
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ebook-doc >= %{texlive_version}
Provides:       tex(ebook.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source17:       ebook.tar.xz
Source18:       ebook.doc.tar.xz

%description -n texlive-ebook
The package defines a command \ebook that defines page layout,
fonts, and font-sizes for documents to be rendered as PDF-
ebooks on small ebook-readers. The package has been tested with
Kindle e-ink and iPad mini.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ebook-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn29466
Release:        24.4
Summary:        Documentation for texlive-ebook
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ebook-doc
This package includes the documentation for texlive-ebook

%post -n texlive-ebook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ebook 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ebook
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ebook-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ebook/README

%files -n texlive-ebook
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ebook/ebook.sty
/var/adm/update-scripts/texlive-ebook-%{texlive_version}.%{texlive_noarch}.svn29466-%{release}-zypper

%package -n texlive-ebproof
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn36595
Release:        24.4
Summary:        Formal proofs in the style of sequent calculus
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ebproof-doc >= %{texlive_version}
Provides:       tex(ebproof.sty)
Requires:       tex(pgfkeys.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source19:       ebproof.tar.xz
Source20:       ebproof.doc.tar.xz

%description -n texlive-ebproof
This package provides commands to typeset proof trees in the
style of sequent calculus and related systems. The commands
allow for writing inferences with any number of premises and
alignment of successive formulas on an arbitrary point. Various
options allow complete control over spacing, styles of
inference rules, placement of labels, etc. The package requires
pgfkeys (from the PGF/TikZ bundle) for the option system.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ebproof-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn36595
Release:        24.4
Summary:        Documentation for texlive-ebproof
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ebproof-doc
This package includes the documentation for texlive-ebproof

%post -n texlive-ebproof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ebproof 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ebproof
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ebproof-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ebproof/README
%{_texmfdistdir}/doc/latex/ebproof/ebproof.pdf
%{_texmfdistdir}/doc/latex/ebproof/ebproof.tex

%files -n texlive-ebproof
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ebproof/ebproof.sty
/var/adm/update-scripts/texlive-ebproof-%{texlive_version}.%{texlive_noarch}.1.1svn36595-%{release}-zypper

%package -n texlive-ebsthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.4
Summary:        Typesetting theses for economics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ebsthesis-doc >= %{texlive_version}
Provides:       tex(ebsthesis.cls)
Requires:       tex(acronym.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(array.sty)
Requires:       tex(calc.sty)
Requires:       tex(caption.sty)
Requires:       tex(comment.sty)
Requires:       tex(dsfont.sty)
Requires:       tex(extbook.cls)
Requires:       tex(geometry.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(mdwlist.sty)
Requires:       tex(nomencl.sty)
Requires:       tex(onlyamsmath.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(remreset.sty)
Requires:       tex(rotfloat.sty)
Requires:       tex(setspace.sty)
Requires:       tex(titletoc.sty)
Requires:       tex(tocbibind.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source21:       ebsthesis.tar.xz
Source22:       ebsthesis.doc.tar.xz

%description -n texlive-ebsthesis
The ebsthesis class and ebstools package facilitate the
production of camera-ready manuscripts in conformance with the
guidelines of Gabler Verlag and typographical rules established
by the European Business School.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ebsthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.4
Summary:        Documentation for texlive-ebsthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ebsthesis-doc
This package includes the documentation for texlive-ebsthesis

%post -n texlive-ebsthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ebsthesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ebsthesis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ebsthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ebsthesis/README
%{_texmfdistdir}/doc/latex/ebsthesis/ebsthesis.pdf

%files -n texlive-ebsthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ebsthesis/ebsthesis.cls
/var/adm/update-scripts/texlive-ebsthesis-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-ec
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn25033
Release:        24.4
Summary:        Computer modern fonts in T1 and TS1 encodings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ec-doc >= %{texlive_version}
Provides:       tex(ecbi0500.tfm)
Provides:       tex(ecbi0600.tfm)
Provides:       tex(ecbi0700.tfm)
Provides:       tex(ecbi0800.tfm)
Provides:       tex(ecbi0900.tfm)
Provides:       tex(ecbi1000.tfm)
Provides:       tex(ecbi1095.tfm)
Provides:       tex(ecbi1200.tfm)
Provides:       tex(ecbi1440.tfm)
Provides:       tex(ecbi1728.tfm)
Provides:       tex(ecbi2074.tfm)
Provides:       tex(ecbi2488.tfm)
Provides:       tex(ecbi2986.tfm)
Provides:       tex(ecbi3583.tfm)
Provides:       tex(ecbl0500.tfm)
Provides:       tex(ecbl0600.tfm)
Provides:       tex(ecbl0700.tfm)
Provides:       tex(ecbl0800.tfm)
Provides:       tex(ecbl0900.tfm)
Provides:       tex(ecbl1000.tfm)
Provides:       tex(ecbl1095.tfm)
Provides:       tex(ecbl1200.tfm)
Provides:       tex(ecbl1440.tfm)
Provides:       tex(ecbl1728.tfm)
Provides:       tex(ecbl2074.tfm)
Provides:       tex(ecbl2488.tfm)
Provides:       tex(ecbl2986.tfm)
Provides:       tex(ecbl3583.tfm)
Provides:       tex(ecbx0500.tfm)
Provides:       tex(ecbx0600.tfm)
Provides:       tex(ecbx0700.tfm)
Provides:       tex(ecbx0800.tfm)
Provides:       tex(ecbx0900.tfm)
Provides:       tex(ecbx1000.tfm)
Provides:       tex(ecbx1095.tfm)
Provides:       tex(ecbx1200.tfm)
Provides:       tex(ecbx1440.tfm)
Provides:       tex(ecbx1728.tfm)
Provides:       tex(ecbx2074.tfm)
Provides:       tex(ecbx2488.tfm)
Provides:       tex(ecbx2986.tfm)
Provides:       tex(ecbx3583.tfm)
Provides:       tex(eccc0500.tfm)
Provides:       tex(eccc0600.tfm)
Provides:       tex(eccc0700.tfm)
Provides:       tex(eccc0800.tfm)
Provides:       tex(eccc0900.tfm)
Provides:       tex(eccc1000.tfm)
Provides:       tex(eccc1095.tfm)
Provides:       tex(eccc1200.tfm)
Provides:       tex(eccc1440.tfm)
Provides:       tex(eccc1728.tfm)
Provides:       tex(eccc2074.tfm)
Provides:       tex(eccc2488.tfm)
Provides:       tex(eccc2986.tfm)
Provides:       tex(eccc3583.tfm)
Provides:       tex(ecci0500.tfm)
Provides:       tex(ecci0600.tfm)
Provides:       tex(ecci0700.tfm)
Provides:       tex(ecci0800.tfm)
Provides:       tex(ecci0900.tfm)
Provides:       tex(ecci1000.tfm)
Provides:       tex(ecci1095.tfm)
Provides:       tex(ecci1200.tfm)
Provides:       tex(ecci1440.tfm)
Provides:       tex(ecci1728.tfm)
Provides:       tex(ecci2074.tfm)
Provides:       tex(ecci2488.tfm)
Provides:       tex(ecci2986.tfm)
Provides:       tex(ecci3583.tfm)
Provides:       tex(ecdh0500.tfm)
Provides:       tex(ecdh0600.tfm)
Provides:       tex(ecdh0700.tfm)
Provides:       tex(ecdh0800.tfm)
Provides:       tex(ecdh0900.tfm)
Provides:       tex(ecdh1000.tfm)
Provides:       tex(ecdh1095.tfm)
Provides:       tex(ecdh1200.tfm)
Provides:       tex(ecdh1440.tfm)
Provides:       tex(ecdh1728.tfm)
Provides:       tex(ecdh2074.tfm)
Provides:       tex(ecdh2488.tfm)
Provides:       tex(ecdh2986.tfm)
Provides:       tex(ecdh3583.tfm)
Provides:       tex(ecit0800.tfm)
Provides:       tex(ecit0900.tfm)
Provides:       tex(ecit1000.tfm)
Provides:       tex(ecit1095.tfm)
Provides:       tex(ecit1200.tfm)
Provides:       tex(ecit1440.tfm)
Provides:       tex(ecit1728.tfm)
Provides:       tex(ecit2074.tfm)
Provides:       tex(ecit2488.tfm)
Provides:       tex(ecit2986.tfm)
Provides:       tex(ecit3583.tfm)
Provides:       tex(eclb8.tfm)
Provides:       tex(ecli8.tfm)
Provides:       tex(eclo8.tfm)
Provides:       tex(eclq8.tfm)
Provides:       tex(ecltt8.tfm)
Provides:       tex(ecoc0500.tfm)
Provides:       tex(ecoc0600.tfm)
Provides:       tex(ecoc0700.tfm)
Provides:       tex(ecoc0800.tfm)
Provides:       tex(ecoc0900.tfm)
Provides:       tex(ecoc1000.tfm)
Provides:       tex(ecoc1095.tfm)
Provides:       tex(ecoc1200.tfm)
Provides:       tex(ecoc1440.tfm)
Provides:       tex(ecoc1728.tfm)
Provides:       tex(ecoc2074.tfm)
Provides:       tex(ecoc2488.tfm)
Provides:       tex(ecoc2986.tfm)
Provides:       tex(ecoc3583.tfm)
Provides:       tex(ecrb0500.tfm)
Provides:       tex(ecrb0600.tfm)
Provides:       tex(ecrb0700.tfm)
Provides:       tex(ecrb0800.tfm)
Provides:       tex(ecrb0900.tfm)
Provides:       tex(ecrb1000.tfm)
Provides:       tex(ecrb1095.tfm)
Provides:       tex(ecrb1200.tfm)
Provides:       tex(ecrb1440.tfm)
Provides:       tex(ecrb1728.tfm)
Provides:       tex(ecrb2074.tfm)
Provides:       tex(ecrb2488.tfm)
Provides:       tex(ecrb2986.tfm)
Provides:       tex(ecrb3583.tfm)
Provides:       tex(ecrm0500.tfm)
Provides:       tex(ecrm0600.tfm)
Provides:       tex(ecrm0700.tfm)
Provides:       tex(ecrm0800.tfm)
Provides:       tex(ecrm0900.tfm)
Provides:       tex(ecrm1000.tfm)
Provides:       tex(ecrm1095.tfm)
Provides:       tex(ecrm1200.tfm)
Provides:       tex(ecrm1440.tfm)
Provides:       tex(ecrm1728.tfm)
Provides:       tex(ecrm2074.tfm)
Provides:       tex(ecrm2488.tfm)
Provides:       tex(ecrm2986.tfm)
Provides:       tex(ecrm3583.tfm)
Provides:       tex(ecsc0500.tfm)
Provides:       tex(ecsc0600.tfm)
Provides:       tex(ecsc0700.tfm)
Provides:       tex(ecsc0800.tfm)
Provides:       tex(ecsc0900.tfm)
Provides:       tex(ecsc1000.tfm)
Provides:       tex(ecsc1095.tfm)
Provides:       tex(ecsc1200.tfm)
Provides:       tex(ecsc1440.tfm)
Provides:       tex(ecsc1728.tfm)
Provides:       tex(ecsc2074.tfm)
Provides:       tex(ecsc2488.tfm)
Provides:       tex(ecsc2986.tfm)
Provides:       tex(ecsc3583.tfm)
Provides:       tex(ecsi0500.tfm)
Provides:       tex(ecsi0600.tfm)
Provides:       tex(ecsi0700.tfm)
Provides:       tex(ecsi0800.tfm)
Provides:       tex(ecsi0900.tfm)
Provides:       tex(ecsi1000.tfm)
Provides:       tex(ecsi1095.tfm)
Provides:       tex(ecsi1200.tfm)
Provides:       tex(ecsi1440.tfm)
Provides:       tex(ecsi1728.tfm)
Provides:       tex(ecsi2074.tfm)
Provides:       tex(ecsi2488.tfm)
Provides:       tex(ecsi2986.tfm)
Provides:       tex(ecsi3583.tfm)
Provides:       tex(ecsl0500.tfm)
Provides:       tex(ecsl0600.tfm)
Provides:       tex(ecsl0700.tfm)
Provides:       tex(ecsl0800.tfm)
Provides:       tex(ecsl0900.tfm)
Provides:       tex(ecsl1000.tfm)
Provides:       tex(ecsl1095.tfm)
Provides:       tex(ecsl1200.tfm)
Provides:       tex(ecsl1440.tfm)
Provides:       tex(ecsl1728.tfm)
Provides:       tex(ecsl2074.tfm)
Provides:       tex(ecsl2488.tfm)
Provides:       tex(ecsl2986.tfm)
Provides:       tex(ecsl3583.tfm)
Provides:       tex(ecso0500.tfm)
Provides:       tex(ecso0600.tfm)
Provides:       tex(ecso0700.tfm)
Provides:       tex(ecso0800.tfm)
Provides:       tex(ecso0900.tfm)
Provides:       tex(ecso1000.tfm)
Provides:       tex(ecso1095.tfm)
Provides:       tex(ecso1200.tfm)
Provides:       tex(ecso1440.tfm)
Provides:       tex(ecso1728.tfm)
Provides:       tex(ecso2074.tfm)
Provides:       tex(ecso2488.tfm)
Provides:       tex(ecso2986.tfm)
Provides:       tex(ecso3583.tfm)
Provides:       tex(ecss0500.tfm)
Provides:       tex(ecss0600.tfm)
Provides:       tex(ecss0700.tfm)
Provides:       tex(ecss0800.tfm)
Provides:       tex(ecss0900.tfm)
Provides:       tex(ecss1000.tfm)
Provides:       tex(ecss1095.tfm)
Provides:       tex(ecss1200.tfm)
Provides:       tex(ecss1440.tfm)
Provides:       tex(ecss1728.tfm)
Provides:       tex(ecss2074.tfm)
Provides:       tex(ecss2488.tfm)
Provides:       tex(ecss2986.tfm)
Provides:       tex(ecss3583.tfm)
Provides:       tex(ecst0800.tfm)
Provides:       tex(ecst0900.tfm)
Provides:       tex(ecst1000.tfm)
Provides:       tex(ecst1095.tfm)
Provides:       tex(ecst1200.tfm)
Provides:       tex(ecst1440.tfm)
Provides:       tex(ecst1728.tfm)
Provides:       tex(ecst2074.tfm)
Provides:       tex(ecst2488.tfm)
Provides:       tex(ecst2986.tfm)
Provides:       tex(ecst3583.tfm)
Provides:       tex(ecsx0500.tfm)
Provides:       tex(ecsx0600.tfm)
Provides:       tex(ecsx0700.tfm)
Provides:       tex(ecsx0800.tfm)
Provides:       tex(ecsx0900.tfm)
Provides:       tex(ecsx1000.tfm)
Provides:       tex(ecsx1095.tfm)
Provides:       tex(ecsx1200.tfm)
Provides:       tex(ecsx1440.tfm)
Provides:       tex(ecsx1728.tfm)
Provides:       tex(ecsx2074.tfm)
Provides:       tex(ecsx2488.tfm)
Provides:       tex(ecsx2986.tfm)
Provides:       tex(ecsx3583.tfm)
Provides:       tex(ectc0800.tfm)
Provides:       tex(ectc0900.tfm)
Provides:       tex(ectc1000.tfm)
Provides:       tex(ectc1095.tfm)
Provides:       tex(ectc1200.tfm)
Provides:       tex(ectc1440.tfm)
Provides:       tex(ectc1728.tfm)
Provides:       tex(ectc2074.tfm)
Provides:       tex(ectc2488.tfm)
Provides:       tex(ectc2986.tfm)
Provides:       tex(ectc3583.tfm)
Provides:       tex(ecti0500.tfm)
Provides:       tex(ecti0600.tfm)
Provides:       tex(ecti0700.tfm)
Provides:       tex(ecti0800.tfm)
Provides:       tex(ecti0900.tfm)
Provides:       tex(ecti1000.tfm)
Provides:       tex(ecti1095.tfm)
Provides:       tex(ecti1200.tfm)
Provides:       tex(ecti1440.tfm)
Provides:       tex(ecti1728.tfm)
Provides:       tex(ecti2074.tfm)
Provides:       tex(ecti2488.tfm)
Provides:       tex(ecti2986.tfm)
Provides:       tex(ecti3583.tfm)
Provides:       tex(ectt0800.tfm)
Provides:       tex(ectt0900.tfm)
Provides:       tex(ectt1000.tfm)
Provides:       tex(ectt1095.tfm)
Provides:       tex(ectt1200.tfm)
Provides:       tex(ectt1440.tfm)
Provides:       tex(ectt1728.tfm)
Provides:       tex(ectt2074.tfm)
Provides:       tex(ectt2488.tfm)
Provides:       tex(ectt2986.tfm)
Provides:       tex(ectt3583.tfm)
Provides:       tex(ecui0500.tfm)
Provides:       tex(ecui0600.tfm)
Provides:       tex(ecui0700.tfm)
Provides:       tex(ecui0800.tfm)
Provides:       tex(ecui0900.tfm)
Provides:       tex(ecui1000.tfm)
Provides:       tex(ecui1095.tfm)
Provides:       tex(ecui1200.tfm)
Provides:       tex(ecui1440.tfm)
Provides:       tex(ecui1728.tfm)
Provides:       tex(ecui2074.tfm)
Provides:       tex(ecui2488.tfm)
Provides:       tex(ecui2986.tfm)
Provides:       tex(ecui3583.tfm)
Provides:       tex(ecvi0800.tfm)
Provides:       tex(ecvi0900.tfm)
Provides:       tex(ecvi1000.tfm)
Provides:       tex(ecvi1095.tfm)
Provides:       tex(ecvi1200.tfm)
Provides:       tex(ecvi1440.tfm)
Provides:       tex(ecvi1728.tfm)
Provides:       tex(ecvi2074.tfm)
Provides:       tex(ecvi2488.tfm)
Provides:       tex(ecvi2986.tfm)
Provides:       tex(ecvi3583.tfm)
Provides:       tex(ecvt0800.tfm)
Provides:       tex(ecvt0900.tfm)
Provides:       tex(ecvt1000.tfm)
Provides:       tex(ecvt1095.tfm)
Provides:       tex(ecvt1200.tfm)
Provides:       tex(ecvt1440.tfm)
Provides:       tex(ecvt1728.tfm)
Provides:       tex(ecvt2074.tfm)
Provides:       tex(ecvt2488.tfm)
Provides:       tex(ecvt2986.tfm)
Provides:       tex(ecvt3583.tfm)
Provides:       tex(ecxc0500.tfm)
Provides:       tex(ecxc0600.tfm)
Provides:       tex(ecxc0700.tfm)
Provides:       tex(ecxc0800.tfm)
Provides:       tex(ecxc0900.tfm)
Provides:       tex(ecxc1000.tfm)
Provides:       tex(ecxc1095.tfm)
Provides:       tex(ecxc1200.tfm)
Provides:       tex(ecxc1440.tfm)
Provides:       tex(ecxc1728.tfm)
Provides:       tex(ecxc2074.tfm)
Provides:       tex(ecxc2488.tfm)
Provides:       tex(ecxc2986.tfm)
Provides:       tex(ecxc3583.tfm)
Provides:       tex(ieclb8.tfm)
Provides:       tex(iecli8.tfm)
Provides:       tex(ieclo8.tfm)
Provides:       tex(ieclq8.tfm)
Provides:       tex(iecltt8.tfm)
Provides:       tex(tcbi0500.tfm)
Provides:       tex(tcbi0600.tfm)
Provides:       tex(tcbi0700.tfm)
Provides:       tex(tcbi0800.tfm)
Provides:       tex(tcbi0900.tfm)
Provides:       tex(tcbi1000.tfm)
Provides:       tex(tcbi1095.tfm)
Provides:       tex(tcbi1200.tfm)
Provides:       tex(tcbi1440.tfm)
Provides:       tex(tcbi1728.tfm)
Provides:       tex(tcbi2074.tfm)
Provides:       tex(tcbi2488.tfm)
Provides:       tex(tcbi2986.tfm)
Provides:       tex(tcbi3583.tfm)
Provides:       tex(tcbl0500.tfm)
Provides:       tex(tcbl0600.tfm)
Provides:       tex(tcbl0700.tfm)
Provides:       tex(tcbl0800.tfm)
Provides:       tex(tcbl0900.tfm)
Provides:       tex(tcbl1000.tfm)
Provides:       tex(tcbl1095.tfm)
Provides:       tex(tcbl1200.tfm)
Provides:       tex(tcbl1440.tfm)
Provides:       tex(tcbl1728.tfm)
Provides:       tex(tcbl2074.tfm)
Provides:       tex(tcbl2488.tfm)
Provides:       tex(tcbl2986.tfm)
Provides:       tex(tcbl3583.tfm)
Provides:       tex(tcbx0500.tfm)
Provides:       tex(tcbx0600.tfm)
Provides:       tex(tcbx0700.tfm)
Provides:       tex(tcbx0800.tfm)
Provides:       tex(tcbx0900.tfm)
Provides:       tex(tcbx1000.tfm)
Provides:       tex(tcbx1095.tfm)
Provides:       tex(tcbx1200.tfm)
Provides:       tex(tcbx1440.tfm)
Provides:       tex(tcbx1728.tfm)
Provides:       tex(tcbx2074.tfm)
Provides:       tex(tcbx2488.tfm)
Provides:       tex(tcbx2986.tfm)
Provides:       tex(tcbx3583.tfm)
Provides:       tex(tcci0500.tfm)
Provides:       tex(tcci0600.tfm)
Provides:       tex(tcci0700.tfm)
Provides:       tex(tcci0800.tfm)
Provides:       tex(tcci0900.tfm)
Provides:       tex(tcci1000.tfm)
Provides:       tex(tcci1095.tfm)
Provides:       tex(tcci1200.tfm)
Provides:       tex(tcci1440.tfm)
Provides:       tex(tcci1728.tfm)
Provides:       tex(tcci2074.tfm)
Provides:       tex(tcci2488.tfm)
Provides:       tex(tcci2986.tfm)
Provides:       tex(tcci3583.tfm)
Provides:       tex(tcit0800.tfm)
Provides:       tex(tcit0900.tfm)
Provides:       tex(tcit1000.tfm)
Provides:       tex(tcit1095.tfm)
Provides:       tex(tcit1200.tfm)
Provides:       tex(tcit1440.tfm)
Provides:       tex(tcit1728.tfm)
Provides:       tex(tcit2074.tfm)
Provides:       tex(tcit2488.tfm)
Provides:       tex(tcit2986.tfm)
Provides:       tex(tcit3583.tfm)
Provides:       tex(tcrb0500.tfm)
Provides:       tex(tcrb0600.tfm)
Provides:       tex(tcrb0700.tfm)
Provides:       tex(tcrb0800.tfm)
Provides:       tex(tcrb0900.tfm)
Provides:       tex(tcrb1000.tfm)
Provides:       tex(tcrb1095.tfm)
Provides:       tex(tcrb1200.tfm)
Provides:       tex(tcrb1440.tfm)
Provides:       tex(tcrb1728.tfm)
Provides:       tex(tcrb2074.tfm)
Provides:       tex(tcrb2488.tfm)
Provides:       tex(tcrb2986.tfm)
Provides:       tex(tcrb3583.tfm)
Provides:       tex(tcrm0500.tfm)
Provides:       tex(tcrm0600.tfm)
Provides:       tex(tcrm0700.tfm)
Provides:       tex(tcrm0800.tfm)
Provides:       tex(tcrm0900.tfm)
Provides:       tex(tcrm1000.tfm)
Provides:       tex(tcrm1095.tfm)
Provides:       tex(tcrm1200.tfm)
Provides:       tex(tcrm1440.tfm)
Provides:       tex(tcrm1728.tfm)
Provides:       tex(tcrm2074.tfm)
Provides:       tex(tcrm2488.tfm)
Provides:       tex(tcrm2986.tfm)
Provides:       tex(tcrm3583.tfm)
Provides:       tex(tcsi0500.tfm)
Provides:       tex(tcsi0600.tfm)
Provides:       tex(tcsi0700.tfm)
Provides:       tex(tcsi0800.tfm)
Provides:       tex(tcsi0900.tfm)
Provides:       tex(tcsi1000.tfm)
Provides:       tex(tcsi1095.tfm)
Provides:       tex(tcsi1200.tfm)
Provides:       tex(tcsi1440.tfm)
Provides:       tex(tcsi1728.tfm)
Provides:       tex(tcsi2074.tfm)
Provides:       tex(tcsi2488.tfm)
Provides:       tex(tcsi2986.tfm)
Provides:       tex(tcsi3583.tfm)
Provides:       tex(tcsl0500.tfm)
Provides:       tex(tcsl0600.tfm)
Provides:       tex(tcsl0700.tfm)
Provides:       tex(tcsl0800.tfm)
Provides:       tex(tcsl0900.tfm)
Provides:       tex(tcsl1000.tfm)
Provides:       tex(tcsl1095.tfm)
Provides:       tex(tcsl1200.tfm)
Provides:       tex(tcsl1440.tfm)
Provides:       tex(tcsl1728.tfm)
Provides:       tex(tcsl2074.tfm)
Provides:       tex(tcsl2488.tfm)
Provides:       tex(tcsl2986.tfm)
Provides:       tex(tcsl3583.tfm)
Provides:       tex(tcso0500.tfm)
Provides:       tex(tcso0600.tfm)
Provides:       tex(tcso0700.tfm)
Provides:       tex(tcso0800.tfm)
Provides:       tex(tcso0900.tfm)
Provides:       tex(tcso1000.tfm)
Provides:       tex(tcso1095.tfm)
Provides:       tex(tcso1200.tfm)
Provides:       tex(tcso1440.tfm)
Provides:       tex(tcso1728.tfm)
Provides:       tex(tcso2074.tfm)
Provides:       tex(tcso2488.tfm)
Provides:       tex(tcso2986.tfm)
Provides:       tex(tcso3583.tfm)
Provides:       tex(tcss0500.tfm)
Provides:       tex(tcss0600.tfm)
Provides:       tex(tcss0700.tfm)
Provides:       tex(tcss0800.tfm)
Provides:       tex(tcss0900.tfm)
Provides:       tex(tcss1000.tfm)
Provides:       tex(tcss1095.tfm)
Provides:       tex(tcss1200.tfm)
Provides:       tex(tcss1440.tfm)
Provides:       tex(tcss1728.tfm)
Provides:       tex(tcss2074.tfm)
Provides:       tex(tcss2488.tfm)
Provides:       tex(tcss2986.tfm)
Provides:       tex(tcss3583.tfm)
Provides:       tex(tcst0800.tfm)
Provides:       tex(tcst0900.tfm)
Provides:       tex(tcst1000.tfm)
Provides:       tex(tcst1095.tfm)
Provides:       tex(tcst1200.tfm)
Provides:       tex(tcst1440.tfm)
Provides:       tex(tcst1728.tfm)
Provides:       tex(tcst2074.tfm)
Provides:       tex(tcst2488.tfm)
Provides:       tex(tcst2986.tfm)
Provides:       tex(tcst3583.tfm)
Provides:       tex(tcsx0500.tfm)
Provides:       tex(tcsx0600.tfm)
Provides:       tex(tcsx0700.tfm)
Provides:       tex(tcsx0800.tfm)
Provides:       tex(tcsx0900.tfm)
Provides:       tex(tcsx1000.tfm)
Provides:       tex(tcsx1095.tfm)
Provides:       tex(tcsx1200.tfm)
Provides:       tex(tcsx1440.tfm)
Provides:       tex(tcsx1728.tfm)
Provides:       tex(tcsx2074.tfm)
Provides:       tex(tcsx2488.tfm)
Provides:       tex(tcsx2986.tfm)
Provides:       tex(tcsx3583.tfm)
Provides:       tex(tcti0500.tfm)
Provides:       tex(tcti0600.tfm)
Provides:       tex(tcti0700.tfm)
Provides:       tex(tcti0800.tfm)
Provides:       tex(tcti0900.tfm)
Provides:       tex(tcti1000.tfm)
Provides:       tex(tcti1095.tfm)
Provides:       tex(tcti1200.tfm)
Provides:       tex(tcti1440.tfm)
Provides:       tex(tcti1728.tfm)
Provides:       tex(tcti2074.tfm)
Provides:       tex(tcti2488.tfm)
Provides:       tex(tcti2986.tfm)
Provides:       tex(tcti3583.tfm)
Provides:       tex(tctt0800.tfm)
Provides:       tex(tctt0900.tfm)
Provides:       tex(tctt1000.tfm)
Provides:       tex(tctt1095.tfm)
Provides:       tex(tctt1200.tfm)
Provides:       tex(tctt1440.tfm)
Provides:       tex(tctt1728.tfm)
Provides:       tex(tctt2074.tfm)
Provides:       tex(tctt2488.tfm)
Provides:       tex(tctt2986.tfm)
Provides:       tex(tctt3583.tfm)
Provides:       tex(tcui0500.tfm)
Provides:       tex(tcui0600.tfm)
Provides:       tex(tcui0700.tfm)
Provides:       tex(tcui0800.tfm)
Provides:       tex(tcui0900.tfm)
Provides:       tex(tcui1000.tfm)
Provides:       tex(tcui1095.tfm)
Provides:       tex(tcui1200.tfm)
Provides:       tex(tcui1440.tfm)
Provides:       tex(tcui1728.tfm)
Provides:       tex(tcui2074.tfm)
Provides:       tex(tcui2488.tfm)
Provides:       tex(tcui2986.tfm)
Provides:       tex(tcui3583.tfm)
Provides:       tex(tcvi0800.tfm)
Provides:       tex(tcvi0900.tfm)
Provides:       tex(tcvi1000.tfm)
Provides:       tex(tcvi1095.tfm)
Provides:       tex(tcvi1200.tfm)
Provides:       tex(tcvi1440.tfm)
Provides:       tex(tcvi1728.tfm)
Provides:       tex(tcvi2074.tfm)
Provides:       tex(tcvi2488.tfm)
Provides:       tex(tcvi2986.tfm)
Provides:       tex(tcvi3583.tfm)
Provides:       tex(tcvt0800.tfm)
Provides:       tex(tcvt0900.tfm)
Provides:       tex(tcvt1000.tfm)
Provides:       tex(tcvt1095.tfm)
Provides:       tex(tcvt1200.tfm)
Provides:       tex(tcvt1440.tfm)
Provides:       tex(tcvt1728.tfm)
Provides:       tex(tcvt2074.tfm)
Provides:       tex(tcvt2488.tfm)
Provides:       tex(tcvt2986.tfm)
Provides:       tex(tcvt3583.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source23:       ec.tar.xz
Source24:       ec.doc.tar.xz

%description -n texlive-ec
The EC fonts are European Computer Modern Fonts, supporting the
complete LaTeX T1 encoding defined at the 1990 TUG conference
hold at Cork/Ireland. These fonts are intended to be stable
with no changes being made to the tfm files. The set also
contains a Text Companion Symbol font, called tc, featuring
many useful characters needed in text typesetting, for example
oldstyle digits, currency symbols (including the newly created
Euro symbol), the permille sign, copyright, trade mark and
servicemark as well as a copyleft sign, and many others. Recent
releases of LaTeX2e support the EC fonts. The EC fonts
supersede the preliminary version released as the DC fonts. The
fonts are available in (traced) Adobe Type 1 format, as part of
the cm-super bundle. The other Computer Modern-style T1-encoded
Type 1 set, Latin Modern, is not actually a direct development
of the EC set, and differs from the EC in a number of
particulars.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ec-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn25033
Release:        24.4
Summary:        Documentation for texlive-ec
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ec-doc
This package includes the documentation for texlive-ec

%post -n texlive-ec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ec 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ec
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ec-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ec/00bugs.txt
%{_texmfdistdir}/doc/fonts/ec/00error.txt
%{_texmfdistdir}/doc/fonts/ec/00files.txt
%{_texmfdistdir}/doc/fonts/ec/00inst.txt
%{_texmfdistdir}/doc/fonts/ec/00readme.txt
%{_texmfdistdir}/doc/fonts/ec/copyrite.txt
%{_texmfdistdir}/doc/fonts/ec/dc-chg.txt
%{_texmfdistdir}/doc/fonts/ec/dcdoc.tex
%{_texmfdistdir}/doc/fonts/ec/ec-chg.txt
%{_texmfdistdir}/doc/fonts/ec/ecstdedt.tex
%{_texmfdistdir}/doc/fonts/ec/tc-chg.txt
%{_texmfdistdir}/doc/fonts/ec/tcstdedt.tex

%files -n texlive-ec
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbm.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecfb.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecff.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecfi.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecfs.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eclb8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecli8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eclo8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eclq8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecltt8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecqi8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsq8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecssdc10.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exaccent.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exaccess.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exbase.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exbraces.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/excligtb.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/excsc.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/excspl.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exidigit.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exileast.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exilig.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exiligtb.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exillett.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exilwest.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exisixts.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exitalp.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exmligtb.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/expseudo.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/expunct.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exrdigit.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exrleast.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exrlig.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exrligtb.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exrllett.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exrlwest.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exroman.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exromp.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exrueast.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exrulett.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exruwest.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exsign.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exsixtst.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/extextit.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ieclb8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/iecli8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ieclo8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ieclq8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/iecltt8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbm.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcdh.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcfb.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcff.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcfi.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcfs.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txaccent.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txgen.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txifract.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txisuper.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txitlod.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txpseudo.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txrfract.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txromod.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txrsuper.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txsymb.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txsymbol.mf
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eclb8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecli8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eclo8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eclq8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecltt8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ieclb8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/iecli8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ieclo8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ieclq8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/iecltt8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt3583.tfm
/var/adm/update-scripts/texlive-ec-%{texlive_version}.%{texlive_noarch}.1.0svn25033-%{release}-zypper

%package -n texlive-ecc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Sources for the European Concrete fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ecc-doc >= %{texlive_version}
Provides:       tex(eocc10.tfm)
Provides:       tex(eorm10.tfm)
Provides:       tex(eorm5.tfm)
Provides:       tex(eorm6.tfm)
Provides:       tex(eorm7.tfm)
Provides:       tex(eorm8.tfm)
Provides:       tex(eorm9.tfm)
Provides:       tex(eosl10.tfm)
Provides:       tex(eosl5.tfm)
Provides:       tex(eosl6.tfm)
Provides:       tex(eosl7.tfm)
Provides:       tex(eosl8.tfm)
Provides:       tex(eosl9.tfm)
Provides:       tex(eoti10.tfm)
Provides:       tex(tcssdc10.tfm)
Provides:       tex(torm10.tfm)
Provides:       tex(torm5.tfm)
Provides:       tex(torm6.tfm)
Provides:       tex(torm7.tfm)
Provides:       tex(torm8.tfm)
Provides:       tex(torm9.tfm)
Provides:       tex(tosl10.tfm)
Provides:       tex(tosl5.tfm)
Provides:       tex(tosl6.tfm)
Provides:       tex(tosl7.tfm)
Provides:       tex(tosl8.tfm)
Provides:       tex(tosl9.tfm)
Provides:       tex(toti10.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source25:       ecc.tar.xz
Source26:       ecc.doc.tar.xz

%description -n texlive-ecc
The Metafont sources and TFM files of the European Concrete
Fonts. This is the T1-encoded extension of Knuth's Concrete
fonts, including also the corresponding text companion fonts.
Adobe Type 1 versions of the fonts are available as part of the
cm-super font bundle.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ecc-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Documentation for texlive-ecc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ecc-doc
This package includes the documentation for texlive-ecc

%post -n texlive-ecc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ecc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ecc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ecc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ecc/copyrite
%{_texmfdistdir}/doc/fonts/ecc/liesmich
%{_texmfdistdir}/doc/fonts/ecc/readme

%files -n texlive-ecc
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/ecc/conc10pt.mf
%{_texmfdistdir}/fonts/source/public/ecc/conc5pt.mf
%{_texmfdistdir}/fonts/source/public/ecc/conc6pt.mf
%{_texmfdistdir}/fonts/source/public/ecc/conc7pt.mf
%{_texmfdistdir}/fonts/source/public/ecc/conc8pt.mf
%{_texmfdistdir}/fonts/source/public/ecc/conc9pt.mf
%{_texmfdistdir}/fonts/source/public/ecc/coni10pt.mf
%{_texmfdistdir}/fonts/source/public/ecc/eocc10.mf
%{_texmfdistdir}/fonts/source/public/ecc/eorm10.mf
%{_texmfdistdir}/fonts/source/public/ecc/eorm5.mf
%{_texmfdistdir}/fonts/source/public/ecc/eorm6.mf
%{_texmfdistdir}/fonts/source/public/ecc/eorm7.mf
%{_texmfdistdir}/fonts/source/public/ecc/eorm8.mf
%{_texmfdistdir}/fonts/source/public/ecc/eorm9.mf
%{_texmfdistdir}/fonts/source/public/ecc/eosl10.mf
%{_texmfdistdir}/fonts/source/public/ecc/eosl5.mf
%{_texmfdistdir}/fonts/source/public/ecc/eosl6.mf
%{_texmfdistdir}/fonts/source/public/ecc/eosl7.mf
%{_texmfdistdir}/fonts/source/public/ecc/eosl8.mf
%{_texmfdistdir}/fonts/source/public/ecc/eosl9.mf
%{_texmfdistdir}/fonts/source/public/ecc/eoti10.mf
%{_texmfdistdir}/fonts/source/public/ecc/tcssdc10.mf
%{_texmfdistdir}/fonts/source/public/ecc/torm10.mf
%{_texmfdistdir}/fonts/source/public/ecc/torm5.mf
%{_texmfdistdir}/fonts/source/public/ecc/torm6.mf
%{_texmfdistdir}/fonts/source/public/ecc/torm7.mf
%{_texmfdistdir}/fonts/source/public/ecc/torm8.mf
%{_texmfdistdir}/fonts/source/public/ecc/torm9.mf
%{_texmfdistdir}/fonts/source/public/ecc/tosl10.mf
%{_texmfdistdir}/fonts/source/public/ecc/tosl5.mf
%{_texmfdistdir}/fonts/source/public/ecc/tosl6.mf
%{_texmfdistdir}/fonts/source/public/ecc/tosl7.mf
%{_texmfdistdir}/fonts/source/public/ecc/tosl8.mf
%{_texmfdistdir}/fonts/source/public/ecc/tosl9.mf
%{_texmfdistdir}/fonts/source/public/ecc/toti10.mf
%{_texmfdistdir}/fonts/tfm/public/ecc/eocc10.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eorm10.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eorm5.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eorm6.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eorm7.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eorm8.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eorm9.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eosl10.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eosl5.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eosl6.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eosl7.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eosl8.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eosl9.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eoti10.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/tcssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/torm10.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/torm5.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/torm6.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/torm7.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/torm8.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/torm9.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/tosl10.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/tosl5.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/tosl6.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/tosl7.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/tosl8.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/tosl9.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/toti10.tfm
/var/adm/update-scripts/texlive-ecc-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-ecclesiastic
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn38172
Release:        24.4
Summary:        Typesetting Ecclesiastic Latin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ecclesiastic-doc >= %{texlive_version}
Provides:       tex(ecclesiastic.sty)
Requires:       tex(iftex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source27:       ecclesiastic.tar.xz
Source28:       ecclesiastic.doc.tar.xz

%description -n texlive-ecclesiastic
The package modifies the way the latin option to babel operates
when typesetting Latin. The style is somewhat 'frenchified' in
respect of punctuation spacings and footnote style; shortcuts
are available in order to set accents on all vowels, including
y and the diphthongs ae and oe.

date: 2015-08-21 15:57:17 +0000


%package -n texlive-ecclesiastic-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn38172
Release:        24.4
Summary:        Documentation for texlive-ecclesiastic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ecclesiastic-doc
This package includes the documentation for texlive-ecclesiastic

%post -n texlive-ecclesiastic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ecclesiastic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ecclesiastic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ecclesiastic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ecclesiastic/README
%{_texmfdistdir}/doc/latex/ecclesiastic/ecclesiastic.pdf
%{_texmfdistdir}/doc/latex/ecclesiastic/manifest.txt

%files -n texlive-ecclesiastic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ecclesiastic/ecclesiastic.sty
/var/adm/update-scripts/texlive-ecclesiastic-%{texlive_version}.%{texlive_noarch}.0.0.3svn38172-%{release}-zypper

%package -n texlive-ecltree
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        24.4
Summary:        Trees using epic and eepic macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ecltree-doc >= %{texlive_version}
Provides:       tex(ecltree.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source29:       ecltree.tar.xz
Source30:       ecltree.doc.tar.xz

%description -n texlive-ecltree
The package recursively draws trees: each subtree is defined in
a 'bundle' environment, with a set of leaves described by
\chunk macros. A chunk may have a bundle environment inside it.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ecltree-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        24.4
Summary:        Documentation for texlive-ecltree
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ecltree-doc
This package includes the documentation for texlive-ecltree

%post -n texlive-ecltree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ecltree 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ecltree
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ecltree-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ecltree/ecltreesample.pdf
%{_texmfdistdir}/doc/latex/ecltree/ecltreesample.tex

%files -n texlive-ecltree
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ecltree/ecltree.sty
/var/adm/update-scripts/texlive-ecltree-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper

%package -n texlive-eco
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn29349
Release:        24.4
Summary:        Oldstyle numerals using EC fonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-eco-doc >= %{texlive_version}
Provides:       tex(T1cmodh.fd)
Provides:       tex(T1cmor.fd)
Provides:       tex(T1cmoss.fd)
Provides:       tex(T1cmott.fd)
Provides:       tex(T1cmovt.fd)
Provides:       tex(eco.sty)
Provides:       tex(ecobi0500.tfm)
Provides:       tex(ecobi0500.vf)
Provides:       tex(ecobi0600.tfm)
Provides:       tex(ecobi0600.vf)
Provides:       tex(ecobi0700.tfm)
Provides:       tex(ecobi0700.vf)
Provides:       tex(ecobi0800.tfm)
Provides:       tex(ecobi0800.vf)
Provides:       tex(ecobi0900.tfm)
Provides:       tex(ecobi0900.vf)
Provides:       tex(ecobi1000.tfm)
Provides:       tex(ecobi1000.vf)
Provides:       tex(ecobi1095.tfm)
Provides:       tex(ecobi1095.vf)
Provides:       tex(ecobi1200.tfm)
Provides:       tex(ecobi1200.vf)
Provides:       tex(ecobi1440.tfm)
Provides:       tex(ecobi1440.vf)
Provides:       tex(ecobi1728.tfm)
Provides:       tex(ecobi1728.vf)
Provides:       tex(ecobi2074.tfm)
Provides:       tex(ecobi2074.vf)
Provides:       tex(ecobi2488.tfm)
Provides:       tex(ecobi2488.vf)
Provides:       tex(ecobi2986.tfm)
Provides:       tex(ecobi2986.vf)
Provides:       tex(ecobi3583.tfm)
Provides:       tex(ecobi3583.vf)
Provides:       tex(ecobl0500.tfm)
Provides:       tex(ecobl0500.vf)
Provides:       tex(ecobl0600.tfm)
Provides:       tex(ecobl0600.vf)
Provides:       tex(ecobl0700.tfm)
Provides:       tex(ecobl0700.vf)
Provides:       tex(ecobl0800.tfm)
Provides:       tex(ecobl0800.vf)
Provides:       tex(ecobl0900.tfm)
Provides:       tex(ecobl0900.vf)
Provides:       tex(ecobl1000.tfm)
Provides:       tex(ecobl1000.vf)
Provides:       tex(ecobl1095.tfm)
Provides:       tex(ecobl1095.vf)
Provides:       tex(ecobl1200.tfm)
Provides:       tex(ecobl1200.vf)
Provides:       tex(ecobl1440.tfm)
Provides:       tex(ecobl1440.vf)
Provides:       tex(ecobl1728.tfm)
Provides:       tex(ecobl1728.vf)
Provides:       tex(ecobl2074.tfm)
Provides:       tex(ecobl2074.vf)
Provides:       tex(ecobl2488.tfm)
Provides:       tex(ecobl2488.vf)
Provides:       tex(ecobl2986.tfm)
Provides:       tex(ecobl2986.vf)
Provides:       tex(ecobl3583.tfm)
Provides:       tex(ecobl3583.vf)
Provides:       tex(ecobx0500.tfm)
Provides:       tex(ecobx0500.vf)
Provides:       tex(ecobx0600.tfm)
Provides:       tex(ecobx0600.vf)
Provides:       tex(ecobx0700.tfm)
Provides:       tex(ecobx0700.vf)
Provides:       tex(ecobx0800.tfm)
Provides:       tex(ecobx0800.vf)
Provides:       tex(ecobx0900.tfm)
Provides:       tex(ecobx0900.vf)
Provides:       tex(ecobx1000.tfm)
Provides:       tex(ecobx1000.vf)
Provides:       tex(ecobx1095.tfm)
Provides:       tex(ecobx1095.vf)
Provides:       tex(ecobx1200.tfm)
Provides:       tex(ecobx1200.vf)
Provides:       tex(ecobx1440.tfm)
Provides:       tex(ecobx1440.vf)
Provides:       tex(ecobx1728.tfm)
Provides:       tex(ecobx1728.vf)
Provides:       tex(ecobx2074.tfm)
Provides:       tex(ecobx2074.vf)
Provides:       tex(ecobx2488.tfm)
Provides:       tex(ecobx2488.vf)
Provides:       tex(ecobx2986.tfm)
Provides:       tex(ecobx2986.vf)
Provides:       tex(ecobx3583.tfm)
Provides:       tex(ecobx3583.vf)
Provides:       tex(ecodh0500.tfm)
Provides:       tex(ecodh0500.vf)
Provides:       tex(ecodh0600.tfm)
Provides:       tex(ecodh0600.vf)
Provides:       tex(ecodh0700.tfm)
Provides:       tex(ecodh0700.vf)
Provides:       tex(ecodh0800.tfm)
Provides:       tex(ecodh0800.vf)
Provides:       tex(ecodh0900.tfm)
Provides:       tex(ecodh0900.vf)
Provides:       tex(ecodh1000.tfm)
Provides:       tex(ecodh1000.vf)
Provides:       tex(ecodh1095.tfm)
Provides:       tex(ecodh1095.vf)
Provides:       tex(ecodh1200.tfm)
Provides:       tex(ecodh1200.vf)
Provides:       tex(ecodh1440.tfm)
Provides:       tex(ecodh1440.vf)
Provides:       tex(ecodh1728.tfm)
Provides:       tex(ecodh1728.vf)
Provides:       tex(ecodh2074.tfm)
Provides:       tex(ecodh2074.vf)
Provides:       tex(ecodh2488.tfm)
Provides:       tex(ecodh2488.vf)
Provides:       tex(ecodh2986.tfm)
Provides:       tex(ecodh2986.vf)
Provides:       tex(ecodh3583.tfm)
Provides:       tex(ecodh3583.vf)
Provides:       tex(ecoit0600.tfm)
Provides:       tex(ecoit0600.vf)
Provides:       tex(ecoit0700.tfm)
Provides:       tex(ecoit0700.vf)
Provides:       tex(ecoit0800.tfm)
Provides:       tex(ecoit0800.vf)
Provides:       tex(ecoit0900.tfm)
Provides:       tex(ecoit0900.vf)
Provides:       tex(ecoit1000.tfm)
Provides:       tex(ecoit1000.vf)
Provides:       tex(ecoit1095.tfm)
Provides:       tex(ecoit1095.vf)
Provides:       tex(ecoit1200.tfm)
Provides:       tex(ecoit1200.vf)
Provides:       tex(ecoit1440.tfm)
Provides:       tex(ecoit1440.vf)
Provides:       tex(ecoit1728.tfm)
Provides:       tex(ecoit1728.vf)
Provides:       tex(ecoit2074.tfm)
Provides:       tex(ecoit2074.vf)
Provides:       tex(ecoit2488.tfm)
Provides:       tex(ecoit2488.vf)
Provides:       tex(ecoit2986.tfm)
Provides:       tex(ecoit2986.vf)
Provides:       tex(ecoit3583.tfm)
Provides:       tex(ecoit3583.vf)
Provides:       tex(ecorb0500.tfm)
Provides:       tex(ecorb0500.vf)
Provides:       tex(ecorb0600.tfm)
Provides:       tex(ecorb0600.vf)
Provides:       tex(ecorb0700.tfm)
Provides:       tex(ecorb0700.vf)
Provides:       tex(ecorb0800.tfm)
Provides:       tex(ecorb0800.vf)
Provides:       tex(ecorb0900.tfm)
Provides:       tex(ecorb0900.vf)
Provides:       tex(ecorb1000.tfm)
Provides:       tex(ecorb1000.vf)
Provides:       tex(ecorb1095.tfm)
Provides:       tex(ecorb1095.vf)
Provides:       tex(ecorb1200.tfm)
Provides:       tex(ecorb1200.vf)
Provides:       tex(ecorb1440.tfm)
Provides:       tex(ecorb1440.vf)
Provides:       tex(ecorb1728.tfm)
Provides:       tex(ecorb1728.vf)
Provides:       tex(ecorb2074.tfm)
Provides:       tex(ecorb2074.vf)
Provides:       tex(ecorb2488.tfm)
Provides:       tex(ecorb2488.vf)
Provides:       tex(ecorb2986.tfm)
Provides:       tex(ecorb2986.vf)
Provides:       tex(ecorb3583.tfm)
Provides:       tex(ecorb3583.vf)
Provides:       tex(ecorm0500.tfm)
Provides:       tex(ecorm0500.vf)
Provides:       tex(ecorm0600.tfm)
Provides:       tex(ecorm0600.vf)
Provides:       tex(ecorm0700.tfm)
Provides:       tex(ecorm0700.vf)
Provides:       tex(ecorm0800.tfm)
Provides:       tex(ecorm0800.vf)
Provides:       tex(ecorm0900.tfm)
Provides:       tex(ecorm0900.vf)
Provides:       tex(ecorm1000.tfm)
Provides:       tex(ecorm1000.vf)
Provides:       tex(ecorm1095.tfm)
Provides:       tex(ecorm1095.vf)
Provides:       tex(ecorm1200.tfm)
Provides:       tex(ecorm1200.vf)
Provides:       tex(ecorm1440.tfm)
Provides:       tex(ecorm1440.vf)
Provides:       tex(ecorm1728.tfm)
Provides:       tex(ecorm1728.vf)
Provides:       tex(ecorm2074.tfm)
Provides:       tex(ecorm2074.vf)
Provides:       tex(ecorm2488.tfm)
Provides:       tex(ecorm2488.vf)
Provides:       tex(ecorm2986.tfm)
Provides:       tex(ecorm2986.vf)
Provides:       tex(ecorm3583.tfm)
Provides:       tex(ecorm3583.vf)
Provides:       tex(ecosi0500.tfm)
Provides:       tex(ecosi0500.vf)
Provides:       tex(ecosi0600.tfm)
Provides:       tex(ecosi0600.vf)
Provides:       tex(ecosi0700.tfm)
Provides:       tex(ecosi0700.vf)
Provides:       tex(ecosi0800.tfm)
Provides:       tex(ecosi0800.vf)
Provides:       tex(ecosi0900.tfm)
Provides:       tex(ecosi0900.vf)
Provides:       tex(ecosi1000.tfm)
Provides:       tex(ecosi1000.vf)
Provides:       tex(ecosi1095.tfm)
Provides:       tex(ecosi1095.vf)
Provides:       tex(ecosi1200.tfm)
Provides:       tex(ecosi1200.vf)
Provides:       tex(ecosi1440.tfm)
Provides:       tex(ecosi1440.vf)
Provides:       tex(ecosi1728.tfm)
Provides:       tex(ecosi1728.vf)
Provides:       tex(ecosi2074.tfm)
Provides:       tex(ecosi2074.vf)
Provides:       tex(ecosi2488.tfm)
Provides:       tex(ecosi2488.vf)
Provides:       tex(ecosi2986.tfm)
Provides:       tex(ecosi2986.vf)
Provides:       tex(ecosi3583.tfm)
Provides:       tex(ecosi3583.vf)
Provides:       tex(ecosl0500.tfm)
Provides:       tex(ecosl0500.vf)
Provides:       tex(ecosl0600.tfm)
Provides:       tex(ecosl0600.vf)
Provides:       tex(ecosl0700.tfm)
Provides:       tex(ecosl0700.vf)
Provides:       tex(ecosl0800.tfm)
Provides:       tex(ecosl0800.vf)
Provides:       tex(ecosl0900.tfm)
Provides:       tex(ecosl0900.vf)
Provides:       tex(ecosl1000.tfm)
Provides:       tex(ecosl1000.vf)
Provides:       tex(ecosl1095.tfm)
Provides:       tex(ecosl1095.vf)
Provides:       tex(ecosl1200.tfm)
Provides:       tex(ecosl1200.vf)
Provides:       tex(ecosl1440.tfm)
Provides:       tex(ecosl1440.vf)
Provides:       tex(ecosl1728.tfm)
Provides:       tex(ecosl1728.vf)
Provides:       tex(ecosl2074.tfm)
Provides:       tex(ecosl2074.vf)
Provides:       tex(ecosl2488.tfm)
Provides:       tex(ecosl2488.vf)
Provides:       tex(ecosl2986.tfm)
Provides:       tex(ecosl2986.vf)
Provides:       tex(ecosl3583.tfm)
Provides:       tex(ecosl3583.vf)
Provides:       tex(ecoso0500.tfm)
Provides:       tex(ecoso0500.vf)
Provides:       tex(ecoso0600.tfm)
Provides:       tex(ecoso0600.vf)
Provides:       tex(ecoso0700.tfm)
Provides:       tex(ecoso0700.vf)
Provides:       tex(ecoso0800.tfm)
Provides:       tex(ecoso0800.vf)
Provides:       tex(ecoso0900.tfm)
Provides:       tex(ecoso0900.vf)
Provides:       tex(ecoso1000.tfm)
Provides:       tex(ecoso1000.vf)
Provides:       tex(ecoso1095.tfm)
Provides:       tex(ecoso1095.vf)
Provides:       tex(ecoso1200.tfm)
Provides:       tex(ecoso1200.vf)
Provides:       tex(ecoso1440.tfm)
Provides:       tex(ecoso1440.vf)
Provides:       tex(ecoso1728.tfm)
Provides:       tex(ecoso1728.vf)
Provides:       tex(ecoso2074.tfm)
Provides:       tex(ecoso2074.vf)
Provides:       tex(ecoso2488.tfm)
Provides:       tex(ecoso2488.vf)
Provides:       tex(ecoso2986.tfm)
Provides:       tex(ecoso2986.vf)
Provides:       tex(ecoso3583.tfm)
Provides:       tex(ecoso3583.vf)
Provides:       tex(ecoss0500.tfm)
Provides:       tex(ecoss0500.vf)
Provides:       tex(ecoss0600.tfm)
Provides:       tex(ecoss0600.vf)
Provides:       tex(ecoss0700.tfm)
Provides:       tex(ecoss0700.vf)
Provides:       tex(ecoss0800.tfm)
Provides:       tex(ecoss0800.vf)
Provides:       tex(ecoss0900.tfm)
Provides:       tex(ecoss0900.vf)
Provides:       tex(ecoss1000.tfm)
Provides:       tex(ecoss1000.vf)
Provides:       tex(ecoss1095.tfm)
Provides:       tex(ecoss1095.vf)
Provides:       tex(ecoss1200.tfm)
Provides:       tex(ecoss1200.vf)
Provides:       tex(ecoss1440.tfm)
Provides:       tex(ecoss1440.vf)
Provides:       tex(ecoss1728.tfm)
Provides:       tex(ecoss1728.vf)
Provides:       tex(ecoss2074.tfm)
Provides:       tex(ecoss2074.vf)
Provides:       tex(ecoss2488.tfm)
Provides:       tex(ecoss2488.vf)
Provides:       tex(ecoss2986.tfm)
Provides:       tex(ecoss2986.vf)
Provides:       tex(ecoss3583.tfm)
Provides:       tex(ecoss3583.vf)
Provides:       tex(ecost0600.tfm)
Provides:       tex(ecost0600.vf)
Provides:       tex(ecost0700.tfm)
Provides:       tex(ecost0700.vf)
Provides:       tex(ecost0800.tfm)
Provides:       tex(ecost0800.vf)
Provides:       tex(ecost0900.tfm)
Provides:       tex(ecost0900.vf)
Provides:       tex(ecost1000.tfm)
Provides:       tex(ecost1000.vf)
Provides:       tex(ecost1095.tfm)
Provides:       tex(ecost1095.vf)
Provides:       tex(ecost1200.tfm)
Provides:       tex(ecost1200.vf)
Provides:       tex(ecost1440.tfm)
Provides:       tex(ecost1440.vf)
Provides:       tex(ecost1728.tfm)
Provides:       tex(ecost1728.vf)
Provides:       tex(ecost2074.tfm)
Provides:       tex(ecost2074.vf)
Provides:       tex(ecost2488.tfm)
Provides:       tex(ecost2488.vf)
Provides:       tex(ecost2986.tfm)
Provides:       tex(ecost2986.vf)
Provides:       tex(ecost3583.tfm)
Provides:       tex(ecost3583.vf)
Provides:       tex(ecosx0500.tfm)
Provides:       tex(ecosx0500.vf)
Provides:       tex(ecosx0600.tfm)
Provides:       tex(ecosx0600.vf)
Provides:       tex(ecosx0700.tfm)
Provides:       tex(ecosx0700.vf)
Provides:       tex(ecosx0800.tfm)
Provides:       tex(ecosx0800.vf)
Provides:       tex(ecosx0900.tfm)
Provides:       tex(ecosx0900.vf)
Provides:       tex(ecosx1000.tfm)
Provides:       tex(ecosx1000.vf)
Provides:       tex(ecosx1095.tfm)
Provides:       tex(ecosx1095.vf)
Provides:       tex(ecosx1200.tfm)
Provides:       tex(ecosx1200.vf)
Provides:       tex(ecosx1440.tfm)
Provides:       tex(ecosx1440.vf)
Provides:       tex(ecosx1728.tfm)
Provides:       tex(ecosx1728.vf)
Provides:       tex(ecosx2074.tfm)
Provides:       tex(ecosx2074.vf)
Provides:       tex(ecosx2488.tfm)
Provides:       tex(ecosx2488.vf)
Provides:       tex(ecosx2986.tfm)
Provides:       tex(ecosx2986.vf)
Provides:       tex(ecosx3583.tfm)
Provides:       tex(ecosx3583.vf)
Provides:       tex(ecoti0500.tfm)
Provides:       tex(ecoti0500.vf)
Provides:       tex(ecoti0600.tfm)
Provides:       tex(ecoti0600.vf)
Provides:       tex(ecoti0700.tfm)
Provides:       tex(ecoti0700.vf)
Provides:       tex(ecoti0800.tfm)
Provides:       tex(ecoti0800.vf)
Provides:       tex(ecoti0900.tfm)
Provides:       tex(ecoti0900.vf)
Provides:       tex(ecoti1000.tfm)
Provides:       tex(ecoti1000.vf)
Provides:       tex(ecoti1095.tfm)
Provides:       tex(ecoti1095.vf)
Provides:       tex(ecoti1200.tfm)
Provides:       tex(ecoti1200.vf)
Provides:       tex(ecoti1440.tfm)
Provides:       tex(ecoti1440.vf)
Provides:       tex(ecoti1728.tfm)
Provides:       tex(ecoti1728.vf)
Provides:       tex(ecoti2074.tfm)
Provides:       tex(ecoti2074.vf)
Provides:       tex(ecoti2488.tfm)
Provides:       tex(ecoti2488.vf)
Provides:       tex(ecoti2986.tfm)
Provides:       tex(ecoti2986.vf)
Provides:       tex(ecoti3583.tfm)
Provides:       tex(ecoti3583.vf)
Provides:       tex(ecott0600.tfm)
Provides:       tex(ecott0600.vf)
Provides:       tex(ecott0700.tfm)
Provides:       tex(ecott0700.vf)
Provides:       tex(ecott0800.tfm)
Provides:       tex(ecott0800.vf)
Provides:       tex(ecott0900.tfm)
Provides:       tex(ecott0900.vf)
Provides:       tex(ecott1000.tfm)
Provides:       tex(ecott1000.vf)
Provides:       tex(ecott1095.tfm)
Provides:       tex(ecott1095.vf)
Provides:       tex(ecott1200.tfm)
Provides:       tex(ecott1200.vf)
Provides:       tex(ecott1440.tfm)
Provides:       tex(ecott1440.vf)
Provides:       tex(ecott1728.tfm)
Provides:       tex(ecott1728.vf)
Provides:       tex(ecott2074.tfm)
Provides:       tex(ecott2074.vf)
Provides:       tex(ecott2488.tfm)
Provides:       tex(ecott2488.vf)
Provides:       tex(ecott2986.tfm)
Provides:       tex(ecott2986.vf)
Provides:       tex(ecott3583.tfm)
Provides:       tex(ecott3583.vf)
Provides:       tex(ecoui0500.tfm)
Provides:       tex(ecoui0500.vf)
Provides:       tex(ecoui0600.tfm)
Provides:       tex(ecoui0600.vf)
Provides:       tex(ecoui0700.tfm)
Provides:       tex(ecoui0700.vf)
Provides:       tex(ecoui0800.tfm)
Provides:       tex(ecoui0800.vf)
Provides:       tex(ecoui0900.tfm)
Provides:       tex(ecoui0900.vf)
Provides:       tex(ecoui1000.tfm)
Provides:       tex(ecoui1000.vf)
Provides:       tex(ecoui1095.tfm)
Provides:       tex(ecoui1095.vf)
Provides:       tex(ecoui1200.tfm)
Provides:       tex(ecoui1200.vf)
Provides:       tex(ecoui1440.tfm)
Provides:       tex(ecoui1440.vf)
Provides:       tex(ecoui1728.tfm)
Provides:       tex(ecoui1728.vf)
Provides:       tex(ecoui2074.tfm)
Provides:       tex(ecoui2074.vf)
Provides:       tex(ecoui2488.tfm)
Provides:       tex(ecoui2488.vf)
Provides:       tex(ecoui2986.tfm)
Provides:       tex(ecoui2986.vf)
Provides:       tex(ecoui3583.tfm)
Provides:       tex(ecoui3583.vf)
Provides:       tex(ecovi0600.tfm)
Provides:       tex(ecovi0600.vf)
Provides:       tex(ecovi0700.tfm)
Provides:       tex(ecovi0700.vf)
Provides:       tex(ecovi0800.tfm)
Provides:       tex(ecovi0800.vf)
Provides:       tex(ecovi0900.tfm)
Provides:       tex(ecovi0900.vf)
Provides:       tex(ecovi1000.tfm)
Provides:       tex(ecovi1000.vf)
Provides:       tex(ecovi1095.tfm)
Provides:       tex(ecovi1095.vf)
Provides:       tex(ecovi1200.tfm)
Provides:       tex(ecovi1200.vf)
Provides:       tex(ecovi1440.tfm)
Provides:       tex(ecovi1440.vf)
Provides:       tex(ecovi1728.tfm)
Provides:       tex(ecovi1728.vf)
Provides:       tex(ecovi2074.tfm)
Provides:       tex(ecovi2074.vf)
Provides:       tex(ecovi2488.tfm)
Provides:       tex(ecovi2488.vf)
Provides:       tex(ecovi2986.tfm)
Provides:       tex(ecovi2986.vf)
Provides:       tex(ecovi3583.tfm)
Provides:       tex(ecovi3583.vf)
Provides:       tex(ecovt0600.tfm)
Provides:       tex(ecovt0600.vf)
Provides:       tex(ecovt0700.tfm)
Provides:       tex(ecovt0700.vf)
Provides:       tex(ecovt0800.tfm)
Provides:       tex(ecovt0800.vf)
Provides:       tex(ecovt0900.tfm)
Provides:       tex(ecovt0900.vf)
Provides:       tex(ecovt1000.tfm)
Provides:       tex(ecovt1000.vf)
Provides:       tex(ecovt1095.tfm)
Provides:       tex(ecovt1095.vf)
Provides:       tex(ecovt1200.tfm)
Provides:       tex(ecovt1200.vf)
Provides:       tex(ecovt1440.tfm)
Provides:       tex(ecovt1440.vf)
Provides:       tex(ecovt1728.tfm)
Provides:       tex(ecovt1728.vf)
Provides:       tex(ecovt2074.tfm)
Provides:       tex(ecovt2074.vf)
Provides:       tex(ecovt2488.tfm)
Provides:       tex(ecovt2488.vf)
Provides:       tex(ecovt2986.tfm)
Provides:       tex(ecovt2986.vf)
Provides:       tex(ecovt3583.tfm)
Provides:       tex(ecovt3583.vf)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source31:       eco.tar.xz
Source32:       eco.doc.tar.xz

%description -n texlive-eco
A set of font metric files and virtual fonts for using the EC
fonts with oldstyle numerals. These files can only be used
together with the standard ec fonts. The style file eco.sty is
sufficient to use the eco fonts but if you intend to use other
font families as well, e.g., PostScript fonts, try altfont.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-eco-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn29349
Release:        24.4
Summary:        Documentation for texlive-eco
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-eco-doc
This package includes the documentation for texlive-eco

%post -n texlive-eco
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eco 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eco
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eco-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/eco/CHANGES
%{_texmfdistdir}/doc/fonts/eco/COPYING
%{_texmfdistdir}/doc/fonts/eco/INSTALL
%{_texmfdistdir}/doc/fonts/eco/README
%{_texmfdistdir}/doc/fonts/eco/VERSION

%files -n texlive-eco
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt3583.tfm
%{_texmfdistdir}/fonts/vf/public/eco/ecobi0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt3583.vf
%{_texmfdistdir}/tex/latex/eco/T1cmodh.fd
%{_texmfdistdir}/tex/latex/eco/T1cmor.fd
%{_texmfdistdir}/tex/latex/eco/T1cmoss.fd
%{_texmfdistdir}/tex/latex/eco/T1cmott.fd
%{_texmfdistdir}/tex/latex/eco/T1cmovt.fd
%{_texmfdistdir}/tex/latex/eco/eco.sty
/var/adm/update-scripts/texlive-eco-%{texlive_version}.%{texlive_noarch}.1.3svn29349-%{release}-zypper

%package -n texlive-ecobiblatex
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39233
Release:        24.4
Summary:        Global Ecology and Biogeography BibLaTeX styles for the Biber backend
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ecobiblatex-doc >= %{texlive_version}
Provides:       tex(ecobiblatex.bbx)
Provides:       tex(ecobiblatex.cbx)
Requires:       tex(authoryear-comp.bbx)
Requires:       tex(authoryear-comp.cbx)
Requires:       tex(standard.bbx)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source33:       ecobiblatex.tar.xz
Source34:       ecobiblatex.doc.tar.xz

%description -n texlive-ecobiblatex
This bundle provides a set of styles for creating
bibliographies using BibLaTeX in the style of the Global
Ecology and Biogeography journal. It comprises styles based on
the conventions of John Wiley & Sons Ltd and Global Ecology and
Biogeography Conventions (c).

date: 2016-01-04 05:20:16 +0000


%package -n texlive-ecobiblatex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39233
Release:        24.4
Summary:        Documentation for texlive-ecobiblatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ecobiblatex-doc
This package includes the documentation for texlive-ecobiblatex

%post -n texlive-ecobiblatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ecobiblatex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ecobiblatex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ecobiblatex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ecobiblatex/README.txt
%{_texmfdistdir}/doc/latex/ecobiblatex/ecobiblatex.bib
%{_texmfdistdir}/doc/latex/ecobiblatex/ecobiblatex.pdf
%{_texmfdistdir}/doc/latex/ecobiblatex/ecobiblatex.tex

%files -n texlive-ecobiblatex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ecobiblatex/ecobiblatex.bbx
%{_texmfdistdir}/tex/latex/ecobiblatex/ecobiblatex.cbx
/var/adm/update-scripts/texlive-ecobiblatex-%{texlive_version}.%{texlive_noarch}.1.0svn39233-%{release}-zypper

%package -n texlive-econometrics
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39396
Release:        24.4
Summary:        Defines some commands that simplify mathematic notation in economic and econometric writing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-econometrics-doc >= %{texlive_version}
Provides:       tex(econometrics.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source35:       econometrics.tar.xz
Source36:       econometrics.doc.tar.xz

%description -n texlive-econometrics
Econometrics is a package that defines some commands that
simplify mathematic notation in economic and econometrics
writing. The commands are related to the notation of vectors,
matrices, sets, calligraphic and roman letters statistical
distributions constants and symbols matrix operators and
statistical operators. The package is based on "Notation in
Econometrics: a proposal for a standard" by Karim Abadir and
Jan R. Magnus, The Econometrics Journal (2002), 5, 76-90.

date: 2016-01-20 04:05:00 +0000


%package -n texlive-econometrics-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39396
Release:        24.4
Summary:        Documentation for texlive-econometrics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-econometrics-doc
This package includes the documentation for texlive-econometrics

%post -n texlive-econometrics
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-econometrics 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-econometrics
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-econometrics-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/econometrics/README.txt
%{_texmfdistdir}/doc/latex/econometrics/econometrics.pdf
%{_texmfdistdir}/doc/latex/econometrics/econometrics.tex

%files -n texlive-econometrics
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/econometrics/econometrics.sty
/var/adm/update-scripts/texlive-econometrics-%{texlive_version}.%{texlive_noarch}.1.0svn39396-%{release}-zypper

%package -n texlive-economic
Version:        %{texlive_version}.%{texlive_noarch}.svn32639
Release:        24.4
Summary:        BibTeX support for submitting to Economics journals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-economic-doc >= %{texlive_version}
Provides:       tex(aer.sty)
Provides:       tex(aertt.sty)
Provides:       tex(agecon.cls)
Provides:       tex(ajae.cls)
Provides:       tex(apecon.cls)
Provides:       tex(cje.sty)
Provides:       tex(ecca.cls)
Provides:       tex(erae.cls)
Provides:       tex(itaxpf.cls)
Provides:       tex(jrurstud.cls)
Provides:       tex(njf.cls)
Provides:       tex(oegatb.cls)
Provides:       tex(pocoec.cls)
Provides:       tex(regstud.cls)
Provides:       tex(worlddev.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(babel.sty)
Requires:       tex(bm.sty)
Requires:       tex(courier.sty)
Requires:       tex(endfloat.sty)
Requires:       tex(endnotes.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(helvet.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(mathptmx.sty)
Requires:       tex(natbib.sty)
Requires:       tex(scrartcl.cls)
Requires:       tex(setspace.sty)
Requires:       tex(soul.sty)
Requires:       tex(stringstrings.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(ulem.sty)
Requires:       tex(url.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source37:       economic.tar.xz
Source38:       economic.doc.tar.xz

%description -n texlive-economic
The bundle offers macros and BibTeX styles for the American
Economic Review (AER), the American Journal of Agricultural
Economics (AJAE), the Canadian Journal of Economics (CJE), the
European Review of Agricultural Economics (ERAE), the
International Economic Review (IER) and Economica. The macro
sets are based on (and require) the harvard package, and all
provide variations of author-date styles of presentation.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-economic-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn32639
Release:        24.4
Summary:        Documentation for texlive-economic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-economic-doc
This package includes the documentation for texlive-economic

%post -n texlive-economic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-economic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-economic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-economic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/economic/CHANGELOG
%{_texmfdistdir}/doc/bibtex/economic/NEWS
%{_texmfdistdir}/doc/bibtex/economic/README
%{_texmfdistdir}/doc/bibtex/economic/aer-cje-ex.bib
%{_texmfdistdir}/doc/bibtex/economic/aer-cje-ex.tex
%{_texmfdistdir}/doc/bibtex/economic/aer-natbib-ex.tex
%{_texmfdistdir}/doc/bibtex/economic/ajae-ex.bib
%{_texmfdistdir}/doc/bibtex/economic/ajae-ex.pdf
%{_texmfdistdir}/doc/bibtex/economic/ajae-ex.tex
%{_texmfdistdir}/doc/bibtex/economic/apecon-ex.bib
%{_texmfdistdir}/doc/bibtex/economic/apecon-ex.pdf
%{_texmfdistdir}/doc/bibtex/economic/apecon-ex.tex
%{_texmfdistdir}/doc/bibtex/economic/ecca-ex.bib
%{_texmfdistdir}/doc/bibtex/economic/ecca-ex.pdf
%{_texmfdistdir}/doc/bibtex/economic/ecca-ex.tex
%{_texmfdistdir}/doc/bibtex/economic/erae-ex.bib
%{_texmfdistdir}/doc/bibtex/economic/erae-ex.pdf
%{_texmfdistdir}/doc/bibtex/economic/erae-ex.tex
%{_texmfdistdir}/doc/bibtex/economic/ier-bib-test.pdf
%{_texmfdistdir}/doc/bibtex/economic/ier-bib-test.tex
%{_texmfdistdir}/doc/bibtex/economic/ier-ex.bib
%{_texmfdistdir}/doc/bibtex/economic/itaxpf-ex-title.pdf
%{_texmfdistdir}/doc/bibtex/economic/itaxpf-ex-title.tex
%{_texmfdistdir}/doc/bibtex/economic/itaxpf-ex.bib
%{_texmfdistdir}/doc/bibtex/economic/itaxpf-ex.pdf
%{_texmfdistdir}/doc/bibtex/economic/itaxpf-ex.tex
%{_texmfdistdir}/doc/bibtex/economic/oegatb-ex.bib
%{_texmfdistdir}/doc/bibtex/economic/oegatb-ex.pdf
%{_texmfdistdir}/doc/bibtex/economic/oegatb-ex.png
%{_texmfdistdir}/doc/bibtex/economic/oegatb-ex.tex

%files -n texlive-economic
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/economic/aer.bst
%{_texmfdistdir}/bibtex/bst/economic/aertt.bst
%{_texmfdistdir}/bibtex/bst/economic/agecon.bst
%{_texmfdistdir}/bibtex/bst/economic/ajae.bst
%{_texmfdistdir}/bibtex/bst/economic/apecon.bst
%{_texmfdistdir}/bibtex/bst/economic/cje.bst
%{_texmfdistdir}/bibtex/bst/economic/ecca.bst
%{_texmfdistdir}/bibtex/bst/economic/ecta.bst
%{_texmfdistdir}/bibtex/bst/economic/erae.bst
%{_texmfdistdir}/bibtex/bst/economic/ier.bst
%{_texmfdistdir}/bibtex/bst/economic/itaxpf.bst
%{_texmfdistdir}/bibtex/bst/economic/jae.bst
%{_texmfdistdir}/bibtex/bst/economic/jpe.bst
%{_texmfdistdir}/bibtex/bst/economic/jss2.bst
%{_texmfdistdir}/bibtex/bst/economic/oega.bst
%{_texmfdistdir}/bibtex/bst/economic/regstud.bst
%{_texmfdistdir}/bibtex/bst/economic/tandfx.bst
%{_texmfdistdir}/bibtex/bst/economic/worlddev.bst
%{_texmfdistdir}/tex/latex/economic/aer.sty
%{_texmfdistdir}/tex/latex/economic/aertt.sty
%{_texmfdistdir}/tex/latex/economic/agecon.cls
%{_texmfdistdir}/tex/latex/economic/ajae.cls
%{_texmfdistdir}/tex/latex/economic/apecon.cls
%{_texmfdistdir}/tex/latex/economic/cje.sty
%{_texmfdistdir}/tex/latex/economic/ecca.cls
%{_texmfdistdir}/tex/latex/economic/erae.cls
%{_texmfdistdir}/tex/latex/economic/itaxpf.cls
%{_texmfdistdir}/tex/latex/economic/jrurstud.cls
%{_texmfdistdir}/tex/latex/economic/njf.cls
%{_texmfdistdir}/tex/latex/economic/oegatb.cls
%{_texmfdistdir}/tex/latex/economic/pocoec.cls
%{_texmfdistdir}/tex/latex/economic/regstud.cls
%{_texmfdistdir}/tex/latex/economic/worlddev.cls
/var/adm/update-scripts/texlive-economic-%{texlive_version}.%{texlive_noarch}.svn32639-%{release}-zypper

%package -n texlive-ecv
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn24928
Release:        24.4
Summary:        A fancy Curriculum Vitae class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ecv-doc >= %{texlive_version}
Provides:       tex(ecv.cls)
Provides:       tex(ecvEnglish.ldf)
Provides:       tex(ecvGerman.ldf)
Provides:       tex(ecvNLS.sty)
Requires:       tex(article.cls)
Requires:       tex(babel.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(helvet.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(longtable.sty)
Requires:       tex(paralist.sty)
Requires:       tex(pgf.sty)
Requires:       tex(selinput.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source39:       ecv.tar.xz
Source40:       ecv.doc.tar.xz

%description -n texlive-ecv
The class provides an environment for creating a fancily laid
out tabular curriculum vitae inspired by the european
curriculum vitae. The distribution comes with a German and an
English template.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ecv-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn24928
Release:        24.4
Summary:        Documentation for texlive-ecv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-ecv-doc:de;en)

%description -n texlive-ecv-doc
This package includes the documentation for texlive-ecv

%post -n texlive-ecv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ecv 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ecv
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ecv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ecv/COPYING
%{_texmfdistdir}/doc/latex/ecv/README
%{_texmfdistdir}/doc/latex/ecv/docstrip.cfg
%{_texmfdistdir}/doc/latex/ecv/ecv.pdf
%{_texmfdistdir}/doc/latex/ecv/template/CV-template_de.pdf
%{_texmfdistdir}/doc/latex/ecv/template/CV-template_de.tex
%{_texmfdistdir}/doc/latex/ecv/template/CV-template_en.pdf
%{_texmfdistdir}/doc/latex/ecv/template/CV-template_en.tex
%{_texmfdistdir}/doc/latex/ecv/template/Makefile
%{_texmfdistdir}/doc/latex/ecv/template/portrait.eps

%files -n texlive-ecv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ecv/ecv.cls
%{_texmfdistdir}/tex/latex/ecv/ecvEnglish.ldf
%{_texmfdistdir}/tex/latex/ecv/ecvGerman.ldf
%{_texmfdistdir}/tex/latex/ecv/ecvNLS.sty
/var/adm/update-scripts/texlive-ecv-%{texlive_version}.%{texlive_noarch}.0.0.3svn24928-%{release}-zypper

%package -n texlive-ed
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn25231
Release:        24.4
Summary:        Editorial Notes for LaTeX documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ed-doc >= %{texlive_version}
Provides:       tex(ed.sty)
Requires:       tex(paralist.sty)
Requires:       tex(verbatim.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source41:       ed.tar.xz
Source42:       ed.doc.tar.xz

%description -n texlive-ed
This package defines a couple of editorial notes that simplify
collaboration on a LaTeX text. These allow authors to annotate
status information in the source. In draft mode, the
annotations are shown for communication, and in publication
mode these are suppressed.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ed-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn25231
Release:        24.4
Summary:        Documentation for texlive-ed
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ed-doc
This package includes the documentation for texlive-ed

%post -n texlive-ed
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ed 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ed
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ed-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ed/Makefile
%{_texmfdistdir}/doc/latex/ed/README
%{_texmfdistdir}/doc/latex/ed/ed.pdf
%{_texmfdistdir}/doc/latex/ed/ed.sty.ltxml

%files -n texlive-ed
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ed/ed.sty
/var/adm/update-scripts/texlive-ed-%{texlive_version}.%{texlive_noarch}.1.8svn25231-%{release}-zypper

%package -n texlive-edfnotes
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6bsvn21540
Release:        24.4
Summary:        Critical annotations to footnotes with ednotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-edfnotes-doc >= %{texlive_version}
Provides:       tex(edfnotes.sty)
Requires:       tex(fnlineno.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source43:       edfnotes.tar.xz
Source44:       edfnotes.doc.tar.xz

%description -n texlive-edfnotes
The package modifies the annotation commands and label-test
mechanism of the ednotes package so that critical notes appear
on the pages and in the order that one would expect.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-edfnotes-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6bsvn21540
Release:        24.4
Summary:        Documentation for texlive-edfnotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-edfnotes-doc
This package includes the documentation for texlive-edfnotes

%post -n texlive-edfnotes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-edfnotes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-edfnotes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-edfnotes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/edfnotes/PdUsample.pdf
%{_texmfdistdir}/doc/latex/edfnotes/README
%{_texmfdistdir}/doc/latex/edfnotes/README.pdf
%{_texmfdistdir}/doc/latex/edfnotes/README.txt
%{_texmfdistdir}/doc/latex/edfnotes/SRCFILEs.txt
%{_texmfdistdir}/doc/latex/edfnotes/edfnotes.pdf

%files -n texlive-edfnotes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/edfnotes/edfnotes.sty
/var/adm/update-scripts/texlive-edfnotes-%{texlive_version}.%{texlive_noarch}.0.0.6bsvn21540-%{release}-zypper

%package -n texlive-edmac
Version:        %{texlive_version}.%{texlive_noarch}.3.17svn15878
Release:        24.4
Summary:        Typeset critical editions
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-edmac-doc >= %{texlive_version}
Provides:       tex(edmac.tex)
Provides:       tex(edmacfss.sty)
Provides:       tex(edstanza.tex)
Provides:       tex(tabmac.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source45:       edmac.tar.xz
Source46:       edmac.doc.tar.xz

%description -n texlive-edmac
This is the type example package for typesetting scholarly
critical editions.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-edmac-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.17svn15878
Release:        24.4
Summary:        Documentation for texlive-edmac
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-edmac-doc
This package includes the documentation for texlive-edmac

%post -n texlive-edmac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-edmac 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-edmac
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-edmac-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/edmac/COPYRIGHT
%{_texmfdistdir}/doc/latex/edmac/braonain.tex
%{_texmfdistdir}/doc/latex/edmac/copying
%{_texmfdistdir}/doc/latex/edmac/ed-nfss.txt
%{_texmfdistdir}/doc/latex/edmac/edmac.doc
%{_texmfdistdir}/doc/latex/edmac/edstanza.doc
%{_texmfdistdir}/doc/latex/edmac/edszadoc.tex
%{_texmfdistdir}/doc/latex/edmac/features.tex
%{_texmfdistdir}/doc/latex/edmac/readme

%files -n texlive-edmac
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/edmac/edmac.tex
%{_texmfdistdir}/tex/generic/edmac/edmacfss.sty
%{_texmfdistdir}/tex/generic/edmac/edstanza.tex
%{_texmfdistdir}/tex/generic/edmac/tabmac.tex
/var/adm/update-scripts/texlive-edmac-%{texlive_version}.%{texlive_noarch}.3.17svn15878-%{release}-zypper

%package -n texlive-edmargin
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn27599
Release:        24.4
Summary:        Multiple series of endnotes for critical editions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-edmargin-doc >= %{texlive_version}
Provides:       tex(edmargin.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source47:       edmargin.tar.xz
Source48:       edmargin.doc.tar.xz

%description -n texlive-edmargin
Edmargin provides a very simple scheme for endnote sections for
critical editions. Endnotes can either be marked in the text,
or with marginal references to the page in the note sections
where the note is to be found. Notes can be set in individual
paragraphs, or in block paragraph mode (where there are many
short notes). Note sections will have running headers of the
form "Textual notes to pp. xx--yy". New note sections can be
created on the fly. There are predefined endnote sections for
textual notes, emendations, and explanatory notes.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-edmargin-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn27599
Release:        24.4
Summary:        Documentation for texlive-edmargin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-edmargin-doc
This package includes the documentation for texlive-edmargin

%post -n texlive-edmargin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-edmargin 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-edmargin
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-edmargin-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/edmargin/README
%{_texmfdistdir}/doc/latex/edmargin/edmargin.pdf

%files -n texlive-edmargin
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/edmargin/edmargin.sty
/var/adm/update-scripts/texlive-edmargin-%{texlive_version}.%{texlive_noarch}.1.2svn27599-%{release}-zypper

%package -n texlive-ednotes
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn35829
Release:        24.4
Summary:        Typeset scholarly editions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-ncctools >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ednotes-doc >= %{texlive_version}
Provides:       tex(edcntwd0.sty)
Provides:       tex(ednotes.sty)
Provides:       tex(lblchng1.sty)
Provides:       tex(mfparptc.sty)
Provides:       tex(mfparxsp.sty)
Requires:       tex(lineno.sty)
Requires:       tex(manyfoot.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source49:       ednotes.tar.xz
Source50:       ednotes.doc.tar.xz

%description -n texlive-ednotes
A macro package for typesetting scholarly critical editions.
Provides macros for critical edition typesetting with LaTeX,
including support for line numbers and layers of footnotes.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ednotes-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn35829
Release:        24.4
Summary:        Documentation for texlive-ednotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-ednotes-doc:en)

%description -n texlive-ednotes-doc
This package includes the documentation for texlive-ednotes

%post -n texlive-ednotes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ednotes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ednotes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ednotes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ednotes/CHANGES.txt
%{_texmfdistdir}/doc/latex/ednotes/CHANGING.txt
%{_texmfdistdir}/doc/latex/ednotes/README
%{_texmfdistdir}/doc/latex/ednotes/README.TEXLIVE
%{_texmfdistdir}/doc/latex/ednotes/README4U.txt
%{_texmfdistdir}/doc/latex/ednotes/READMORE.txt
%{_texmfdistdir}/doc/latex/ednotes/ednotes.pdf
%{_texmfdistdir}/doc/latex/ednotes/ednotes.tex
%{_texmfdistdir}/doc/latex/ednotes/ednotugb.pdf
%{_texmfdistdir}/doc/latex/ednotes/emathtst.tex
%{_texmfdistdir}/doc/latex/ednotes/varnrule.tex
%{_texmfdistdir}/doc/latex/ednotes/visible.txt

%files -n texlive-ednotes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ednotes/edcntwd0.sty
%{_texmfdistdir}/tex/latex/ednotes/ednotes.sty
%{_texmfdistdir}/tex/latex/ednotes/lblchng1.sty
%{_texmfdistdir}/tex/latex/ednotes/mfparptc.sty
%{_texmfdistdir}/tex/latex/ednotes/mfparxsp.sty
/var/adm/update-scripts/texlive-ednotes-%{texlive_version}.%{texlive_noarch}.1.3asvn35829-%{release}-zypper

%package -n texlive-eemeir
Version:        %{texlive_version}.%{texlive_noarch}.1.1bsvn15878
Release:        24.4
Summary:        Adjust the gender of words in a document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-eemeir-doc >= %{texlive_version}
Provides:       tex(eemeir.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source51:       eemeir.tar.xz
Source52:       eemeir.doc.tar.xz

%description -n texlive-eemeir
Defines macros for third-person singular pronouns (\E, \Em,
\Eir, \Eirs), which expand differently according to a
masculine/feminine switch. (If the switch is 'masculine', they
would expand to 'he', 'him', 'his' and 'his'; if 'feminine',
they would expand to 'she', 'her', 'her' and 'hers'. Apart from
the pronouns, one can define 'word pairs', such as
mother/father, daughter/son, and so on. Gender may be defined
once per document, as an environment, or may be flipped on the
fly.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-eemeir-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1bsvn15878
Release:        24.4
Summary:        Documentation for texlive-eemeir
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-eemeir-doc
This package includes the documentation for texlive-eemeir

%post -n texlive-eemeir
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eemeir 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eemeir
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eemeir-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/eemeir/README
%{_texmfdistdir}/doc/latex/eemeir/eemeir.pdf

%files -n texlive-eemeir
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/eemeir/eemeir.sty
/var/adm/update-scripts/texlive-eemeir-%{texlive_version}.%{texlive_noarch}.1.1bsvn15878-%{release}-zypper

%package -n texlive-eepic
Version:        %{texlive_version}.%{texlive_noarch}.1.1esvn15878
Release:        24.4
Summary:        Extensions to epic and the LaTeX drawing tools
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-eepic-doc >= %{texlive_version}
Provides:       tex(eepic.sty)
Provides:       tex(eepicemu.sty)
Provides:       tex(epic.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source53:       eepic.tar.xz
Source54:       eepic.doc.tar.xz

%description -n texlive-eepic
Extensions to epic and the LaTeX picture drawing environment,
include the drawing of lines at any slope, the drawing of
circles in any radii, and the drawing of dotted and dashed
lines much faster with much less TeX memory, and providing
several new commands for drawing ellipses, arcs, splines, and
filled circles and ellipses. The package uses tpic \special
commands.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-eepic-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1esvn15878
Release:        24.4
Summary:        Documentation for texlive-eepic
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-eepic-doc
This package includes the documentation for texlive-eepic

%post -n texlive-eepic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eepic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eepic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eepic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/eepic/eepic.pdf
%{_texmfdistdir}/doc/latex/eepic/eepic.tex
%{_texmfdistdir}/doc/latex/eepic/epic-eg3.fig
%{_texmfdistdir}/doc/latex/eepic/epic-eg3.tex
%{_texmfdistdir}/doc/latex/eepic/epic-eg4.fig
%{_texmfdistdir}/doc/latex/eepic/epic-eg4.tex
%{_texmfdistdir}/doc/latex/eepic/fig2eepic/epic-eg3.fig
%{_texmfdistdir}/doc/latex/eepic/fig2eepic/epic-eg4.fig
%{_texmfdistdir}/doc/latex/eepic/fig2eepic/fig2epic.1
%{_texmfdistdir}/doc/latex/eepic/fig2eepic/makefile
%{_texmfdistdir}/doc/latex/eepic/fig2eepic/readme
%{_texmfdistdir}/doc/latex/eepic/grafig.shar
%{_texmfdistdir}/doc/latex/eepic/readme

%files -n texlive-eepic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/eepic/eepic.sty
%{_texmfdistdir}/tex/latex/eepic/eepicemu.sty
%{_texmfdistdir}/tex/latex/eepic/epic.sty
/var/adm/update-scripts/texlive-eepic-%{texlive_version}.%{texlive_noarch}.1.1esvn15878-%{release}-zypper

%package -n texlive-efbox
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn33236
Release:        24.4
Summary:        Extension of \fbox, with controllable frames and colours
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-efbox-doc >= %{texlive_version}
Provides:       tex(efbox.sty)
Requires:       tex(color.sty)
Requires:       tex(pgfkeys.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source55:       efbox.tar.xz
Source56:       efbox.doc.tar.xz

%description -n texlive-efbox
The package defines the \efbox command, which creates a box
just wide enough to hold the text created by its argument. The
command optionally puts a (possibly partial) frame around the
box, and allows setting the box background colour.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-efbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn33236
Release:        24.4
Summary:        Documentation for texlive-efbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-efbox-doc
This package includes the documentation for texlive-efbox

%post -n texlive-efbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-efbox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-efbox
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-efbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/efbox/README
%{_texmfdistdir}/doc/latex/efbox/efbox.pdf

%files -n texlive-efbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/efbox/efbox.sty
/var/adm/update-scripts/texlive-efbox-%{texlive_version}.%{texlive_noarch}.1.0svn33236-%{release}-zypper

%package -n texlive-egameps
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        24.4
Summary:        LaTeX package for typesetting extensive games
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-egameps-doc >= %{texlive_version}
Provides:       tex(egameps.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source57:       egameps.tar.xz
Source58:       egameps.doc.tar.xz

%description -n texlive-egameps
The style is intended to have enough features to draw any
extensive game with relative ease. The facilities of PSTricks
are used for graphics. (An older version of the package, which
uses the LaTeX picture environment rather than PSTricks and
consequently has many fewer features is available on the
package home page.)

date: 2015-08-03 03:43:12 +0000


%package -n texlive-egameps-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        24.4
Summary:        Documentation for texlive-egameps
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-egameps-doc
This package includes the documentation for texlive-egameps

%post -n texlive-egameps
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-egameps 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-egameps
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-egameps-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/egameps/README
%{_texmfdistdir}/doc/latex/egameps/egameps.pdf
%{_texmfdistdir}/doc/latex/egameps/egameps.tex

%files -n texlive-egameps
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/egameps/egameps.sty
/var/adm/update-scripts/texlive-egameps-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-egplot
Version:        %{texlive_version}.%{texlive_noarch}.1.02asvn20617
Release:        24.4
Summary:        Encapsulate Gnuplot sources in LaTeX documents
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-egplot-doc >= %{texlive_version}
Provides:       tex(egplot.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source59:       egplot.tar.xz
Source60:       egplot.doc.tar.xz

%description -n texlive-egplot
A package to encapsulate gnuplot commands in a LaTeX source
file, so that a document's figures are maintained in parallel
with the document source itself.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-egplot-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.02asvn20617
Release:        24.4
Summary:        Documentation for texlive-egplot
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-egplot-doc
This package includes the documentation for texlive-egplot

%post -n texlive-egplot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-egplot 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-egplot
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-egplot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/egplot/egplot.README
%{_texmfdistdir}/doc/latex/egplot/egplot.pdf
%{_texmfdistdir}/doc/latex/egplot/manual.ps.gz

%files -n texlive-egplot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/egplot/egplot.sty
/var/adm/update-scripts/texlive-egplot-%{texlive_version}.%{texlive_noarch}.1.02asvn20617-%{release}-zypper

%package -n texlive-eiad
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Traditional style Irish fonts
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-eiad-doc >= %{texlive_version}
Provides:       tex(OT1eiad.fd)
Provides:       tex(OT1eiadcc.fd)
Provides:       tex(OT1eiadss.fd)
Provides:       tex(OT1eiadtt.fd)
Provides:       tex(eiadb10.tfm)
Provides:       tex(eiadbx10.tfm)
Provides:       tex(eiadbxi10.tfm)
Provides:       tex(eiadbxsl10.tfm)
Provides:       tex(eiadccsc10.tfm)
Provides:       tex(eiadci10.tfm)
Provides:       tex(eiadcr10.tfm)
Provides:       tex(eiadcsc10.tfm)
Provides:       tex(eiadcsl10.tfm)
Provides:       tex(eiadcslc9.tfm)
Provides:       tex(eiaddunh10.tfm)
Provides:       tex(eiadff10.tfm)
Provides:       tex(eiadfi10.tfm)
Provides:       tex(eiadfib8.tfm)
Provides:       tex(eiadi10.tfm)
Provides:       tex(eiaditt10.tfm)
Provides:       tex(eiadr10.tfm)
Provides:       tex(eiadr12.tfm)
Provides:       tex(eiadr17.tfm)
Provides:       tex(eiadsl10.tfm)
Provides:       tex(eiadsltt10.tfm)
Provides:       tex(eiadss10.tfm)
Provides:       tex(eiadssbx10.tfm)
Provides:       tex(eiadssdc10.tfm)
Provides:       tex(eiadssi10.tfm)
Provides:       tex(eiadssq8.tfm)
Provides:       tex(eiadssqi8.tfm)
Provides:       tex(eiadtcsc10.tfm)
Provides:       tex(eiadtt10.tfm)
Provides:       tex(eiadvtt10.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source61:       eiad.tar.xz
Source62:       eiad.doc.tar.xz

%description -n texlive-eiad
In both lower and upper case 32 letters are defined (18 'plain'
ones, 5 long vowels and 9 aspirated consonants). The ligature
'agus' is also made available. The remaining characters
(digits, punctuation and accents) are inherited from the
Computer Modern family of fonts. The font definitions use code
from the sauter fonts, so those fonts have to be installed
before using eiad. OT1*.fd files are provided for use with
LaTeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-eiad-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Documentation for texlive-eiad
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-eiad-doc
This package includes the documentation for texlive-eiad

%post -n texlive-eiad
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eiad 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eiad
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eiad-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/eiad/Leigh_me.txt
%{_texmfdistdir}/doc/fonts/eiad/amhrawn.pdf
%{_texmfdistdir}/doc/fonts/eiad/amhrawn.tex
%{_texmfdistdir}/doc/fonts/eiad/evening.pdf
%{_texmfdistdir}/doc/fonts/eiad/evening.tex
%{_texmfdistdir}/doc/fonts/eiad/micheal.ps
%{_texmfdistdir}/doc/fonts/eiad/micheal.tex
%{_texmfdistdir}/doc/fonts/eiad/recreat.pdf
%{_texmfdistdir}/doc/fonts/eiad/recreat.tex

%files -n texlive-eiad
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/eiad/eiadb10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadbx10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadbxi10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadbxsl10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadccsc10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadci10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadcr10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadcsc10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadcsl10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadcslc9.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiaddunh10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadff10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadfi10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadfib8.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadi10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiaditt10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadr10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadr12.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadr17.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadsl10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadsltt10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadss10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadssbx10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadssdc10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadssi10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadssq8.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadssqi8.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadtcsc10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadtt10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadvtt10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eira.mf
%{_texmfdistdir}/fonts/source/public/eiad/eirl.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiru.mf
%{_texmfdistdir}/fonts/source/public/eiad/gaec7cb.mf
%{_texmfdistdir}/fonts/source/public/eiad/gaelach.mf
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadb10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadbxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadbxsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadccsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadci10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadcr10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadcsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadcslc9.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiaddunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadff10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadfi10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadfib8.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadi10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiaditt10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadr10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadr12.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadr17.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadsltt10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadss10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadssi10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadssqi8.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadvtt10.tfm
%{_texmfdistdir}/tex/latex/eiad/OT1eiad.fd
%{_texmfdistdir}/tex/latex/eiad/OT1eiadcc.fd
%{_texmfdistdir}/tex/latex/eiad/OT1eiadss.fd
%{_texmfdistdir}/tex/latex/eiad/OT1eiadtt.fd
/var/adm/update-scripts/texlive-eiad-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-eiad-ltx
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.4
Summary:        LaTeX support for the eiad font
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-eiad-ltx-doc >= %{texlive_version}
Provides:       tex(eiad.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source63:       eiad-ltx.tar.xz
Source64:       eiad-ltx.doc.tar.xz

%description -n texlive-eiad-ltx
The package provides macros to support use of the eiad fonts in
OT1 encoding. Also offered are a couple of Metafont files
described in the font package, but not provided there.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-eiad-ltx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.4
Summary:        Documentation for texlive-eiad-ltx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-eiad-ltx-doc
This package includes the documentation for texlive-eiad-ltx

%post -n texlive-eiad-ltx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eiad-ltx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eiad-ltx
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eiad-ltx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/eiad-ltx/README

%files -n texlive-eiad-ltx
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/eiad-ltx/Fbf10.mf
%{_texmfdistdir}/fonts/source/public/eiad-ltx/Fr10.mf
%{_texmfdistdir}/tex/latex/eiad-ltx/eiad.sty
/var/adm/update-scripts/texlive-eiad-ltx-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-eijkhout
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Victor Eijkhout's packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(CD_labeler.tex)
Provides:       tex(CD_labeler_test.tex)
Provides:       tex(DB_process.tex)
Provides:       tex(repeat.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source65:       eijkhout.tar.xz

%description -n texlive-eijkhout
Three unrelated packages: DB_process, to parse and process
database output; CD_labeler, to typeset user text to fit on a
CD label; and repeat, a nestable, generic loop macro.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-eijkhout
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eijkhout 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eijkhout
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eijkhout
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/eijkhout/CD_labeler.tex
%{_texmfdistdir}/tex/generic/eijkhout/CD_labeler_test.tex
%{_texmfdistdir}/tex/generic/eijkhout/DB_process.tex
%{_texmfdistdir}/tex/generic/eijkhout/repeat.tex
/var/adm/update-scripts/texlive-eijkhout-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-einfuehrung
Version:        %{texlive_version}.%{texlive_noarch}.svn29349
Release:        24.4
Summary:        Examples from the book Einfuhrung in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source66:       einfuehrung.doc.tar.xz

%description -n texlive-einfuehrung
The bundle consists of examples and data files for the DANTE-
Edition book "Einfuhrung in LaTeX"

date: 2015-08-03 03:43:12 +0000

%post -n texlive-einfuehrung
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-einfuehrung 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-einfuehrung
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-einfuehrung
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/einfuehrung/03-01-1.ltxverb
%{_texmfdistdir}/doc/latex/einfuehrung/03-01-2.xltxverb
%{_texmfdistdir}/doc/latex/einfuehrung/03-01-3.luaverb
%{_texmfdistdir}/doc/latex/einfuehrung/03-01-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-01-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-01-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-01-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-03-1.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/03-03-2.ctx
%{_texmfdistdir}/doc/latex/einfuehrung/03-03-3.ctxcrop
%{_texmfdistdir}/doc/latex/einfuehrung/03-03-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-05-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-05-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-05-3.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-05-4.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung/03-05-5.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-05-6.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-05-7.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung/03-06-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-06-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-06-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-06-4.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-06-5.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-06-6.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung/03-07-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-07-10.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-07-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-07-12.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-07-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-07-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-07-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-07-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-07-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-07-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-07-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-07-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-07-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-07-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-08-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-08-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-08-3.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-08-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-08-5.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-08-6.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/03-08-7.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/04-02-1.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/04-02-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/04-02-3.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/04-02-4.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/04-02-5.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/04-02-6.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/04-02-7.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/04-02-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/04-02-9.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/04-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/04-03-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/04-03-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/04-03-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/04-03-5.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/04-03-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/04-04-1.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/04-04-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-01-1.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/05-01-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-01-3.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-01-4.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-02-1.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-02-10.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/05-02-11.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-02-12.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-02-13.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-02-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-02-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-02-3.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-02-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-02-5.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/05-02-6.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-02-7.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-02-8.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-02-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-03-1.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-03-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-03-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-03-12.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-03-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-03-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-03-4.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-03-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-03-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-03-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-03-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-03-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-04-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-04-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-04-11.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-04-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-04-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-04-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-04-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-04-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-04-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-04-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-04-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-04-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-04-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-04-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-05-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-05-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-06-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-07-1.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/05-07-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-07-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-07-3.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/05-07-4.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-07-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-07-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-07-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-07-8.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-07-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-08-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-08-2.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/05-08-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-09-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-09-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-09-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-09-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-09-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-09-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-09-7.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/05-09-8.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/05-09-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-10-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-10-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-10-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-10-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-10-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-10-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-10-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-10-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-10-9.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung/05-11-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-11-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-11-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-11-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-11-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-11-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-11-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-11-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-11-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-11-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-11-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-11-8.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/05-11-9.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/05-12-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-12-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-12-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-13-1.ltx1
%{_texmfdistdir}/doc/latex/einfuehrung/05-13-2.ltx1
%{_texmfdistdir}/doc/latex/einfuehrung/05-13-3.ltx1ps
%{_texmfdistdir}/doc/latex/einfuehrung/05-13-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-13-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-14-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-14-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-14-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-15-1.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/05-15-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-15-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-15-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/05-16-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-02-1.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/06-02-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-02-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-02-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-02-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-02-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-02-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-02-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-02-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-02-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-100.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-101.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-102.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-103.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-104.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-105.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-106.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-107.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-108.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-109.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-110.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-111.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-112.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-113.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-114.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-115.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-116.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-117.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-118.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-119.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-120.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-121.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-122.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-123.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-124.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-125.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-126.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-127.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-128.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-129.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-130.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-131.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-132.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-133.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-134.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-135.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-136.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-137.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-15.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-16.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-17.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-18.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-19.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-20.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-21.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-22.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-23.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-24.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-25.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-26.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-27.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-28.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-29.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-30.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-31.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-32.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-33.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-34.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-35.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-36.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-37.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-38.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-39.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-40.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-41.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-42.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-43.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-44.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-45.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-46.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-47.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-48.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-49.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-50.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-51.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-52.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-53.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-54.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-55.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-56.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-57.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-58.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-59.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-60.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-61.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-62.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-63.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-64.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-65.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-66.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-67.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-68.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-69.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-70.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-71.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-72.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-73.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-74.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-75.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-76.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-77.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-78.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-79.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-80.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-81.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-82.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-83.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-84.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-85.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-86.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-87.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-88.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-89.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-90.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-91.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-92.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-93.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-94.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-95.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-96.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-97.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-98.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/06-03-99.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-00-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-01-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-01-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-01-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-01-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-01-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-01-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-01-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-01-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-01-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-01-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-02-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-02-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-02-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-02-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-02-5.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/07-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-04-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-04-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-04-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-04-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-04-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-04-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-04-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/07-04-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-02-1.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-02-2.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-02-3.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-04-1.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-04-2.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-05-1.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-05-2.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-05-3.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-05-4.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-05-5.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-05-6.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-05-7.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-06-1.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-06-10.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-06-11.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-06-12.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-06-13.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-06-2.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-06-3.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-06-4.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-06-5.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-06-6.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-06-7.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-06-8.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-06-9.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-1.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-10.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-11.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-12.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-14.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-15.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-16.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-17.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-18.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-19.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-2.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-20.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-21.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-22.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-23.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-24.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-25.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-26.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-27.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-28.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-29.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-3.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-30.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-31.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-32.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-4.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-5.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-6.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-7.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-8.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-07-9.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-08-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-08-10.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-08-11.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/08-08-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-08-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-08-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-08-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-08-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-08-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-08-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-08-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-09-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/08-09-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/08-09-3.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/08-09-4.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/09-02-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-02-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-02-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-02-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-02-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-03-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-03-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-03-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-03-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-03-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-03-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-03-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-03-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-03-8.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/09-03-9.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/09-04-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-05-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-05-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-05-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-15.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-16.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-17.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-18.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-19.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-20.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-21.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-22.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-23.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-24.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-25.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-26.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-27.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-28.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-29.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-30.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-31.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-32.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-33.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-34.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-35.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-36.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-37.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-38.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-39.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-40.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-41.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-42.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-43.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-44.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-45.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-46.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-47.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-48.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-49.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-06-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-15.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-16.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-17.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-18.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-19.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-20.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-21.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-22.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-23.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-24.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-25.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-26.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-27.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-28.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-29.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-30.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-31.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-32.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-33.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-34.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-35.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-36.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-37.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-38.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-39.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-40.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-41.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-42.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-43.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-44.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-45.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-46.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-47.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-48.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-49.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-50.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-51.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-52.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-53.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-54.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-55.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-56.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-57.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-58.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-59.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-60.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-61.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-62.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-63.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-64.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-65.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-07-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-15.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-16.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-17.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-18.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-19.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-20.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-21.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-22.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-23.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-24.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-25.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-26.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-27.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-28.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-29.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-30.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-31.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-32.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-33.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-34.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-35.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-36.ltx4
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-37.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-38.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-39.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-40.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-41.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-42.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-43.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-44.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-45.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-46.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/09-08-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-01-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-01-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-01-3.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-01-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-01-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-01-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-02-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-03-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-03-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-04-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-04-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-04-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-05-1.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-05-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-05-3.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-05-4.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-06-1.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-10.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-11.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-12.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-13.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-15.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-16.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-17.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-18.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-19.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-20.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-21.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-22.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-23.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-24.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-25.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-26.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-27.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-28.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-29.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-3.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-30.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-31.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-32.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-7.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-07-9.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-08-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-08-10.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-08-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-08-2.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/10-08-3.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/10-08-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-08-5.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/10-08-6.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/10-08-7.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/10-08-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/10-08-9.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/11-01-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-01-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-02-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-02-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-15.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-16.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-17.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-18.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-19.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-20.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-21.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-22.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-23.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-05-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-06-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-06-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-06-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-06-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-06-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-06-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-06-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-06-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-06-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-06-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-06-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-06-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-06-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-06-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/11-07-1.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung/12-01-1.xinl
%{_texmfdistdir}/doc/latex/einfuehrung/12-01-10.xinl
%{_texmfdistdir}/doc/latex/einfuehrung/12-01-11.xinl
%{_texmfdistdir}/doc/latex/einfuehrung/12-01-12.xinl
%{_texmfdistdir}/doc/latex/einfuehrung/12-01-13.xinl
%{_texmfdistdir}/doc/latex/einfuehrung/12-01-2.xinl
%{_texmfdistdir}/doc/latex/einfuehrung/12-01-3.xinl
%{_texmfdistdir}/doc/latex/einfuehrung/12-01-4.xinl
%{_texmfdistdir}/doc/latex/einfuehrung/12-01-5.xinl
%{_texmfdistdir}/doc/latex/einfuehrung/12-01-6.xinl
%{_texmfdistdir}/doc/latex/einfuehrung/12-01-7.xinl
%{_texmfdistdir}/doc/latex/einfuehrung/12-01-8.xinl
%{_texmfdistdir}/doc/latex/einfuehrung/12-01-9.xinl
%{_texmfdistdir}/doc/latex/einfuehrung/12-02-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/12-02-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/12-02-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/12-02-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/12-02-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/12-02-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/12-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/12-04-1.sh
%{_texmfdistdir}/doc/latex/einfuehrung/12-04-10.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung/12-04-11.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/12-04-12.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/12-04-13.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/12-04-14.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/12-04-15.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung/12-04-16.lualtx2
%{_texmfdistdir}/doc/latex/einfuehrung/12-04-17.lualtx2
%{_texmfdistdir}/doc/latex/einfuehrung/12-04-18.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung/12-04-2.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/12-04-3.sh
%{_texmfdistdir}/doc/latex/einfuehrung/12-04-4.sh
%{_texmfdistdir}/doc/latex/einfuehrung/12-04-5.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung/12-04-6.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/12-04-7.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/12-04-8.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/12-04-9.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung/13-01-1.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-01-2.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-01-3.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-01-4.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-1.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-10.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-11.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-12.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-13.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-14.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-15.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-16.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-17.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-18.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-19.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-20.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-3.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-4.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-5.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-6.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-7.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-8.ltxbps
%{_texmfdistdir}/doc/latex/einfuehrung/13-02-9.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-03-1.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-03-10.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-03-11.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-03-2.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-03-3.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-03-4.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-03-5.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-03-6.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-03-7.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-03-8.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-03-9.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-04-1.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-04-2.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-05-1.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-05-2.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-05-3.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-05-4.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-06-1.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-06-2.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-07-1.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/13-07-2.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung/14-01-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-01-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-01-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-01-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-01-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-01-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-01-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-01-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-01-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-01-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-01-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-01-8.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/14-01-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-02-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-02-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-02-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-02-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-02-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-02-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-02-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-03-10.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/14-03-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-03-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-03-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-03-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-03-15.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/14-03-16.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung/14-03-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-03-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-03-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-03-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-03-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-03-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-03-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-03-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-04-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-04-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-04-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-04-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-04-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-04-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-04-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-04-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-04-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/14-05-1.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-01-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-01-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-01-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-01-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-01-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-01-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-01-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-01-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-01-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-01-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-01-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-01-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-01-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-1.mp3
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-10.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-11.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-12.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-13.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-14.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-15.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-16.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-17.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-18.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-19.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-2.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-20.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-21.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-22.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-23.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-24.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-25.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-26.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-27.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-28.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-29.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-30.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-31.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-32.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-33.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-34.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-35.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-36.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-37.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-38.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-39.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-4.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-40.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-41.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-42.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-43.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-44.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-45.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-46.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-47.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-48.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-49.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-5.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-50.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-51.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-52.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-53.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-54.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-55.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-56.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-57.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-58.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-59.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-6.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-60.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-61.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-62.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-63.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-64.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-65.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-66.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-67.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-68.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-69.mp2
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-7.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-8.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-02-9.mp
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-1.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-10.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-11.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-12.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-13.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-14.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-15.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-16.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-17.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-18.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-19.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-2.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-20.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-21.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-22.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-23.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-24.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-25.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-26.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-27.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-28.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-29.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-3.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-30.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-31.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-32.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-33.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-34.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-35.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-36.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-37.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-38.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-39.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-4.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-40.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-41.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-42.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-43.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-44.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-45.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-46.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-47.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-48.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-49.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-5.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-50.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-51.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-6.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-7.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-8.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-03-9.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-15.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-16.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-17.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-18.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-19.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-20.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-21.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-22.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-23.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-24.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-25.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-26.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-27.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-28.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-29.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-30.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-31.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-32.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-33.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-34.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-35.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-36.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-37.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-38.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-39.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-40.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-41.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-42.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-43.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-44.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-45.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-46.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-47.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-48.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-49.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-50.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-51.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-52.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-53.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-54.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-55.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-56.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-57.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-58.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-59.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-60.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-61.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-62.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-63.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-64.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-65.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-66.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-67.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-68.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-69.ltx4
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-70.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-71.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-72.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-73.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-74.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-75.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-76.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-77.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-78.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-79.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-80.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/15-04-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/A-02-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/A-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/A-04-1.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung/A-04-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/A-04-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/A-04-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/A-04-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/A-12-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/A-12-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/A-12-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/A-12-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/A-12-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/A-12-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung/B.pdf
%{_texmfdistdir}/doc/latex/einfuehrung/CTdefault.tex
%{_texmfdistdir}/doc/latex/einfuehrung/DEexa.sty
%{_texmfdistdir}/doc/latex/einfuehrung/DEoptions.sty
%{_texmfdistdir}/doc/latex/einfuehrung/Letter.ist
%{_texmfdistdir}/doc/latex/einfuehrung/LetterC.ist
%{_texmfdistdir}/doc/latex/einfuehrung/LoadFonts.tex
%{_texmfdistdir}/doc/latex/einfuehrung/README
%{_texmfdistdir}/doc/latex/einfuehrung/UTF8.bib
%{_texmfdistdir}/doc/latex/einfuehrung/VerbatimOut.xltx
%{_texmfdistdir}/doc/latex/einfuehrung/beispiel.cls
%{_texmfdistdir}/doc/latex/einfuehrung/biblatex-examples.bib
%{_texmfdistdir}/doc/latex/einfuehrung/bspcalweekly.cls
%{_texmfdistdir}/doc/latex/einfuehrung/bspdvdcoll.cls
%{_texmfdistdir}/doc/latex/einfuehrung/bspfont.cls
%{_texmfdistdir}/doc/latex/einfuehrung/bsppstricks.cls
%{_texmfdistdir}/doc/latex/einfuehrung/data0.csv
%{_texmfdistdir}/doc/latex/einfuehrung/data1T.csv
%{_texmfdistdir}/doc/latex/einfuehrung/de-examples-dw.bib
%{_texmfdistdir}/doc/latex/einfuehrung/demo.ist
%{_texmfdistdir}/doc/latex/einfuehrung/demo11.bib
%{_texmfdistdir}/doc/latex/einfuehrung/demo4.bib
%{_texmfdistdir}/doc/latex/einfuehrung/demo5.bib
%{_texmfdistdir}/doc/latex/einfuehrung/demo6.bib
%{_texmfdistdir}/doc/latex/einfuehrung/demo7.bib
%{_texmfdistdir}/doc/latex/einfuehrung/doc_data.txt
%{_texmfdistdir}/doc/latex/einfuehrung/exa-fontconfig.tex
%{_texmfdistdir}/doc/latex/einfuehrung/exaarticle.cls
%{_texmfdistdir}/doc/latex/einfuehrung/exaarticle2.cls
%{_texmfdistdir}/doc/latex/einfuehrung/exaartplain.cls
%{_texmfdistdir}/doc/latex/einfuehrung/exabeamer.cls
%{_texmfdistdir}/doc/latex/einfuehrung/exabook.cls
%{_texmfdistdir}/doc/latex/einfuehrung/exabook2.cls
%{_texmfdistdir}/doc/latex/einfuehrung/exadante.cls
%{_texmfdistdir}/doc/latex/einfuehrung/exafoils.cls
%{_texmfdistdir}/doc/latex/einfuehrung/exafubeamer.cls
%{_texmfdistdir}/doc/latex/einfuehrung/exafupd.cls
%{_texmfdistdir}/doc/latex/einfuehrung/examargin.cls
%{_texmfdistdir}/doc/latex/einfuehrung/examemoir.cls
%{_texmfdistdir}/doc/latex/einfuehrung/examinimal-mathsymbols.cls
%{_texmfdistdir}/doc/latex/einfuehrung/examinimal.cls
%{_texmfdistdir}/doc/latex/einfuehrung/examples-dw.bib
%{_texmfdistdir}/doc/latex/einfuehrung/examples.bib
%{_texmfdistdir}/doc/latex/einfuehrung/examplesA.bib
%{_texmfdistdir}/doc/latex/einfuehrung/examplesB.bib
%{_texmfdistdir}/doc/latex/einfuehrung/exapd.cls
%{_texmfdistdir}/doc/latex/einfuehrung/exaprosper.cls
%{_texmfdistdir}/doc/latex/einfuehrung/exareport.cls
%{_texmfdistdir}/doc/latex/einfuehrung/exaseminar.cls
%{_texmfdistdir}/doc/latex/einfuehrung/exaslidenotes.cls
%{_texmfdistdir}/doc/latex/einfuehrung/exasymbol.cls
%{_texmfdistdir}/doc/latex/einfuehrung/exaxetex.cls
%{_texmfdistdir}/doc/latex/einfuehrung/fontDemo-E.tex
%{_texmfdistdir}/doc/latex/einfuehrung/fontDemo.tex
%{_texmfdistdir}/doc/latex/einfuehrung/foo.lua
%{_texmfdistdir}/doc/latex/einfuehrung/mpxerr.tex
%{_texmfdistdir}/doc/latex/einfuehrung/myModuleB.xdy
%{_texmfdistdir}/doc/latex/einfuehrung/myModuleC.xdy
%{_texmfdistdir}/doc/latex/einfuehrung/myModuleE.xdy
%{_texmfdistdir}/doc/latex/einfuehrung/myModuleF.xdy
%{_texmfdistdir}/doc/latex/einfuehrung/myModuleG.xdy
%{_texmfdistdir}/doc/latex/einfuehrung/myModuleH.xdy
%{_texmfdistdir}/doc/latex/einfuehrung/myModuleI.xdy
%{_texmfdistdir}/doc/latex/einfuehrung/plainDemo.bst
%{_texmfdistdir}/doc/latex/einfuehrung/preamble.tex
%{_texmfdistdir}/doc/latex/einfuehrung/screxa.cls
%{_texmfdistdir}/doc/latex/einfuehrung/screxabook.cls
%{_texmfdistdir}/doc/latex/einfuehrung/screxareport.cls
%{_texmfdistdir}/doc/latex/einfuehrung/tab.tex
%{_texmfdistdir}/doc/latex/einfuehrung/tabelle1.tex
%{_texmfdistdir}/doc/latex/einfuehrung/textdemo.sty
/var/adm/update-scripts/texlive-einfuehrung-%{texlive_version}.%{texlive_noarch}.svn29349-%{release}-zypper

%package -n texlive-einfuehrung2
Version:        %{texlive_version}.%{texlive_noarch}.svn39153
Release:        24.4
Summary:        Examples from the book Einfuhrung in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source67:       einfuehrung2.doc.tar.xz

%description -n texlive-einfuehrung2
The bundle consists of examples and data files for the DANTE-
Edition book "Einfuhrung in LaTeX", second edition 2016.

date: 2016-02-02 04:57:37 +0000

%post -n texlive-einfuehrung2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-einfuehrung2 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-einfuehrung2
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-einfuehrung2
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/einfuehrung2/03-01-1.ltxverb
%{_texmfdistdir}/doc/latex/einfuehrung2/03-01-2.xltxverb
%{_texmfdistdir}/doc/latex/einfuehrung2/03-01-3.luaverb
%{_texmfdistdir}/doc/latex/einfuehrung2/03-01-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-01-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-01-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-01-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-03-1.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/03-03-2.ctx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-03-3.ctxcrop
%{_texmfdistdir}/doc/latex/einfuehrung2/03-03-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-05-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-05-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-05-3.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-05-4.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-05-5.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-05-6.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-05-7.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-06-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-06-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-06-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-06-4.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-06-5.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-06-6.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-07-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-07-10.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-07-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-07-12.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-07-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-07-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-07-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-07-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-07-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-07-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-07-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-07-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-07-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-07-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-08-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-08-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-08-3.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-08-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-08-5.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-08-6.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-08-7.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/03-08-8.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/04-02-1.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/04-02-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/04-02-3.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/04-02-4.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/04-02-5.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/04-02-6.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/04-02-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/04-02-8.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/04-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/04-03-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/04-03-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/04-03-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/04-03-5.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/04-03-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/04-04-1.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/04-04-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-01-1.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/05-01-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-01-3.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-01-4.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-02-1.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-02-10.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-02-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-02-12.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/05-02-13.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-02-14.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-02-15.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-02-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-02-3.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-02-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-02-5.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/05-02-6.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-02-7.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-02-8.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-02-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-03-1.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-03-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-03-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-03-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-03-13.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-03-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-03-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-03-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-03-5.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-03-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-03-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-03-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-03-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-04-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-04-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-04-11.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-04-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-04-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-04-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-04-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-04-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-04-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-04-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-04-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-04-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-04-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-04-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-05-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-05-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-06-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-07-1.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/05-07-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-07-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-07-3.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/05-07-4.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-07-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-07-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-07-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-07-8.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-07-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-08-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-08-2.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/05-08-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-09-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-09-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-09-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-09-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-09-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-09-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-09-7.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/05-09-8.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/05-09-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-10-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-10-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-10-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-10-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-10-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-10-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-10-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-10-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-10-9.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-11-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-11-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-11-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-11-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-11-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-11-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-11-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-11-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-11-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-11-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-11-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-11-8.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/05-11-9.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/05-12-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-12-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-12-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-13-1.ltx1
%{_texmfdistdir}/doc/latex/einfuehrung2/05-13-2.ltx1
%{_texmfdistdir}/doc/latex/einfuehrung2/05-13-3.ltx1ps
%{_texmfdistdir}/doc/latex/einfuehrung2/05-13-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-13-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-14-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-14-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-14-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-15-1.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-15-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-15-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-15-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/05-15-5.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/05-16-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-02-1.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/06-02-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-02-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-02-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-02-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-02-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-02-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-02-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-02-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-02-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-100.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-101.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-102.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-103.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-104.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-105.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-106.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-107.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-108.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-109.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-110.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-111.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-112.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-113.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-114.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-115.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-116.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-117.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-118.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-119.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-120.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-121.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-122.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-123.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-124.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-125.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-126.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-127.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-128.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-129.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-130.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-131.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-132.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-133.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-134.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-135.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-136.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-15.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-16.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-17.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-18.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-19.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-20.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-21.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-22.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-23.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-24.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-25.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-26.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-27.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-28.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-29.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-30.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-31.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-32.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-33.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-34.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-35.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-36.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-37.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-38.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-39.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-40.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-41.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-42.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-43.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-44.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-45.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-46.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-47.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-48.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-49.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-50.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-51.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-52.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-53.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-54.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-55.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-56.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-57.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-58.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-59.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-60.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-61.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-62.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-63.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-64.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-65.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-66.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-67.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-68.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-69.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-70.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-71.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-72.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-73.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-74.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-75.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-76.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-77.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-78.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-79.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-80.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-81.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-82.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-83.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-84.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-85.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-86.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-87.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-88.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-89.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-90.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-91.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-92.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-93.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-94.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-95.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-96.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-97.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-98.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/06-03-99.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-00-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-01-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-01-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-01-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-01-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-01-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-01-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-01-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-01-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-01-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-01-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-02-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-02-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-02-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-02-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-02-5.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/07-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-03-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-03-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-03-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-03-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-03-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-03-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-03-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/07-04-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-02-1.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-02-2.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-02-3.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-04-1.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-04-2.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-05-1.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-05-2.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-05-3.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-05-4.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-05-5.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-05-6.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-05-7.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-06-1.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-06-10.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-06-11.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-06-12.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-06-13.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-06-2.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-06-3.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-06-4.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-06-5.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-06-6.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-06-7.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-06-8.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-06-9.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-1.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-10.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-11.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-12.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-14.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-15.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-16.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-17.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-18.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-19.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-2.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-20.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-21.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-22.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-23.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-24.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-25.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-26.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-27.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-28.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-29.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-3.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-30.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-31.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-32.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-4.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-5.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-6.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-7.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-8.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-07-9.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-08-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-08-10.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-08-11.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/08-08-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-08-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-08-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-08-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-08-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-08-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-08-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-08-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-09-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/08-09-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/08-09-3.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/08-09-4.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/09-02-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-02-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-02-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-02-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-02-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-03-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-03-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-03-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-03-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-03-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-03-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-03-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-03-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-03-8.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/09-03-9.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/09-04-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-05-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-05-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-05-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-15.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-16.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-17.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-18.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-19.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-20.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-21.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-22.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-23.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-24.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-25.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-26.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-27.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-28.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-29.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-30.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-31.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-32.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-33.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-34.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-35.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-36.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-37.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-38.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-39.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-40.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-41.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-42.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-43.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-44.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-45.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-46.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-47.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-48.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-49.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-06-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-15.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-16.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-17.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-18.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-19.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-20.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-21.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-22.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-23.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-24.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-25.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-26.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-27.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-28.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-29.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-30.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-31.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-32.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-33.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-34.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-35.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-36.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-37.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-38.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-39.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-40.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-41.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-42.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-43.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-44.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-45.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-46.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-47.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-48.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-49.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-50.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-51.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-52.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-53.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-54.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-55.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-56.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-57.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-58.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-59.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-60.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-61.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-62.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-63.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-64.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-07-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-15.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-16.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-17.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-18.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-19.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-20.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-21.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-22.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-23.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-24.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-25.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-26.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-27.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-28.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-29.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-30.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-31.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-32.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-33.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-34.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-35.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-36.ltx4
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-37.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-38.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-39.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-40.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-41.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-42.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-43.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-44.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-45.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-46.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/09-08-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-01-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-01-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-01-3.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-01-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-01-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-01-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-02-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-03-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-03-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-04-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-04-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-04-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-05-1.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-05-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-05-3.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-05-4.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-06-1.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-10.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-11.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-12.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-13.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-14.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-15.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-16.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-17.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-18.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-19.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-20.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-21.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-22.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-23.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-24.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-25.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-26.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-27.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-28.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-29.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-3.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-30.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-31.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-32.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-33.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-7.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-8.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-07-9.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-08-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-08-10.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-08-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-08-2.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/10-08-3.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/10-08-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-08-5.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/10-08-6.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/10-08-7.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/10-08-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/10-08-9.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/11-01-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-01-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-02-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-02-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-15.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-16.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-17.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-18.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-19.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-20.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-21.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-22.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-23.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-05-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-11.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-15.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-16.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-17.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-18.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-19.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-20.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-21.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-4.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-06-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-07-1.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/11-07-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-01-1.xinl
%{_texmfdistdir}/doc/latex/einfuehrung2/12-01-10.xinl
%{_texmfdistdir}/doc/latex/einfuehrung2/12-01-11.xinl
%{_texmfdistdir}/doc/latex/einfuehrung2/12-01-12.xinl
%{_texmfdistdir}/doc/latex/einfuehrung2/12-01-13.xinl
%{_texmfdistdir}/doc/latex/einfuehrung2/12-01-2.xinl
%{_texmfdistdir}/doc/latex/einfuehrung2/12-01-3.xinl
%{_texmfdistdir}/doc/latex/einfuehrung2/12-01-4.xinl
%{_texmfdistdir}/doc/latex/einfuehrung2/12-01-5.xinl
%{_texmfdistdir}/doc/latex/einfuehrung2/12-01-6.xinl
%{_texmfdistdir}/doc/latex/einfuehrung2/12-01-7.xinl
%{_texmfdistdir}/doc/latex/einfuehrung2/12-01-8.xinl
%{_texmfdistdir}/doc/latex/einfuehrung2/12-01-9.xinl
%{_texmfdistdir}/doc/latex/einfuehrung2/12-02-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-02-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-02-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-02-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-02-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-02-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-1.sh
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-10.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-11.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-12.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-13.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-14.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-15.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-16.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-17.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-18.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-19.lualtx2
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-2.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-20.lualtx2
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-21.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-3.sh
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-4.sh
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-5.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-6.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-7.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-8.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/12-04-9.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/13-01-1.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-01-2.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-01-3.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-01-4.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-1.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-10.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-11.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-12.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-13.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-14.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-15.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-16.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-17.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-18.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-19.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-2.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-20.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-3.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-4.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-5.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-6.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-7.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-8.ltxbps
%{_texmfdistdir}/doc/latex/einfuehrung2/13-02-9.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-03-1.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-03-10.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-03-11.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-03-2.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-03-3.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-03-4.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-03-5.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-03-6.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-03-7.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-03-8.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-03-9.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-04-1.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-04-2.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-05-1.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-05-2.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-05-3.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-05-4.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-06-1.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-06-2.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-07-1.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/13-07-2.ltxb
%{_texmfdistdir}/doc/latex/einfuehrung2/14-01-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-01-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-01-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-01-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-01-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-01-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-01-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-01-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-01-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-01-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-01-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-01-8.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/14-01-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-02-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-02-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-02-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-02-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-02-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-02-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-02-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-03-10.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/14-03-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-03-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-03-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-03-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-03-15.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/14-03-16.ltx2crop
%{_texmfdistdir}/doc/latex/einfuehrung2/14-03-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-03-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-03-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-03-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-03-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-03-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-03-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-03-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-04-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-04-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-04-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-04-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-04-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-04-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-04-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-04-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-04-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/14-05-1.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-01-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-01-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-01-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-01-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-01-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-01-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-01-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-01-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-01-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-01-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-01-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-01-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-01-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-1.mp3
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-10.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-11.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-12.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-13.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-14.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-15.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-16.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-17.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-18.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-19.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-2.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-20.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-21.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-22.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-23.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-24.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-25.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-26.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-27.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-28.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-29.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-30.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-31.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-32.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-33.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-34.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-35.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-36.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-37.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-38.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-39.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-4.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-40.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-41.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-42.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-43.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-44.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-45.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-46.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-47.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-48.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-49.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-5.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-50.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-51.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-52.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-53.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-54.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-55.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-56.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-57.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-58.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-59.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-6.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-60.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-61.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-62.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-63.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-64.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-65.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-66.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-67.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-68.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-69.mp2
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-7.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-8.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-02-9.mp
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-1.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-10.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-11.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-12.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-13.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-14.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-15.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-16.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-17.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-18.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-19.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-2.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-20.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-21.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-22.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-23.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-24.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-25.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-26.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-27.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-28.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-29.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-3.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-30.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-31.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-32.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-33.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-34.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-35.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-36.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-37.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-38.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-39.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-4.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-40.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-41.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-42.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-43.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-44.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-45.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-46.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-47.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-48.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-49.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-5.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-50.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-51.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-6.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-7.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-8.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-03-9.ltxps
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-15.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-16.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-17.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-18.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-19.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-20.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-21.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-22.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-23.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-24.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-25.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-26.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-27.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-28.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-29.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-30.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-31.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-32.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-33.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-34.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-35.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-36.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-37.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-38.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-39.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-40.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-41.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-42.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-43.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-44.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-45.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-46.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-47.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-48.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-49.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-50.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-51.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-52.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-53.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-54.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-55.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-56.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-57.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-58.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-59.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-60.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-61.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-62.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-63.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-64.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-65.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-66.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-67.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-68.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-69.ltx4
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-70.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-71.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-72.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-73.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-74.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-75.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-76.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-77.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-78.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-79.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-80.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-81.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-82.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-04-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-15.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-16.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-17.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-18.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-19.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-20.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-21.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-22.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/15-05-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/16-01-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/16-01-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/16-03-1.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/17-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-03-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-03-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-04-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-10.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-11.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-12.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-13.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-14.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-15.lualtx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-16.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-17.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-18.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-19.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-5.ltx4
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-7.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-8.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/17-05-9.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/A-02-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/A-03-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/A-04-1.ltx2
%{_texmfdistdir}/doc/latex/einfuehrung2/A-04-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/A-04-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/A-04-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/A-04-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/A-06-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/A-13-1.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/A-13-2.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/A-13-3.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/A-13-4.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/A-13-5.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/A-13-6.ltx
%{_texmfdistdir}/doc/latex/einfuehrung2/B.eps
%{_texmfdistdir}/doc/latex/einfuehrung2/CHKDRV.PAS
%{_texmfdistdir}/doc/latex/einfuehrung2/CTdefault.tex
%{_texmfdistdir}/doc/latex/einfuehrung2/KEYTABLE.PAS
%{_texmfdistdir}/doc/latex/einfuehrung2/L_Heptameron_ou_Histoires_Des_Amans_Fort.bibtex
%{_texmfdistdir}/doc/latex/einfuehrung2/Letter.ist
%{_texmfdistdir}/doc/latex/einfuehrung2/LetterC.ist
%{_texmfdistdir}/doc/latex/einfuehrung2/LoadFonts.tex
%{_texmfdistdir}/doc/latex/einfuehrung2/README
%{_texmfdistdir}/doc/latex/einfuehrung2/UTF8.bib
%{_texmfdistdir}/doc/latex/einfuehrung2/VerbatimOut.xltx
%{_texmfdistdir}/doc/latex/einfuehrung2/biblatex-examples.bib
%{_texmfdistdir}/doc/latex/einfuehrung2/biblatex-gost-examples.bib
%{_texmfdistdir}/doc/latex/einfuehrung2/brief.lco
%{_texmfdistdir}/doc/latex/einfuehrung2/cjk.bib
%{_texmfdistdir}/doc/latex/einfuehrung2/data0.csv
%{_texmfdistdir}/doc/latex/einfuehrung2/data1T.csv
%{_texmfdistdir}/doc/latex/einfuehrung2/de-examples-dw.bib
%{_texmfdistdir}/doc/latex/einfuehrung2/demo.ist
%{_texmfdistdir}/doc/latex/einfuehrung2/demo11.bib
%{_texmfdistdir}/doc/latex/einfuehrung2/demo4.bib
%{_texmfdistdir}/doc/latex/einfuehrung2/demo5.bib
%{_texmfdistdir}/doc/latex/einfuehrung2/demo6.bib
%{_texmfdistdir}/doc/latex/einfuehrung2/demo7.bib
%{_texmfdistdir}/doc/latex/einfuehrung2/doc_data.txt
%{_texmfdistdir}/doc/latex/einfuehrung2/examples-dw.bib
%{_texmfdistdir}/doc/latex/einfuehrung2/examples.bib
%{_texmfdistdir}/doc/latex/einfuehrung2/examplesA.bib
%{_texmfdistdir}/doc/latex/einfuehrung2/examplesB.bib
%{_texmfdistdir}/doc/latex/einfuehrung2/foo.lua
%{_texmfdistdir}/doc/latex/einfuehrung2/heptameron.tex
%{_texmfdistdir}/doc/latex/einfuehrung2/l3keysdemo.sty
%{_texmfdistdir}/doc/latex/einfuehrung2/musterlogo.ps
%{_texmfdistdir}/doc/latex/einfuehrung2/mw.cpp
%{_texmfdistdir}/doc/latex/einfuehrung2/myModuleB.xdy
%{_texmfdistdir}/doc/latex/einfuehrung2/myModuleC.xdy
%{_texmfdistdir}/doc/latex/einfuehrung2/myModuleE.xdy
%{_texmfdistdir}/doc/latex/einfuehrung2/myModuleF.xdy
%{_texmfdistdir}/doc/latex/einfuehrung2/myModuleG.xdy
%{_texmfdistdir}/doc/latex/einfuehrung2/myModuleH.xdy
%{_texmfdistdir}/doc/latex/einfuehrung2/myModuleI.xdy
%{_texmfdistdir}/doc/latex/einfuehrung2/plainDemo.bst
%{_texmfdistdir}/doc/latex/einfuehrung2/preamble.tex
%{_texmfdistdir}/doc/latex/einfuehrung2/tab.tex
%{_texmfdistdir}/doc/latex/einfuehrung2/tabelle1.tex
%{_texmfdistdir}/doc/latex/einfuehrung2/test.bib
%{_texmfdistdir}/doc/latex/einfuehrung2/tmp.data
%{_texmfdistdir}/doc/latex/einfuehrung2/utf8char.bib
/var/adm/update-scripts/texlive-einfuehrung2-%{texlive_version}.%{texlive_noarch}.svn39153-%{release}-zypper

%package -n texlive-ejpecp
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn40331
Release:        24.4
Summary:        Class for EJP and ECP
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ejpecp-doc >= %{texlive_version}
Provides:       tex(ejpecp.cls)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(article.cls)
Requires:       tex(auto-pst-pdf.sty)
Requires:       tex(bera.sty)
Requires:       tex(dsfont.sty)
Requires:       tex(fixltx2e.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(microtype.sty)
Requires:       tex(pstricks.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source68:       ejpecp.tar.xz
Source69:       ejpecp.doc.tar.xz

%description -n texlive-ejpecp
The class is designed for typesetting articles for the
mathematical research periodicals Electronic Journal of
Probability (EJP) and Electronic Communications in Probability
(ECP).

date: 2016-04-06 17:39:54 +0000


%package -n texlive-ejpecp-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn40331
Release:        24.4
Summary:        Documentation for texlive-ejpecp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ejpecp-doc
This package includes the documentation for texlive-ejpecp

%post -n texlive-ejpecp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ejpecp 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ejpecp
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ejpecp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ejpecp/LPPL
%{_texmfdistdir}/doc/latex/ejpecp/README
%{_texmfdistdir}/doc/latex/ejpecp/ejpecp.pdf
%{_texmfdistdir}/doc/latex/ejpecp/mgetmref.py
%{_texmfdistdir}/doc/latex/ejpecp/sample.pdf
%{_texmfdistdir}/doc/latex/ejpecp/sample.tex

%files -n texlive-ejpecp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ejpecp/ejpecp.cls
/var/adm/update-scripts/texlive-ejpecp-%{texlive_version}.%{texlive_noarch}.1.4svn40331-%{release}-zypper

%package -n texlive-ekaia
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn35927
Release:        24.4
Summary:        Article format for publishing the Basque Country Science and Technology Journal "Ekaia"
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ekaia-doc >= %{texlive_version}
Provides:       tex(ekaia.sty)
Requires:       tex(babel.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(sectsty.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source70:       ekaia.tar.xz
Source71:       ekaia.doc.tar.xz

%description -n texlive-ekaia
The package provides the article format for publishing the
Basque Country Science and Technology Journal "Ekaia" at the
University of the Basque Country.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ekaia-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn35927
Release:        24.4
Summary:        Documentation for texlive-ekaia
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ekaia-doc
This package includes the documentation for texlive-ekaia

%post -n texlive-ekaia
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ekaia 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ekaia
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ekaia-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ekaia/README
%{_texmfdistdir}/doc/latex/ekaia/ekaia.pdf
%{_texmfdistdir}/doc/latex/ekaia/ekaia_EUS.pdf
%{_texmfdistdir}/doc/latex/ekaia/ekaia_EUS.tex
%{_texmfdistdir}/doc/latex/ekaia/ekaia_example.pdf
%{_texmfdistdir}/doc/latex/ekaia/ekaia_example.tex

%files -n texlive-ekaia
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ekaia/ekaia.sty
/var/adm/update-scripts/texlive-ekaia-%{texlive_version}.%{texlive_noarch}.1.02svn35927-%{release}-zypper

%package -n texlive-elbioimp
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn21758
Release:        24.4
Summary:        A LaTeX document class for the Journal of Electrical Bioimpedance
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-elbioimp-doc >= %{texlive_version}
Provides:       tex(elbioimp.cls)
Requires:       tex(article.cls)
Requires:       tex(ifthen.sty)
Requires:       tex(mathptmx.sty)
Requires:       tex(type1cm.sty)
Requires:       tex(type1ec.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source72:       elbioimp.tar.xz
Source73:       elbioimp.doc.tar.xz

%description -n texlive-elbioimp
A document class for writing articles to the Journal of
Electrical Bioimpedance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-elbioimp-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn21758
Release:        24.4
Summary:        Documentation for texlive-elbioimp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-elbioimp-doc
This package includes the documentation for texlive-elbioimp

%post -n texlive-elbioimp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elbioimp 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elbioimp
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elbioimp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/elbioimp/Makefile
%{_texmfdistdir}/doc/latex/elbioimp/README
%{_texmfdistdir}/doc/latex/elbioimp/elbioimp-basis.tex
%{_texmfdistdir}/doc/latex/elbioimp/elbioimp.pdf
%{_texmfdistdir}/doc/latex/elbioimp/test-bib.bib
%{_texmfdistdir}/doc/latex/elbioimp/test-ill.png
%{_texmfdistdir}/doc/latex/elbioimp/test1.tex

%files -n texlive-elbioimp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/elbioimp/elbioimp.cls
/var/adm/update-scripts/texlive-elbioimp-%{texlive_version}.%{texlive_noarch}.1.2svn21758-%{release}-zypper

%package -n texlive-electrum
Version:        %{texlive_version}.%{texlive_noarch}.1.005_bsvn19705
Release:        24.4
Summary:        Electrum ADF fonts collection
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-electrum-fonts >= %{texlive_version}
Recommends:     texlive-electrum-doc >= %{texlive_version}
Provides:       tex(electrum.sty)
Provides:       tex(supp-yes.enc)
Provides:       tex(t1yes.fd)
Provides:       tex(t1yes0.fd)
Provides:       tex(t1yes1.fd)
Provides:       tex(t1yesj.fd)
Provides:       tex(t1yesjw.fd)
Provides:       tex(t1yesw.fd)
Provides:       tex(ts1yes.fd)
Provides:       tex(ts1yes0.fd)
Provides:       tex(ts1yes1.fd)
Provides:       tex(ts1yesj.fd)
Provides:       tex(ts1yesjw.fd)
Provides:       tex(ts1yesw.fd)
Provides:       tex(yes.map)
Provides:       tex(yesb08c.tfm)
Provides:       tex(yesb08c.vf)
Provides:       tex(yesb08t.tfm)
Provides:       tex(yesb08t.vf)
Provides:       tex(yesb0o8c.tfm)
Provides:       tex(yesb0o8c.vf)
Provides:       tex(yesb0o8t.tfm)
Provides:       tex(yesb0o8t.vf)
Provides:       tex(yesb18c.tfm)
Provides:       tex(yesb18c.vf)
Provides:       tex(yesb18t.tfm)
Provides:       tex(yesb18t.vf)
Provides:       tex(yesb1o8c.tfm)
Provides:       tex(yesb1o8c.vf)
Provides:       tex(yesb1o8t.tfm)
Provides:       tex(yesb1o8t.vf)
Provides:       tex(yesb8c.tfm)
Provides:       tex(yesb8c.vf)
Provides:       tex(yesb8r.tfm)
Provides:       tex(yesb8s.tfm)
Provides:       tex(yesb8t.tfm)
Provides:       tex(yesb8t.vf)
Provides:       tex(yesbc8t.tfm)
Provides:       tex(yesbc8t.vf)
Provides:       tex(yesbcj8t.tfm)
Provides:       tex(yesbcj8t.vf)
Provides:       tex(yesbcjo8t.tfm)
Provides:       tex(yesbcjo8t.vf)
Provides:       tex(yesbcjow8t.tfm)
Provides:       tex(yesbcjow8t.vf)
Provides:       tex(yesbcjw8t.tfm)
Provides:       tex(yesbcjw8t.vf)
Provides:       tex(yesbco8t.tfm)
Provides:       tex(yesbco8t.vf)
Provides:       tex(yesbcow8t.tfm)
Provides:       tex(yesbcow8t.vf)
Provides:       tex(yesbcw8t.tfm)
Provides:       tex(yesbcw8t.vf)
Provides:       tex(yesbj8c.tfm)
Provides:       tex(yesbj8c.vf)
Provides:       tex(yesbj8t.tfm)
Provides:       tex(yesbj8t.vf)
Provides:       tex(yesbjo8c.tfm)
Provides:       tex(yesbjo8c.vf)
Provides:       tex(yesbjo8t.tfm)
Provides:       tex(yesbjo8t.vf)
Provides:       tex(yesbjow8t.tfm)
Provides:       tex(yesbjow8t.vf)
Provides:       tex(yesbjw8t.tfm)
Provides:       tex(yesbjw8t.vf)
Provides:       tex(yesbo8c.tfm)
Provides:       tex(yesbo8c.vf)
Provides:       tex(yesbo8r.tfm)
Provides:       tex(yesbo8s.tfm)
Provides:       tex(yesbo8t.tfm)
Provides:       tex(yesbo8t.vf)
Provides:       tex(yesbow8t.tfm)
Provides:       tex(yesbow8t.vf)
Provides:       tex(yesbw8t.tfm)
Provides:       tex(yesbw8t.vf)
Provides:       tex(yesl08c.tfm)
Provides:       tex(yesl08c.vf)
Provides:       tex(yesl08t.tfm)
Provides:       tex(yesl08t.vf)
Provides:       tex(yesl0o8c.tfm)
Provides:       tex(yesl0o8c.vf)
Provides:       tex(yesl0o8t.tfm)
Provides:       tex(yesl0o8t.vf)
Provides:       tex(yesl18c.tfm)
Provides:       tex(yesl18c.vf)
Provides:       tex(yesl18t.tfm)
Provides:       tex(yesl18t.vf)
Provides:       tex(yesl1o8c.tfm)
Provides:       tex(yesl1o8c.vf)
Provides:       tex(yesl1o8t.tfm)
Provides:       tex(yesl1o8t.vf)
Provides:       tex(yesl8c.tfm)
Provides:       tex(yesl8c.vf)
Provides:       tex(yesl8r.tfm)
Provides:       tex(yesl8s.tfm)
Provides:       tex(yesl8t.tfm)
Provides:       tex(yesl8t.vf)
Provides:       tex(yeslc8t.tfm)
Provides:       tex(yeslc8t.vf)
Provides:       tex(yeslcj8t.tfm)
Provides:       tex(yeslcj8t.vf)
Provides:       tex(yeslcjo8t.tfm)
Provides:       tex(yeslcjo8t.vf)
Provides:       tex(yeslcjow8t.tfm)
Provides:       tex(yeslcjow8t.vf)
Provides:       tex(yeslcjw8t.tfm)
Provides:       tex(yeslcjw8t.vf)
Provides:       tex(yeslco8t.tfm)
Provides:       tex(yeslco8t.vf)
Provides:       tex(yeslcow8t.tfm)
Provides:       tex(yeslcow8t.vf)
Provides:       tex(yeslcw8t.tfm)
Provides:       tex(yeslcw8t.vf)
Provides:       tex(yeslj8c.tfm)
Provides:       tex(yeslj8c.vf)
Provides:       tex(yeslj8t.tfm)
Provides:       tex(yeslj8t.vf)
Provides:       tex(yesljo8c.tfm)
Provides:       tex(yesljo8c.vf)
Provides:       tex(yesljo8t.tfm)
Provides:       tex(yesljo8t.vf)
Provides:       tex(yesljow8t.tfm)
Provides:       tex(yesljow8t.vf)
Provides:       tex(yesljw8t.tfm)
Provides:       tex(yesljw8t.vf)
Provides:       tex(yeslo8c.tfm)
Provides:       tex(yeslo8c.vf)
Provides:       tex(yeslo8r.tfm)
Provides:       tex(yeslo8s.tfm)
Provides:       tex(yeslo8t.tfm)
Provides:       tex(yeslo8t.vf)
Provides:       tex(yeslow8t.tfm)
Provides:       tex(yeslow8t.vf)
Provides:       tex(yeslw8t.tfm)
Provides:       tex(yeslw8t.vf)
Provides:       tex(yesr08c.tfm)
Provides:       tex(yesr08c.vf)
Provides:       tex(yesr08t.tfm)
Provides:       tex(yesr08t.vf)
Provides:       tex(yesr0o8c.tfm)
Provides:       tex(yesr0o8c.vf)
Provides:       tex(yesr0o8t.tfm)
Provides:       tex(yesr0o8t.vf)
Provides:       tex(yesr18c.tfm)
Provides:       tex(yesr18c.vf)
Provides:       tex(yesr18t.tfm)
Provides:       tex(yesr18t.vf)
Provides:       tex(yesr1o8c.tfm)
Provides:       tex(yesr1o8c.vf)
Provides:       tex(yesr1o8t.tfm)
Provides:       tex(yesr1o8t.vf)
Provides:       tex(yesr8c.tfm)
Provides:       tex(yesr8c.vf)
Provides:       tex(yesr8r.tfm)
Provides:       tex(yesr8s.tfm)
Provides:       tex(yesr8t.tfm)
Provides:       tex(yesr8t.vf)
Provides:       tex(yesrc8t.tfm)
Provides:       tex(yesrc8t.vf)
Provides:       tex(yesrcj8t.tfm)
Provides:       tex(yesrcj8t.vf)
Provides:       tex(yesrcjo8t.tfm)
Provides:       tex(yesrcjo8t.vf)
Provides:       tex(yesrcjow8t.tfm)
Provides:       tex(yesrcjow8t.vf)
Provides:       tex(yesrcjw8t.tfm)
Provides:       tex(yesrcjw8t.vf)
Provides:       tex(yesrco8t.tfm)
Provides:       tex(yesrco8t.vf)
Provides:       tex(yesrcow8t.tfm)
Provides:       tex(yesrcow8t.vf)
Provides:       tex(yesrcw8t.tfm)
Provides:       tex(yesrcw8t.vf)
Provides:       tex(yesrj8c.tfm)
Provides:       tex(yesrj8c.vf)
Provides:       tex(yesrj8t.tfm)
Provides:       tex(yesrj8t.vf)
Provides:       tex(yesrjo8c.tfm)
Provides:       tex(yesrjo8c.vf)
Provides:       tex(yesrjo8t.tfm)
Provides:       tex(yesrjo8t.vf)
Provides:       tex(yesrjow8t.tfm)
Provides:       tex(yesrjow8t.vf)
Provides:       tex(yesrjw8t.tfm)
Provides:       tex(yesrjw8t.vf)
Provides:       tex(yesro8c.tfm)
Provides:       tex(yesro8c.vf)
Provides:       tex(yesro8r.tfm)
Provides:       tex(yesro8s.tfm)
Provides:       tex(yesro8t.tfm)
Provides:       tex(yesro8t.vf)
Provides:       tex(yesrow8t.tfm)
Provides:       tex(yesrow8t.vf)
Provides:       tex(yesrw8t.tfm)
Provides:       tex(yesrw8t.vf)
Provides:       tex(yess08c.tfm)
Provides:       tex(yess08c.vf)
Provides:       tex(yess08t.tfm)
Provides:       tex(yess08t.vf)
Provides:       tex(yess0o8c.tfm)
Provides:       tex(yess0o8c.vf)
Provides:       tex(yess0o8t.tfm)
Provides:       tex(yess0o8t.vf)
Provides:       tex(yess18c.tfm)
Provides:       tex(yess18c.vf)
Provides:       tex(yess18t.tfm)
Provides:       tex(yess18t.vf)
Provides:       tex(yess1o8c.tfm)
Provides:       tex(yess1o8c.vf)
Provides:       tex(yess1o8t.tfm)
Provides:       tex(yess1o8t.vf)
Provides:       tex(yess8c.tfm)
Provides:       tex(yess8c.vf)
Provides:       tex(yess8r.tfm)
Provides:       tex(yess8s.tfm)
Provides:       tex(yess8t.tfm)
Provides:       tex(yess8t.vf)
Provides:       tex(yessc8t.tfm)
Provides:       tex(yessc8t.vf)
Provides:       tex(yesscj8t.tfm)
Provides:       tex(yesscj8t.vf)
Provides:       tex(yesscjo8t.tfm)
Provides:       tex(yesscjo8t.vf)
Provides:       tex(yesscjow8t.tfm)
Provides:       tex(yesscjow8t.vf)
Provides:       tex(yesscjw8t.tfm)
Provides:       tex(yesscjw8t.vf)
Provides:       tex(yessco8t.tfm)
Provides:       tex(yessco8t.vf)
Provides:       tex(yesscow8t.tfm)
Provides:       tex(yesscow8t.vf)
Provides:       tex(yesscw8t.tfm)
Provides:       tex(yesscw8t.vf)
Provides:       tex(yessj8c.tfm)
Provides:       tex(yessj8c.vf)
Provides:       tex(yessj8t.tfm)
Provides:       tex(yessj8t.vf)
Provides:       tex(yessjo8c.tfm)
Provides:       tex(yessjo8c.vf)
Provides:       tex(yessjo8t.tfm)
Provides:       tex(yessjo8t.vf)
Provides:       tex(yessjow8t.tfm)
Provides:       tex(yessjow8t.vf)
Provides:       tex(yessjw8t.tfm)
Provides:       tex(yessjw8t.vf)
Provides:       tex(yesso8c.tfm)
Provides:       tex(yesso8c.vf)
Provides:       tex(yesso8r.tfm)
Provides:       tex(yesso8s.tfm)
Provides:       tex(yesso8t.tfm)
Provides:       tex(yesso8t.vf)
Provides:       tex(yessow8t.tfm)
Provides:       tex(yessow8t.vf)
Provides:       tex(yessw8t.tfm)
Provides:       tex(yessw8t.vf)
Requires:       tex(fontenc.sty)
Requires:       tex(nfssext-cfr.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source74:       electrum.tar.xz
Source75:       electrum.doc.tar.xz

%description -n texlive-electrum
Electrum ADF is a slab-serif font featuring optical and italic
small-caps; additional ligatures and an alternate Q; lining,
hanging, inferior and superior digits; and four weights. The
fonts are provided in Adobe Type 1 format and the support
material enables use with LaTeX. Licence is mixed: LPPL for
LaTeX support; GPL with font exception for the fonts.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-electrum-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.005_bsvn19705
Release:        24.4
Summary:        Documentation for texlive-electrum
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-electrum-doc
This package includes the documentation for texlive-electrum


%package -n texlive-electrum-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.005_bsvn19705
Release:        24.4
Summary:        Severed fonts for texlive-electrum
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-electrum-fonts
The  separated fonts package for texlive-electrum
%post -n texlive-electrum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap yes.map' >> /var/run/texlive/run-updmap

%postun -n texlive-electrum 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap yes.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-electrum
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-electrum-fonts
mkfontscale  %{_datadir}/fonts/texlive-electrum
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-electrum
fc-cache     %{_datadir}/fonts

%postun -n texlive-electrum-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-electrum-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/electrum/COPYING
%{_texmfdistdir}/doc/fonts/electrum/NOTICE.txt
%{_texmfdistdir}/doc/fonts/electrum/README
%{_texmfdistdir}/doc/fonts/electrum/electrumadf.pdf
%{_texmfdistdir}/doc/fonts/electrum/electrumadf.tex
%{_texmfdistdir}/doc/fonts/electrum/manifest.txt

%files -n texlive-electrum
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/arkandis/electrum/yesb8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/electrum/yesbo8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/electrum/yesl8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/electrum/yeslo8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/electrum/yesr8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/electrum/yesro8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/electrum/yess8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/electrum/yesso8a.afm
%{_texmfdistdir}/fonts/enc/dvips/electrum/supp-yes.enc
%{_texmfdistdir}/fonts/map/dvips/electrum/yes.map
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesb08c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesb08t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesb0o8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesb0o8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesb18c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesb18t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesb1o8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesb1o8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesb8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesb8r.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesb8s.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesb8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbc8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbcj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbcjo8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbcjow8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbcjw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbco8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbcow8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbcw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbj8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbjo8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbjo8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbjow8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbjw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbo8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbo8r.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbo8s.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbo8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbow8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesbw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesl08c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesl08t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesl0o8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesl0o8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesl18c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesl18t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesl1o8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesl1o8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesl8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesl8r.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesl8s.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesl8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yeslc8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yeslcj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yeslcjo8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yeslcjow8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yeslcjw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yeslco8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yeslcow8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yeslcw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yeslj8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yeslj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesljo8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesljo8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesljow8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesljw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yeslo8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yeslo8r.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yeslo8s.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yeslo8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yeslow8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yeslw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesr08c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesr08t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesr0o8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesr0o8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesr18c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesr18t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesr1o8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesr1o8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesr8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesr8r.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesr8s.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesr8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesrc8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesrcj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesrcjo8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesrcjow8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesrcjw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesrco8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesrcow8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesrcw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesrj8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesrj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesrjo8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesrjo8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesrjow8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesrjw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesro8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesro8r.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesro8s.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesro8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesrow8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesrw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yess08c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yess08t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yess0o8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yess0o8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yess18c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yess18t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yess1o8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yess1o8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yess8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yess8r.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yess8s.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yess8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yessc8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesscj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesscjo8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesscjow8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesscjw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yessco8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesscow8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesscw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yessj8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yessj8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yessjo8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yessjo8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yessjow8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yessjw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesso8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesso8r.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesso8s.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yesso8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yessow8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/electrum/yessw8t.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/electrum/yesb8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/electrum/yesb8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/electrum/yesbo8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/electrum/yesbo8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/electrum/yesl8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/electrum/yesl8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/electrum/yeslo8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/electrum/yeslo8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/electrum/yesr8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/electrum/yesr8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/electrum/yesro8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/electrum/yesro8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/electrum/yess8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/electrum/yess8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/electrum/yesso8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/electrum/yesso8a.pfm
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesb08c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesb08t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesb0o8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesb0o8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesb18c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesb18t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesb1o8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesb1o8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesb8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesb8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesbc8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesbcj8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesbcjo8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesbcjow8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesbcjw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesbco8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesbcow8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesbcw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesbj8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesbj8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesbjo8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesbjo8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesbjow8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesbjw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesbo8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesbo8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesbow8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesbw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesl08c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesl08t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesl0o8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesl0o8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesl18c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesl18t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesl1o8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesl1o8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesl8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesl8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yeslc8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yeslcj8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yeslcjo8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yeslcjow8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yeslcjw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yeslco8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yeslcow8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yeslcw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yeslj8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yeslj8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesljo8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesljo8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesljow8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesljw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yeslo8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yeslo8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yeslow8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yeslw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesr08c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesr08t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesr0o8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesr0o8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesr18c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesr18t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesr1o8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesr1o8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesr8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesr8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesrc8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesrcj8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesrcjo8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesrcjow8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesrcjw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesrco8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesrcow8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesrcw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesrj8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesrj8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesrjo8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesrjo8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesrjow8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesrjw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesro8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesro8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesrow8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesrw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yess08c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yess08t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yess0o8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yess0o8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yess18c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yess18t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yess1o8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yess1o8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yess8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yess8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yessc8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesscj8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesscjo8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesscjow8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesscjw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yessco8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesscow8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesscw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yessj8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yessj8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yessjo8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yessjo8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yessjow8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yessjw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesso8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yesso8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yessow8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/electrum/yessw8t.vf
%{_texmfdistdir}/tex/latex/electrum/electrum.sty
%{_texmfdistdir}/tex/latex/electrum/t1yes.fd
%{_texmfdistdir}/tex/latex/electrum/t1yes0.fd
%{_texmfdistdir}/tex/latex/electrum/t1yes1.fd
%{_texmfdistdir}/tex/latex/electrum/t1yesj.fd
%{_texmfdistdir}/tex/latex/electrum/t1yesjw.fd
%{_texmfdistdir}/tex/latex/electrum/t1yesw.fd
%{_texmfdistdir}/tex/latex/electrum/ts1yes.fd
%{_texmfdistdir}/tex/latex/electrum/ts1yes0.fd
%{_texmfdistdir}/tex/latex/electrum/ts1yes1.fd
%{_texmfdistdir}/tex/latex/electrum/ts1yesj.fd
%{_texmfdistdir}/tex/latex/electrum/ts1yesjw.fd
%{_texmfdistdir}/tex/latex/electrum/ts1yesw.fd

%files -n texlive-electrum-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-electrum
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-electrum.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-electrum/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-electrum/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-electrum/fonts.scale
%{_datadir}/fonts/texlive-electrum/yesb8a.pfb
%{_datadir}/fonts/texlive-electrum/yesbo8a.pfb
%{_datadir}/fonts/texlive-electrum/yesl8a.pfb
%{_datadir}/fonts/texlive-electrum/yeslo8a.pfb
%{_datadir}/fonts/texlive-electrum/yesr8a.pfb
%{_datadir}/fonts/texlive-electrum/yesro8a.pfb
%{_datadir}/fonts/texlive-electrum/yess8a.pfb
%{_datadir}/fonts/texlive-electrum/yesso8a.pfb
/var/adm/update-scripts/texlive-electrum-%{texlive_version}.%{texlive_noarch}.1.005_bsvn19705-%{release}-zypper

%package -n texlive-eledform
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn38114
Release:        24.4
Summary:        Define textual variants
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-eledform-doc >= %{texlive_version}
Provides:       tex(eledform.sty)
Requires:       tex(eledmac.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source76:       eledform.tar.xz
Source77:       eledform.doc.tar.xz

%description -n texlive-eledform
The package provides commands to formalize textual variants in
critical editions typeset using eledmac.

date: 2015-08-13 12:25:03 +0000


%package -n texlive-eledform-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn38114
Release:        24.4
Summary:        Documentation for texlive-eledform
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-eledform-doc
This package includes the documentation for texlive-eledform

%post -n texlive-eledform
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eledform 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eledform
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eledform-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/eledform/README.md
%{_texmfdistdir}/doc/latex/eledform/eledform.pdf
%{_texmfdistdir}/doc/latex/eledform/example.pdf
%{_texmfdistdir}/doc/latex/eledform/example.tex
%{_texmfdistdir}/doc/latex/eledform/include/stemma.tex
%{_texmfdistdir}/doc/latex/eledform/makefile

%files -n texlive-eledform
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/eledform/eledform.sty
/var/adm/update-scripts/texlive-eledform-%{texlive_version}.%{texlive_noarch}.1.1asvn38114-%{release}-zypper

%package -n texlive-eledmac
Version:        %{texlive_version}.%{texlive_noarch}.1.24.11svn38639
Release:        24.4
Summary:        Typeset scholarly editions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-eledmac-doc >= %{texlive_version}
Provides:       tex(eledmac.sty)
Provides:       tex(eledpar.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(suffix.sty)
Requires:       tex(xargs.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xspace.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source78:       eledmac.tar.xz
Source79:       eledmac.doc.tar.xz

%description -n texlive-eledmac
A package for typesetting scholarly critical editions,
replacing the established ledmac package. Ledmac itself was a
LaTeX port of the plain TeX EDMAC macros. The package supports
indexing by page and by line numbers, and simple tabular- and
array-style environments. The package is distributed with the
related eledpar package. The package is now superseded by
reledmac.

date: 2015-10-14 18:57:29 +0000


%package -n texlive-eledmac-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.24.11svn38639
Release:        24.4
Summary:        Documentation for texlive-eledmac
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-eledmac-doc
This package includes the documentation for texlive-eledmac

%post -n texlive-eledmac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eledmac 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eledmac
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eledmac-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/eledmac/Makefile
%{_texmfdistdir}/doc/latex/eledmac/README
%{_texmfdistdir}/doc/latex/eledmac/eledmac.pdf
%{_texmfdistdir}/doc/latex/eledmac/eledpar.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/1-criticalnotes.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/1-criticalnotes.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/1-sidenotes.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/1-sidenotes.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/1-tabular.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/1-tabular.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/1-verses.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/1-verses.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/2-cross_referencing.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/2-cross_referencing.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/2-footnote_spacing.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/2-footnote_spacing.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/2-indexing.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/2-indexing.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/2-lemma_disambigution.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/2-lemma_disambigution.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/2-line_numbers_in_header.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/2-line_numbers_in_header.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/2-one_series_per_pstart.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/2-one_series_per_pstart.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/2-performances.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/2-performances.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/2-titles_in_line_numbering_with_notes.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/2-titles_in_line_numbering_with_notes.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/2-titles_not_in_line_numbering.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/2-titles_not_in_line_numbering.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/3-eledpar_columns_different_languages.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/3-eledpar_columns_different_languages.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/3-eledpar_mwe.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/3-eledpar_mwe.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/3-eledpar_pages_different_languages_lualatex.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/3-eledpar_pages_different_languages_lualatex.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_column_mix_with_not_column.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_column_mix_with_not_column.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_columns_alignment.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_columns_alignment.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_columns_titles_in_line_numbering_with_notes.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_columns_titles_in_line_numbering_with_notes.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_one_series_per_pstart.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_one_series_per_pstart.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_page_titles_in_line_numbering_with_notes.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_page_titles_in_line_numbering_with_notes.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_pages_long_notes.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_pages_long_notes.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_pages_notes_leftpage.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_pages_notes_leftpage.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_pages_paragraph_separator_between.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_pages_paragraph_separator_between.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_titles_not_in_line_numbering.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_titles_not_in_line_numbering.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_verse_text_between.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_verse_text_between.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/eledmac.xdy
%{_texmfdistdir}/doc/latex/eledmac/examples/makefile
%{_texmfdistdir}/doc/latex/eledmac/latexmkrc

%files -n texlive-eledmac
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/eledmac/eledmac.sty
%{_texmfdistdir}/tex/latex/eledmac/eledpar.sty
/var/adm/update-scripts/texlive-eledmac-%{texlive_version}.%{texlive_noarch}.1.24.11svn38639-%{release}-zypper

%package -n texlive-elements
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn41161
Release:        24.4
Summary:        Provides properties of chemical elements
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-elements-doc >= %{texlive_version}
Provides:       tex(elements.sty)
Provides:       tex(elements_names_english.def)
Provides:       tex(elements_names_french.def)
Provides:       tex(elements_names_german.def)
Provides:       tex(elements_names_spanish.def)
Requires:       tex(translations.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source80:       elements.tar.xz
Source81:       elements.doc.tar.xz

%description -n texlive-elements
The package provides means for retrieving properties of
chemical elements like atomic number, element symbol, element
name, electron distribution or isotope number. Properties are
defined for the elements up to the atomic number 112. This
package is a spin-off of the package bohr by the same author.

date: 2016-05-15 13:17:58 +0000


%package -n texlive-elements-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn41161
Release:        24.4
Summary:        Documentation for texlive-elements
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-elements-doc
This package includes the documentation for texlive-elements

%post -n texlive-elements
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elements 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elements
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elements-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/elements/README
%{_texmfdistdir}/doc/latex/elements/elements_en.pdf
%{_texmfdistdir}/doc/latex/elements/elements_en.tex

%files -n texlive-elements
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/elements/elements.sty
%{_texmfdistdir}/tex/latex/elements/elements_names_english.def
%{_texmfdistdir}/tex/latex/elements/elements_names_french.def
%{_texmfdistdir}/tex/latex/elements/elements_names_german.def
%{_texmfdistdir}/tex/latex/elements/elements_names_spanish.def
/var/adm/update-scripts/texlive-elements-%{texlive_version}.%{texlive_noarch}.0.0.2svn41161-%{release}-zypper

%package -n texlive-ellipse
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39025
Release:        24.4
Summary:        Draw ellipses and elliptical arcs using the standard LaTeX2e picture environment
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ellipse-doc >= %{texlive_version}
Provides:       tex(ellipse.sty)
Requires:       tex(pict2e.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source82:       ellipse.tar.xz
Source83:       ellipse.doc.tar.xz

%description -n texlive-ellipse
Draw ellipses and elliptical arcs using the standard LaTeX2e
picture environment.

date: 2015-12-09 04:49:08 +0000


%package -n texlive-ellipse-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39025
Release:        24.4
Summary:        Documentation for texlive-ellipse
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ellipse-doc
This package includes the documentation for texlive-ellipse

%post -n texlive-ellipse
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ellipse 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ellipse
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ellipse-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ellipse/README
%{_texmfdistdir}/doc/latex/ellipse/ellipse.pdf

%files -n texlive-ellipse
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ellipse/ellipse.sty
/var/adm/update-scripts/texlive-ellipse-%{texlive_version}.%{texlive_noarch}.1.0svn39025-%{release}-zypper

%package -n texlive-ellipsis
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Fix uneven spacing around ellipses in LaTeX text mode
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ellipsis-doc >= %{texlive_version}
Provides:       tex(ellipsis.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source84:       ellipsis.tar.xz
Source85:       ellipsis.doc.tar.xz

%description -n texlive-ellipsis
This is a simple package that fixes a problem in the way LaTeX
handles ellipses: it always puts a tiny bit more space after
\dots in text mode than before it, which results in the
ellipsis being off-center when used between two words.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ellipsis-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Documentation for texlive-ellipsis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ellipsis-doc
This package includes the documentation for texlive-ellipsis

%post -n texlive-ellipsis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ellipsis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ellipsis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ellipsis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ellipsis/README
%{_texmfdistdir}/doc/latex/ellipsis/ellipsis.pdf

%files -n texlive-ellipsis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ellipsis/ellipsis.sty
/var/adm/update-scripts/texlive-ellipsis-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-elmath
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        24.4
Summary:        Mathematics in Greek texts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-elmath-doc >= %{texlive_version}
Provides:       tex(elmath.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source86:       elmath.tar.xz
Source87:       elmath.doc.tar.xz

%description -n texlive-elmath
This package has been designed to facilitate the use of Greek
letters in mathematical mode. The package allows one to
directly type in Greek letters (in ISO 8859-7 encoding) in math
mode.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-elmath-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        24.4
Summary:        Documentation for texlive-elmath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-elmath-doc
This package includes the documentation for texlive-elmath

%post -n texlive-elmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elmath 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elmath
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elmath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/elmath/elmath.pdf

%files -n texlive-elmath
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/elmath/elmath.sty
/var/adm/update-scripts/texlive-elmath-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper

%package -n texlive-elocalloc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.02svn37644
Release:        24.4
Summary:        Local allocation macros for LaTeX 2015
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-elocalloc-doc >= %{texlive_version}
Provides:       tex(elocalloc.sty)
Requires:       tex(etex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source88:       elocalloc.tar.xz
Source89:       elocalloc.doc.tar.xz

%description -n texlive-elocalloc
Local allocation macros, with names taken from etex.sty but
with implementation based on the LaTeX 2015 allocation macros.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-elocalloc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.02svn37644
Release:        24.4
Summary:        Documentation for texlive-elocalloc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-elocalloc-doc
This package includes the documentation for texlive-elocalloc

%post -n texlive-elocalloc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elocalloc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elocalloc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elocalloc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/elocalloc/README
%{_texmfdistdir}/doc/latex/elocalloc/elocalloc.pdf

%files -n texlive-elocalloc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/elocalloc/elocalloc.sty
/var/adm/update-scripts/texlive-elocalloc-%{texlive_version}.%{texlive_noarch}.0.0.02svn37644-%{release}-zypper

%package -n texlive-elpres
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn15878
Release:        24.4
Summary:        A simple class for electronic presentations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-elpres-doc >= %{texlive_version}
Provides:       tex(elpres.cls)
Requires:       tex(article.cls)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source90:       elpres.tar.xz
Source91:       elpres.doc.tar.xz

%description -n texlive-elpres
Elpres is a simple class for electronic presentations to be
shown on screen or a beamer. Elpres is derived from article.cls
and may be used with LaTeX or pdfLaTeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-elpres-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn15878
Release:        24.4
Summary:        Documentation for texlive-elpres
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-elpres-doc
This package includes the documentation for texlive-elpres

%post -n texlive-elpres
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elpres 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elpres
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elpres-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/elpres/elpres-example.tex
%{_texmfdistdir}/doc/latex/elpres/elpres-manual.pdf
%{_texmfdistdir}/doc/latex/elpres/elpres-manual.tex
%{_texmfdistdir}/doc/latex/elpres/gradient1.png
%{_texmfdistdir}/doc/latex/elpres/gradient2.png

%files -n texlive-elpres
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/elpres/elpres.cls
/var/adm/update-scripts/texlive-elpres-%{texlive_version}.%{texlive_noarch}.0.0.3svn15878-%{release}-zypper

%package -n texlive-elsarticle
Version:        %{texlive_version}.%{texlive_noarch}.1.20svn15878
Release:        24.4
Summary:        Class for articles for submission to Elsevier journals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-elsarticle-doc >= %{texlive_version}
Provides:       tex(elsarticle.cls)
Requires:       tex(article.cls)
Requires:       tex(fleqn.clo)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(natbib.sty)
Requires:       tex(pifont.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source92:       elsarticle.tar.xz
Source93:       elsarticle.doc.tar.xz

%description -n texlive-elsarticle
The class is for typeset journal articles, is accepted for
submitted articles, both in Elsevier's electronic submission
system and elsewhere.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-elsarticle-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.20svn15878
Release:        24.4
Summary:        Documentation for texlive-elsarticle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-elsarticle-doc
This package includes the documentation for texlive-elsarticle

%post -n texlive-elsarticle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elsarticle 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elsarticle
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elsarticle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/elsarticle/README
%{_texmfdistdir}/doc/latex/elsarticle/els-1p.pdf
%{_texmfdistdir}/doc/latex/elsarticle/els-3pd.pdf
%{_texmfdistdir}/doc/latex/elsarticle/els1.pdf
%{_texmfdistdir}/doc/latex/elsarticle/els2.pdf
%{_texmfdistdir}/doc/latex/elsarticle/elsarticle-template-harv.tex
%{_texmfdistdir}/doc/latex/elsarticle/elsarticle-template-num.tex
%{_texmfdistdir}/doc/latex/elsarticle/elsdoc.pdf
%{_texmfdistdir}/doc/latex/elsarticle/elsdoc.tex
%{_texmfdistdir}/doc/latex/elsarticle/jfigs.pdf
%{_texmfdistdir}/doc/latex/elsarticle/makefile
%{_texmfdistdir}/doc/latex/elsarticle/manifest.txt
%{_texmfdistdir}/doc/latex/elsarticle/pdfwidgets.sty
%{_texmfdistdir}/doc/latex/elsarticle/rvdtx.sty

%files -n texlive-elsarticle
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/elsarticle/elsarticle-harv.bst
%{_texmfdistdir}/bibtex/bst/elsarticle/elsarticle-num-names.bst
%{_texmfdistdir}/bibtex/bst/elsarticle/elsarticle-num.bst
%{_texmfdistdir}/tex/latex/elsarticle/elsarticle.cls
/var/adm/update-scripts/texlive-elsarticle-%{texlive_version}.%{texlive_noarch}.1.20svn15878-%{release}-zypper

%package -n texlive-elteikthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn22513
Release:        24.4
Summary:        Thesis class for ELTE University Informatics wing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-elteikthesis-doc >= %{texlive_version}
Provides:       tex(elteikthesis.cls)
Requires:       tex(book.cls)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source94:       elteikthesis.tar.xz
Source95:       elteikthesis.doc.tar.xz

%description -n texlive-elteikthesis
This is not an official University class, and has not been
approved by the University.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-elteikthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn22513
Release:        24.4
Summary:        Documentation for texlive-elteikthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-elteikthesis-doc:hu)

%description -n texlive-elteikthesis-doc
This package includes the documentation for texlive-elteikthesis

%post -n texlive-elteikthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elteikthesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elteikthesis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elteikthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/elteikthesis/README
%{_texmfdistdir}/doc/latex/elteikthesis/elteikthesis.pdf
%{_texmfdistdir}/doc/latex/elteikthesis/example.pdf
%{_texmfdistdir}/doc/latex/elteikthesis/example.tex
%{_texmfdistdir}/doc/latex/elteikthesis/pics/eltecimerszines.eps
%{_texmfdistdir}/doc/latex/elteikthesis/pics/eltecimerszines.jpg

%files -n texlive-elteikthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/elteikthesis/elteikthesis.cls
/var/adm/update-scripts/texlive-elteikthesis-%{texlive_version}.%{texlive_noarch}.1.2svn22513-%{release}-zypper

%package -n texlive-eltex
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        24.4
Summary:        Simple circuit diagrams in LaTeX picture mode
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-eltex-doc >= %{texlive_version}
Provides:       tex(eltex1.tex)
Provides:       tex(eltex2.tex)
Provides:       tex(eltex3.tex)
Provides:       tex(eltex4.tex)
Provides:       tex(eltex5.tex)
Provides:       tex(eltex6.tex)
Provides:       tex(eltex7.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source96:       eltex.tar.xz
Source97:       eltex.doc.tar.xz

%description -n texlive-eltex
The macros enable the user to draw simple circuit diagrams in
the picture environment, with no need of special resources. The
macros are appropriate for drawing for school materials. The
circuit symbols accord to the various parts of the standard IEC
617.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-eltex-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        24.4
Summary:        Documentation for texlive-eltex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-eltex-doc:en;cs)

%description -n texlive-eltex-doc
This package includes the documentation for texlive-eltex

%post -n texlive-eltex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eltex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eltex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eltex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/eltex/README
%{_texmfdistdir}/doc/latex/eltex/man_en.pdf
%{_texmfdistdir}/doc/latex/eltex/man_en.tex
%{_texmfdistdir}/doc/latex/eltex/pri_cz.pdf
%{_texmfdistdir}/doc/latex/eltex/pri_cz.tex

%files -n texlive-eltex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/eltex/eltex1.tex
%{_texmfdistdir}/tex/latex/eltex/eltex2.tex
%{_texmfdistdir}/tex/latex/eltex/eltex3.tex
%{_texmfdistdir}/tex/latex/eltex/eltex4.tex
%{_texmfdistdir}/tex/latex/eltex/eltex5.tex
%{_texmfdistdir}/tex/latex/eltex/eltex6.tex
%{_texmfdistdir}/tex/latex/eltex/eltex7.tex
/var/adm/update-scripts/texlive-eltex-%{texlive_version}.%{texlive_noarch}.2.0svn15878-%{release}-zypper

%package -n texlive-elvish
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Fonts for typesetting Tolkien Elvish scripts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-elvish-doc >= %{texlive_version}
Provides:       tex(cirth.tfm)
Provides:       tex(teng10.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source98:       elvish.tar.xz
Source99:       elvish.doc.tar.xz

%description -n texlive-elvish
The bundle provides fonts for Cirth (cirth.mf, etc.) and for
Tengwar (teng10.mf). The Tengwar fonts are supported by macros
in teng.tex, or by the (better documented) tengtex package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-elvish-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Documentation for texlive-elvish
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-elvish-doc
This package includes the documentation for texlive-elvish

%post -n texlive-elvish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elvish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elvish
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elvish-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/elvish/README
%{_texmfdistdir}/doc/fonts/elvish/teng.tex

%files -n texlive-elvish
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/elvish/cirth.mf
%{_texmfdistdir}/fonts/source/public/elvish/teng10.mf
%{_texmfdistdir}/fonts/source/public/elvish/tengdev.mf
%{_texmfdistdir}/fonts/source/public/elvish/tengmacs.mf
%{_texmfdistdir}/fonts/source/public/elvish/tengmain.mf
%{_texmfdistdir}/fonts/source/public/elvish/tengsecs.mf
%{_texmfdistdir}/fonts/source/public/elvish/tengteht.mf
%{_texmfdistdir}/fonts/tfm/public/elvish/cirth.tfm
%{_texmfdistdir}/fonts/tfm/public/elvish/teng10.tfm
/var/adm/update-scripts/texlive-elvish-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-elzcards
Version:        %{texlive_version}.%{texlive_noarch}.1.20svn37063
Release:        24.4
Summary:        Typeset business cards, index cards and flash cards easyly
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-elzcards-doc >= %{texlive_version}
Provides:       tex(elzcards.sty)
Requires:       tex(calc.sty)
Requires:       tex(keyval.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source100:      elzcards.tar.xz
Source101:      elzcards.doc.tar.xz

%description -n texlive-elzcards
A class, based on article.cls, for typesetting business cards,
index cards, and flash cards in an easy and flexible way,
optionally also the reverse side. You will have to furnish the
paper size, the desired size of your card, the printable area
of your printer, and the design of the card. Everything else is
taken care of by elzcards.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-elzcards-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.20svn37063
Release:        24.4
Summary:        Documentation for texlive-elzcards
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-elzcards-doc
This package includes the documentation for texlive-elzcards

%post -n texlive-elzcards
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elzcards 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elzcards
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elzcards-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/elzcards/README
%{_texmfdistdir}/doc/latex/elzcards/elzcards-example.tex
%{_texmfdistdir}/doc/latex/elzcards/elzcards.pdf

%files -n texlive-elzcards
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/elzcards/elzcards.sty
/var/adm/update-scripts/texlive-elzcards-%{texlive_version}.%{texlive_noarch}.1.20svn37063-%{release}-zypper

%package -n texlive-emarks
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn24504
Release:        24.4
Summary:        Named mark registers with e-TeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-emarks-doc >= %{texlive_version}
Provides:       tex(emarks.sty)
Requires:       tex(etex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source102:      emarks.tar.xz
Source103:      emarks.doc.tar.xz

%description -n texlive-emarks
E-TeX provides 32 768 mark registers; using this facility is
far more comfortable than LaTeX tricks with \markright,
\markboth, \leftmark and \rightmark. The package provides two
commands for marking: \marksthe and \marksthecs, which have *
forms which disable expansion; new mark registers are allocated
as needed. Syntax is closely modelled on the \marks primitive.
Four commands are provided for retrieving the marks registers'
content: \thefirstmarks, \thebotmarks, thetopmarks and
\getthemarks; and the command \ifmarksequal is available for
comparing the content of marks registers. The package requires
an e-TeX-enabled engine, and the etex package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-emarks-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn24504
Release:        24.4
Summary:        Documentation for texlive-emarks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-emarks-doc
This package includes the documentation for texlive-emarks

%post -n texlive-emarks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-emarks 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-emarks
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-emarks-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/emarks/Fingerprint.jpg
%{_texmfdistdir}/doc/latex/emarks/README
%{_texmfdistdir}/doc/latex/emarks/emarks-fingerprint.png
%{_texmfdistdir}/doc/latex/emarks/emarks.pdf

%files -n texlive-emarks
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/emarks/emarks.sty
/var/adm/update-scripts/texlive-emarks-%{texlive_version}.%{texlive_noarch}.1.0svn24504-%{release}-zypper

%package -n texlive-embedall
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn31903
Release:        24.4
Summary:        Embed source files into the generated PDF
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-embedall-doc >= %{texlive_version}
Provides:       tex(embedall.sty)
Requires:       tex(embedfile.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(listings.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source104:      embedall.tar.xz
Source105:      embedall.doc.tar.xz

%description -n texlive-embedall
The package provides a means of storing a project, without
losing anything. It uses the embedfile package to attach to the
generated PDF all files used in creating your project. In
particular, it can embed images, external TeX files, external
codes and

date: 2015-08-03 03:43:12 +0000


%package -n texlive-embedall-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn31903
Release:        24.4
Summary:        Documentation for texlive-embedall
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-embedall-doc
This package includes the documentation for texlive-embedall

%post -n texlive-embedall
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-embedall 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-embedall
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-embedall-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/embedall/embedall.pdf

%files -n texlive-embedall
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/embedall/embedall.sty
/var/adm/update-scripts/texlive-embedall-%{texlive_version}.%{texlive_noarch}.1.0svn31903-%{release}-zypper

%package -n texlive-embrac
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6dsvn39334
Release:        24.4
Summary:        Upright brackets in emphasised text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-embrac-doc >= %{texlive_version}
Provides:       tex(embrac.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source106:      embrac.tar.xz
Source107:      embrac.doc.tar.xz

%description -n texlive-embrac
The package redefines the commands \emph and \textit so that
parentheses and square brackets are typeset in an upright font
in their arguments. The package requires expl3 from the
l3kernel bundle, and xparse and l3keys2e from the l3packages
bundle.

date: 2016-01-09 14:46:24 +0000


%package -n texlive-embrac-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6dsvn39334
Release:        24.4
Summary:        Documentation for texlive-embrac
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-embrac-doc
This package includes the documentation for texlive-embrac

%post -n texlive-embrac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-embrac 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-embrac
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-embrac-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/embrac/README
%{_texmfdistdir}/doc/latex/embrac/embrac_en.pdf
%{_texmfdistdir}/doc/latex/embrac/embrac_en.tex
%{_texmfdistdir}/doc/latex/embrac/embrac_kerning_test.tex

%files -n texlive-embrac
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/embrac/embrac.sty
/var/adm/update-scripts/texlive-embrac-%{texlive_version}.%{texlive_noarch}.0.0.6dsvn39334-%{release}-zypper

%package -n texlive-emisa
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn40326
Release:        24.4
Summary:        A LaTeX package for preparing manuscripts for the journal EMISA
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-emisa-doc >= %{texlive_version}
Provides:       tex(emisa.bbx)
Provides:       tex(emisa.cbx)
Provides:       tex(emisa.cls)
Requires:       tex(afterpage.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(article.cls)
Requires:       tex(authoryear-comp.cbx)
Requires:       tex(authoryear.bbx)
Requires:       tex(babel.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(calc.sty)
Requires:       tex(caption.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(doclicense.sty)
Requires:       tex(environ.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(float.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(listings.sty)
Requires:       tex(microtype.sty)
Requires:       tex(newtxmath.sty)
Requires:       tex(newtxtext.sty)
Requires:       tex(newtxtt.sty)
Requires:       tex(ntheorem.sty)
Requires:       tex(paralist.sty)
Requires:       tex(placeins.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(twoopt.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source108:      emisa.tar.xz
Source109:      emisa.doc.tar.xz

%description -n texlive-emisa
The EMISA LaTeX package is provided for preparing manuscripts
for submission to EMISA, and for preparing accepted submissions
for publication as well as for typesetting the final document
by the editorial office. Articles in EMISA are published online
at EMISA (in the Portable Document Format or PDF format).

date: 2016-04-13 04:31:06 +0000


%package -n texlive-emisa-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn40326
Release:        24.4
Summary:        Documentation for texlive-emisa
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-emisa-doc
This package includes the documentation for texlive-emisa

%post -n texlive-emisa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-emisa 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-emisa
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-emisa-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/emisa/README.TEXLIVE
%{_texmfdistdir}/doc/latex/emisa/README.md
%{_texmfdistdir}/doc/latex/emisa/emisa-author-template.tex
%{_texmfdistdir}/doc/latex/emisa/emisa.brf
%{_texmfdistdir}/doc/latex/emisa/emisa.pdf
%{_texmfdistdir}/doc/latex/emisa/manifest.txt

%files -n texlive-emisa
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/emisa/emisa.bbx
%{_texmfdistdir}/tex/latex/emisa/emisa.cbx
%{_texmfdistdir}/tex/latex/emisa/emisa.cls
/var/adm/update-scripts/texlive-emisa-%{texlive_version}.%{texlive_noarch}.2.1svn40326-%{release}-zypper

%package -n texlive-emp
Version:        %{texlive_version}.%{texlive_noarch}.svn23483
Release:        24.4
Summary:        "Encapsulate" MetaPost figures in a document
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-emp-doc >= %{texlive_version}
Provides:       tex(emp.sty)
Requires:       tex(graphics.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source110:      emp.tar.xz
Source111:      emp.doc.tar.xz

%description -n texlive-emp
Emp is a package for encapsulating MetaPost figures in LaTeX:
the package provides environments where you can place MetaPost
commands, and means of using that code as fragments for
building up figures to include in your document. So, with emp,
the procedure is to run your document with LaTeX, run MetaPost,
and then complete running your document in the normal way. Emp
is therefore useful for keeping illustrations in synchrony with
the text. It also frees you from inventing descriptive names
for PostScript files that fit into the confines of file system
conventions.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-emp-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn23483
Release:        24.4
Summary:        Documentation for texlive-emp
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-emp-doc
This package includes the documentation for texlive-emp

%post -n texlive-emp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-emp 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-emp
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-emp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/emp/COPYING
%{_texmfdistdir}/doc/latex/emp/Makefile
%{_texmfdistdir}/doc/latex/emp/README
%{_texmfdistdir}/doc/latex/emp/emp.pdf
%{_texmfdistdir}/doc/latex/emp/empman.pdf

%files -n texlive-emp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/emp/emp.sty
/var/adm/update-scripts/texlive-emp-%{texlive_version}.%{texlive_noarch}.svn23483-%{release}-zypper

%package -n texlive-emptypage
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn18064
Release:        24.4
Summary:        Make empty pages really empty
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-emptypage-doc >= %{texlive_version}
Provides:       tex(emptypage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source112:      emptypage.tar.xz
Source113:      emptypage.doc.tar.xz

%description -n texlive-emptypage
This package prevents page numbers and headings from appearing
on empty pages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-emptypage-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn18064
Release:        24.4
Summary:        Documentation for texlive-emptypage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-emptypage-doc
This package includes the documentation for texlive-emptypage

%post -n texlive-emptypage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-emptypage 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-emptypage
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-emptypage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/emptypage/README
%{_texmfdistdir}/doc/latex/emptypage/emptypage.pdf

%files -n texlive-emptypage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/emptypage/emptypage.sty
/var/adm/update-scripts/texlive-emptypage-%{texlive_version}.%{texlive_noarch}.1.2svn18064-%{release}-zypper

%package -n texlive-emulateapj
Version:        %{texlive_version}.%{texlive_noarch}.svn28469
Release:        24.4
Summary:        Produce output similar to that of APJ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-emulateapj-doc >= %{texlive_version}
Provides:       tex(emulateapj.cls)
Requires:       tex(amssymb.sty)
Requires:       tex(epsf.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(longtable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source114:      emulateapj.tar.xz
Source115:      emulateapj.doc.tar.xz

%description -n texlive-emulateapj
A LaTeX class (based on current RevTeX) to produce preprints
with the page layout similar to that of the Astrophysical
Journal.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-emulateapj-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn28469
Release:        24.4
Summary:        Documentation for texlive-emulateapj
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-emulateapj-doc
This package includes the documentation for texlive-emulateapj

%post -n texlive-emulateapj
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-emulateapj 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-emulateapj
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-emulateapj-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/emulateapj/README
%{_texmfdistdir}/doc/latex/emulateapj/sample.pdf
%{_texmfdistdir}/doc/latex/emulateapj/sample.tex

%files -n texlive-emulateapj
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/emulateapj/emulateapj.cls
/var/adm/update-scripts/texlive-emulateapj-%{texlive_version}.%{texlive_noarch}.svn28469-%{release}-zypper

%package -n texlive-enctex
Version:        %{texlive_version}.%{texlive_noarch}.svn34957
Release:        24.4
Summary:        A TeX extension that translates input on its way into TeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-enctex-doc >= %{texlive_version}
Provides:       tex(1250-csf.tex)
Provides:       tex(1250-il2.tex)
Provides:       tex(1250-latex.tex)
Provides:       tex(1250-t1.tex)
Provides:       tex(852-csf.tex)
Provides:       tex(852-il2.tex)
Provides:       tex(852-latex.tex)
Provides:       tex(852-t1.tex)
Provides:       tex(csfmacro.tex)
Provides:       tex(enc-u.tex)
Provides:       tex(encmacro.tex)
Provides:       tex(il2-1250.tex)
Provides:       tex(il2-852.tex)
Provides:       tex(il2-csf.tex)
Provides:       tex(il2-kam.tex)
Provides:       tex(il2-t1.tex)
Provides:       tex(kam-csf.tex)
Provides:       tex(kam-il2.tex)
Provides:       tex(kam-latex.tex)
Provides:       tex(kam-t1.tex)
Provides:       tex(mixcodes.tex)
Provides:       tex(noprefnt.tex)
Provides:       tex(plain-1250-cs.tex)
Provides:       tex(plain-852-cs.tex)
Provides:       tex(plain-il2-cs.tex)
Provides:       tex(plain-kam-cs.tex)
Provides:       tex(plain-utf8-cs.tex)
Provides:       tex(plain-utf8-ec.tex)
Provides:       tex(polyset.tex)
Provides:       tex(t1macro.tex)
Provides:       tex(utf8-csf.tex)
Provides:       tex(utf8-t1.tex)
Provides:       tex(utf8cseq.tex)
Provides:       tex(utf8lat1.tex)
Provides:       tex(utf8lata.tex)
Provides:       tex(utf8math.tex)
Provides:       tex(utf8off.tex)
Provides:       tex(utf8raw.tex)
Provides:       tex(utf8unkn.tex)
Provides:       tex(utf8warn.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source116:      enctex.tar.xz
Source117:      enctex.doc.tar.xz

%description -n texlive-enctex
EncTeX is (another) TeX extension, written at the change-file
level. It provides means of translating input on the way into
TeX. It allows, for example, translation of multibyte
sequences, such as utf-8 encoding.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-enctex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34957
Release:        24.4
Summary:        Documentation for texlive-enctex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-enctex-doc:en;cs)

%description -n texlive-enctex-doc
This package includes the documentation for texlive-enctex

%post -n texlive-enctex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-enctex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-enctex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-enctex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/enctex/COPYING
%{_texmfdistdir}/doc/generic/enctex/COPYING.UCD
%{_texmfdistdir}/doc/generic/enctex/INSTALL
%{_texmfdistdir}/doc/generic/enctex/INSTALL.eng
%{_texmfdistdir}/doc/generic/enctex/README
%{_texmfdistdir}/doc/generic/enctex/changes.txt
%{_texmfdistdir}/doc/generic/enctex/encdoc-e.pdf
%{_texmfdistdir}/doc/generic/enctex/encdoc-e.tex
%{_texmfdistdir}/doc/generic/enctex/encdoc.pdf
%{_texmfdistdir}/doc/generic/enctex/encdoc.tex
%{_texmfdistdir}/doc/generic/enctex/math-example.tex
%{_texmfdistdir}/doc/generic/enctex/unimap.diff
%{_texmfdistdir}/doc/generic/enctex/unimap.py
%{_texmfdistdir}/doc/generic/enctex/vlna.tex

%files -n texlive-enctex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/enctex/1250-csf.tex
%{_texmfdistdir}/tex/generic/enctex/1250-il2.tex
%{_texmfdistdir}/tex/generic/enctex/1250-latex.tex
%{_texmfdistdir}/tex/generic/enctex/1250-t1.tex
%{_texmfdistdir}/tex/generic/enctex/852-csf.tex
%{_texmfdistdir}/tex/generic/enctex/852-il2.tex
%{_texmfdistdir}/tex/generic/enctex/852-latex.tex
%{_texmfdistdir}/tex/generic/enctex/852-t1.tex
%{_texmfdistdir}/tex/generic/enctex/csfmacro.tex
%{_texmfdistdir}/tex/generic/enctex/enc-u.tex
%{_texmfdistdir}/tex/generic/enctex/encmacro.tex
%{_texmfdistdir}/tex/generic/enctex/il2-1250.tex
%{_texmfdistdir}/tex/generic/enctex/il2-852.tex
%{_texmfdistdir}/tex/generic/enctex/il2-csf.tex
%{_texmfdistdir}/tex/generic/enctex/il2-kam.tex
%{_texmfdistdir}/tex/generic/enctex/il2-t1.tex
%{_texmfdistdir}/tex/generic/enctex/kam-csf.tex
%{_texmfdistdir}/tex/generic/enctex/kam-il2.tex
%{_texmfdistdir}/tex/generic/enctex/kam-latex.tex
%{_texmfdistdir}/tex/generic/enctex/kam-t1.tex
%{_texmfdistdir}/tex/generic/enctex/mixcodes.tex
%{_texmfdistdir}/tex/generic/enctex/noprefnt.tex
%{_texmfdistdir}/tex/generic/enctex/plain-1250-cs.tex
%{_texmfdistdir}/tex/generic/enctex/plain-852-cs.tex
%{_texmfdistdir}/tex/generic/enctex/plain-il2-cs.tex
%{_texmfdistdir}/tex/generic/enctex/plain-kam-cs.tex
%{_texmfdistdir}/tex/generic/enctex/plain-utf8-cs.tex
%{_texmfdistdir}/tex/generic/enctex/plain-utf8-ec.tex
%{_texmfdistdir}/tex/generic/enctex/polyset.tex
%{_texmfdistdir}/tex/generic/enctex/t1macro.tex
%{_texmfdistdir}/tex/generic/enctex/utf8-csf.tex
%{_texmfdistdir}/tex/generic/enctex/utf8-t1.tex
%{_texmfdistdir}/tex/generic/enctex/utf8cseq.tex
%{_texmfdistdir}/tex/generic/enctex/utf8lat1.tex
%{_texmfdistdir}/tex/generic/enctex/utf8lata.tex
%{_texmfdistdir}/tex/generic/enctex/utf8math.tex
%{_texmfdistdir}/tex/generic/enctex/utf8off.tex
%{_texmfdistdir}/tex/generic/enctex/utf8raw.tex
%{_texmfdistdir}/tex/generic/enctex/utf8unkn.tex
%{_texmfdistdir}/tex/generic/enctex/utf8warn.tex
/var/adm/update-scripts/texlive-enctex-%{texlive_version}.%{texlive_noarch}.svn34957-%{release}-zypper

%package -n texlive-encxvlna
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn34087
Release:        24.4
Summary:        Insert nonbreakable spaces, using encTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-encxvlna-doc >= %{texlive_version}
Provides:       tex(encxvlna.sty)
Provides:       tex(encxvlna.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source118:      encxvlna.tar.xz
Source119:      encxvlna.doc.tar.xz

%description -n texlive-encxvlna
The package provides tools for inserting nonbreakable spaces
after nonsyllabic prepositions and single letter conjunctions
as required by Czech and Slovak typographical rules. It is
implemented using encTeX and provides files both for plain TeX
and LaTeX. The LaTeX solution tries to avoid conflicts with
other packages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-encxvlna-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn34087
Release:        24.4
Summary:        Documentation for texlive-encxvlna
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-encxvlna-doc
This package includes the documentation for texlive-encxvlna

%post -n texlive-encxvlna
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-encxvlna 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-encxvlna
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-encxvlna-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/encxvlna/License.txt
%{_texmfdistdir}/doc/generic/encxvlna/README
%{_texmfdistdir}/doc/generic/encxvlna/encxvlna.pdf
%{_texmfdistdir}/doc/generic/encxvlna/encxvlna.tex
%{_texmfdistdir}/doc/generic/encxvlna/vlna-inc.tex

%files -n texlive-encxvlna
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/encxvlna/encxvlna.sty
%{_texmfdistdir}/tex/plain/encxvlna/encxvlna.tex
/var/adm/update-scripts/texlive-encxvlna-%{texlive_version}.%{texlive_noarch}.1.1svn34087-%{release}-zypper

%package -n texlive-endfloat
Version:        %{texlive_version}.%{texlive_noarch}.2.5dsvn24962
Release:        24.4
Summary:        Move floats to the end, leaving markers where they belong
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-endfloat-doc >= %{texlive_version}
Provides:       tex(efxmpl.cfg)
Provides:       tex(endfloat.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source120:      endfloat.tar.xz
Source121:      endfloat.doc.tar.xz

%description -n texlive-endfloat
Place all floats on pages by themselves at the end of the
document, optionally leaving markers like "[Figure 3 about
here]" in the text near to where the figure (or table) would
normally have occurred. Float types figure and table are
recognised by the package, unmodified. Since several packages
define other types of float, it is possible to register these
float types with endfloat.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-endfloat-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.5dsvn24962
Release:        24.4
Summary:        Documentation for texlive-endfloat
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-endfloat-doc
This package includes the documentation for texlive-endfloat

%post -n texlive-endfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-endfloat 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-endfloat
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-endfloat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/endfloat/COPYING
%{_texmfdistdir}/doc/latex/endfloat/README
%{_texmfdistdir}/doc/latex/endfloat/endfloat.pdf

%files -n texlive-endfloat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/endfloat/efxmpl.cfg
%{_texmfdistdir}/tex/latex/endfloat/endfloat.sty
/var/adm/update-scripts/texlive-endfloat-%{texlive_version}.%{texlive_noarch}.2.5dsvn24962-%{release}-zypper

%package -n texlive-endheads
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn31921
Release:        24.4
Summary:        Running headers of the form "Notes to pp.xx-yy"
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-endheads-doc >= %{texlive_version}
Provides:       tex(endheads.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source122:      endheads.tar.xz
Source123:      endheads.doc.tar.xz

%description -n texlive-endheads
Endheads provides running headers of the form "Notes to pp. xx-
yy" for endnotes sections. It also enables one to reset the
endnotes counter, and put a line marking the chapter change in
the endnotes, at the beginning of every chapter. Endheads
requires the fancyhdr, needspace, ifthen, and endnotes
packages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-endheads-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn31921
Release:        24.4
Summary:        Documentation for texlive-endheads
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-endheads-doc
This package includes the documentation for texlive-endheads

%post -n texlive-endheads
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-endheads 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-endheads
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-endheads-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/endheads/endheads.pdf

%files -n texlive-endheads
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/endheads/endheads.sty
/var/adm/update-scripts/texlive-endheads-%{texlive_version}.%{texlive_noarch}.1.5svn31921-%{release}-zypper

%package -n texlive-endiagram
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1dsvn34486
Release:        24.4
Summary:        Easy creation of potential energy curve diagrams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-endiagram-doc >= %{texlive_version}
Provides:       tex(endiagram.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(siunitx.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source124:      endiagram.tar.xz
Source125:      endiagram.doc.tar.xz

%description -n texlive-endiagram
The package provides the facility of drawing potential energy
curve diagrams with just a few simple commands. The package
cannot (yet) be considered stable.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-endiagram-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1dsvn34486
Release:        24.4
Summary:        Documentation for texlive-endiagram
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-endiagram-doc
This package includes the documentation for texlive-endiagram

%post -n texlive-endiagram
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-endiagram 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-endiagram
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-endiagram-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/endiagram/README
%{_texmfdistdir}/doc/latex/endiagram/endiagram_en.pdf
%{_texmfdistdir}/doc/latex/endiagram/endiagram_en.tex

%files -n texlive-endiagram
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/endiagram/endiagram.sty
/var/adm/update-scripts/texlive-endiagram-%{texlive_version}.%{texlive_noarch}.0.0.1dsvn34486-%{release}-zypper

%package -n texlive-endnotes
Version:        %{texlive_version}.%{texlive_noarch}.svn17197
Release:        24.4
Summary:        Place footnotes at the end
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-endnotes-doc >= %{texlive_version}
Provides:       tex(endnotes.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source126:      endnotes.tar.xz
Source127:      endnotes.doc.tar.xz

%description -n texlive-endnotes
Accumulates notes (using the \endnote command, which can be
used as a replacement for \footnote), and places them at the
end of the section, chapter or document.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-endnotes-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17197
Release:        24.4
Summary:        Documentation for texlive-endnotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-endnotes-doc
This package includes the documentation for texlive-endnotes

%post -n texlive-endnotes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-endnotes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-endnotes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-endnotes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/endnotes/endnotes.pdf
%{_texmfdistdir}/doc/latex/endnotes/endnotes.tex

%files -n texlive-endnotes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/endnotes/endnotes.sty
/var/adm/update-scripts/texlive-endnotes-%{texlive_version}.%{texlive_noarch}.svn17197-%{release}-zypper

%package -n texlive-engpron
Version:        %{texlive_version}.%{texlive_noarch}.2svn16558
Release:        24.4
Summary:        Helps to type the pronunciation of English words
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-engpron-doc >= %{texlive_version}
Provides:       tex(engpron-tools.sty)
Provides:       tex(engpron.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tipa.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source128:      engpron.tar.xz
Source129:      engpron.doc.tar.xz

%description -n texlive-engpron
This package provides macros beginning with the 'PS' character,
made active, which enable us to write the British or American
English pronunciation as one can find it in the 'English
Pronouncing Dictionary' by Daniel Jones. There is an option to
typeset the pronunciation in the style of Harrap's dictionary.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-engpron-doc
Version:        %{texlive_version}.%{texlive_noarch}.2svn16558
Release:        24.4
Summary:        Documentation for texlive-engpron
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-engpron-doc:fr;en)

%description -n texlive-engpron-doc
This package includes the documentation for texlive-engpron

%post -n texlive-engpron
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-engpron 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-engpron
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-engpron-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/engpron/LISEZMOI
%{_texmfdistdir}/doc/latex/engpron/README
%{_texmfdistdir}/doc/latex/engpron/engpron-en.ltx
%{_texmfdistdir}/doc/latex/engpron/engpron-en.pdf
%{_texmfdistdir}/doc/latex/engpron/engpron-ex-en.pdf
%{_texmfdistdir}/doc/latex/engpron/engpron-ex-en.tex
%{_texmfdistdir}/doc/latex/engpron/engpron-ex-fr.pdf
%{_texmfdistdir}/doc/latex/engpron/engpron-ex-fr.tex
%{_texmfdistdir}/doc/latex/engpron/engpron-fr.ltx
%{_texmfdistdir}/doc/latex/engpron/engpron-fr.pdf
%{_texmfdistdir}/doc/latex/engpron/engpron.pdf

%files -n texlive-engpron
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/engpron/engpron-tools.sty
%{_texmfdistdir}/tex/latex/engpron/engpron.sty
/var/adm/update-scripts/texlive-engpron-%{texlive_version}.%{texlive_noarch}.2svn16558-%{release}-zypper

%package -n texlive-engrec
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        24.4
Summary:        Enumerate with lower- or uppercase Greek letters
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-engrec-doc >= %{texlive_version}
Provides:       tex(engrec.sty)
Requires:       tex(amstext.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source130:      engrec.tar.xz
Source131:      engrec.doc.tar.xz

%description -n texlive-engrec
This package provides two macros \engrec and \EnGrec to convert
number arguments to lower case or upper case greek letters.
They have the syntax of \alph, i.e. \engrec{a_counter},
\EnGrec{a_counter}. Options are provided to work with the
upgreek and fourier packages. Requires amstext.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-engrec-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        24.4
Summary:        Documentation for texlive-engrec
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-engrec-doc
This package includes the documentation for texlive-engrec

%post -n texlive-engrec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-engrec 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-engrec
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-engrec-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/engrec/LISEZMOI
%{_texmfdistdir}/doc/latex/engrec/README
%{_texmfdistdir}/doc/latex/engrec/engrec.pdf

%files -n texlive-engrec
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/engrec/engrec.sty
/var/adm/update-scripts/texlive-engrec-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-engtlc
Version:        %{texlive_version}.%{texlive_noarch}.3.2svn28571
Release:        24.4
Summary:        Support for users in Telecommunications Engineering
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-engtlc-doc >= %{texlive_version}
Provides:       tex(engtlc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source132:      engtlc.tar.xz
Source133:      engtlc.doc.tar.xz

%description -n texlive-engtlc
The package provides a wide range of abbreviations for terms
used in Telecommunications Engineering.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-engtlc-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.2svn28571
Release:        24.4
Summary:        Documentation for texlive-engtlc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-engtlc-doc:en;it)

%description -n texlive-engtlc-doc
This package includes the documentation for texlive-engtlc

%post -n texlive-engtlc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-engtlc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-engtlc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-engtlc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/engtlc/README
%{_texmfdistdir}/doc/latex/engtlc/engtlc.pdf
%{_texmfdistdir}/doc/latex/engtlc/engtlc.tex
%{_texmfdistdir}/doc/latex/engtlc/itengtlc.pdf
%{_texmfdistdir}/doc/latex/engtlc/itengtlc.tex

%files -n texlive-engtlc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/engtlc/engtlc.sty
/var/adm/update-scripts/texlive-engtlc-%{texlive_version}.%{texlive_noarch}.3.2svn28571-%{release}-zypper

%package -n texlive-enigma
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29802
Release:        24.4
Summary:        Encrypt documents with a three rotor Enigma
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-enigma-doc >= %{texlive_version}
Provides:       tex(enigma.sty)
Provides:       tex(enigma.tex)
Requires:       tex(luatexbase.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source134:      enigma.tar.xz
Source135:      enigma.doc.tar.xz

%description -n texlive-enigma
The package provides historical encryption (Enigma cipher) for
LuaTeX-based formats.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-enigma-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29802
Release:        24.4
Summary:        Documentation for texlive-enigma
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-enigma-doc
This package includes the documentation for texlive-enigma

%post -n texlive-enigma
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-enigma 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-enigma
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-enigma-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/context/third/enigma/enigma/COPYING
%{_texmfdistdir}/doc/context/third/enigma/enigma/README
%{_texmfdistdir}/doc/context/third/enigma/enigma/enigma-doc.pdf
%{_texmfdistdir}/doc/context/third/enigma/enigma/enigma_manual.tex
%{_texmfdistdir}/doc/context/third/enigma/enigma/examples/enigma-example-context.tex
%{_texmfdistdir}/doc/context/third/enigma/enigma/examples/enigma-example-latex.tex
%{_texmfdistdir}/doc/context/third/enigma/enigma/examples/enigma-example-plain.tex

%files -n texlive-enigma
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/context/lua/third/enigma/mtx-t-enigma.lua/mtx-t-enigma.lua
%{_texmfdistdir}/tex/context/third/enigma/t-enigma.mkv/t-enigma.mkvi
%{_texmfdistdir}/tex/generic/enigma/enigma.lua
%{_texmfdistdir}/tex/latex/enigma/enigma.sty
%{_texmfdistdir}/tex/plain/enigma/enigma.tex
/var/adm/update-scripts/texlive-enigma-%{texlive_version}.%{texlive_noarch}.0.0.1svn29802-%{release}-zypper

%package -n texlive-enotez
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8bsvn39335
Release:        24.4
Summary:        Support for end-notes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-enotez-doc >= %{texlive_version}
Provides:       tex(enotez.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(scrlfile.sty)
Requires:       tex(translations.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xpatch.sty)
Requires:       tex(xtemplate.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source136:      enotez.tar.xz
Source137:      enotez.doc.tar.xz

%description -n texlive-enotez
The package allows nested endnotes, supports hyperref and
provides means for easy customization of the list of notes. The
package requires the expl3 bundle and packages from the LaTeX 3
'package set'.

date: 2016-01-09 14:32:41 +0000


%package -n texlive-enotez-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8bsvn39335
Release:        24.4
Summary:        Documentation for texlive-enotez
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-enotez-doc
This package includes the documentation for texlive-enotez

%post -n texlive-enotez
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-enotez 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-enotez
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-enotez-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/enotez/README
%{_texmfdistdir}/doc/latex/enotez/enotez_en.pdf
%{_texmfdistdir}/doc/latex/enotez/enotez_en.tex
%{_texmfdistdir}/doc/latex/enotez/enotez_split_example.tex

%files -n texlive-enotez
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/enotez/enotez.sty
/var/adm/update-scripts/texlive-enotez-%{texlive_version}.%{texlive_noarch}.0.0.8bsvn39335-%{release}-zypper

%package -n texlive-enumitem
Version:        %{texlive_version}.%{texlive_noarch}.3.5.2svn24146
Release:        24.4
Summary:        Control layout of itemize, enumerate, description
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-enumitem-doc >= %{texlive_version}
Provides:       tex(enumitem.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source138:      enumitem.tar.xz
Source139:      enumitem.doc.tar.xz

%description -n texlive-enumitem
This package provides user control over the layout of the three
basic list environments: enumerate, itemize and description. It
supersedes both enumerate and mdwlist (providing well-
structured replacements for all their funtionality), and in
addition provides functions to compute the layout of labels,
and to 'clone' the standard environments, to create new
environments with counters of their own.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-enumitem-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.5.2svn24146
Release:        24.4
Summary:        Documentation for texlive-enumitem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-enumitem-doc
This package includes the documentation for texlive-enumitem

%post -n texlive-enumitem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-enumitem 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-enumitem
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-enumitem-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/enumitem/README
%{_texmfdistdir}/doc/latex/enumitem/enumitem.pdf
%{_texmfdistdir}/doc/latex/enumitem/enumitem.tex

%files -n texlive-enumitem
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/enumitem/enumitem.sty
/var/adm/update-scripts/texlive-enumitem-%{texlive_version}.%{texlive_noarch}.3.5.2svn24146-%{release}-zypper

%package -n texlive-enumitem-zref
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn21472
Release:        24.4
Summary:        Extended references to items for enumitem package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-enumitem-zref-doc >= %{texlive_version}
Provides:       tex(enumitem-zref.sty)
Requires:       tex(alphalph.sty)
Requires:       tex(engrec.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(gettitlestring.sty)
Requires:       tex(greekctr.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(zref-counter.sty)
Requires:       tex(zref-user.sty)
Requires:       tex(zref.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source140:      enumitem-zref.tar.xz
Source141:      enumitem-zref.doc.tar.xz

%description -n texlive-enumitem-zref
The package is a companion for the enumitem package; it makes
it possible to reference any item in lists formatted by
enumitem lists, viz., enumerated, itemize and description
lists, and any list defined (or customised) with \newlist or
\setlist. References may be typeset differently with
options/properties and even arbitrary text. With hyperref,
anchors are added for each item to enable hyperlinks within the
document or even to external documents. Three schemes are
provided to make reference names (including the standard \label
command).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-enumitem-zref-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn21472
Release:        24.4
Summary:        Documentation for texlive-enumitem-zref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-enumitem-zref-doc
This package includes the documentation for texlive-enumitem-zref

%post -n texlive-enumitem-zref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-enumitem-zref 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-enumitem-zref
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-enumitem-zref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/enumitem-zref/README
%{_texmfdistdir}/doc/latex/enumitem-zref/enumitem-zexample.tex
%{_texmfdistdir}/doc/latex/enumitem-zref/enumitem-zref.pdf

%files -n texlive-enumitem-zref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/enumitem-zref/enumitem-zref.sty
/var/adm/update-scripts/texlive-enumitem-zref-%{texlive_version}.%{texlive_noarch}.1.8svn21472-%{release}-zypper

%package -n texlive-envbig
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Printing addresses on envelopes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-envbig-doc >= %{texlive_version}
Provides:       tex(envbig.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source142:      envbig.tar.xz
Source143:      envbig.doc.tar.xz

%description -n texlive-envbig
A simple package, that prints both 'from' and 'to' addresses.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-envbig-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Documentation for texlive-envbig
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-envbig-doc
This package includes the documentation for texlive-envbig

%post -n texlive-envbig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-envbig 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-envbig
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-envbig-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/envbig/README

%files -n texlive-envbig
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/envbig/envbig.sty
/var/adm/update-scripts/texlive-envbig-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-environ
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn33821
Release:        24.4
Summary:        A new interface for environments in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-environ-doc >= %{texlive_version}
Provides:       tex(environ.sty)
Requires:       tex(trimspaces.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source144:      environ.tar.xz
Source145:      environ.doc.tar.xz

%description -n texlive-environ
The package provides the \collect@body command (as in amsmath),
as well as a \long version \Collect@Body, for collecting the
body text of an environment. These commands are used to define
a new author interface to creating new environments. For
example: \NewEnviron{test} wraps the entire environment body in
square brackets, doing the right thing in ignoring leading and
trailing spaces.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-environ-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn33821
Release:        24.4
Summary:        Documentation for texlive-environ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-environ-doc
This package includes the documentation for texlive-environ

%post -n texlive-environ
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-environ 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-environ
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-environ-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/environ/README
%{_texmfdistdir}/doc/latex/environ/environ.pdf

%files -n texlive-environ
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/environ/environ.sty
/var/adm/update-scripts/texlive-environ-%{texlive_version}.%{texlive_noarch}.0.0.3svn33821-%{release}-zypper

%package -n texlive-envlab
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        24.4
Summary:        Addresses on envelopes or mailing labels
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-envlab-doc >= %{texlive_version}
Provides:       tex(envlab.cfg)
Provides:       tex(envlab.sty)
Requires:       tex(graphics.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source146:      envlab.tar.xz
Source147:      envlab.doc.tar.xz

%description -n texlive-envlab
A LaTeX package for producing mailing envelopes and labels,
including barcodes and address formatting according to the US
Postal Service rules. Redefines the standard \makelabels
command of the LaTeX letter documentclass.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-envlab-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        24.4
Summary:        Documentation for texlive-envlab
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-envlab-doc
This package includes the documentation for texlive-envlab

%post -n texlive-envlab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-envlab 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-envlab
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-envlab-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/envlab/elguide.pdf
%{_texmfdistdir}/doc/latex/envlab/elguide.tex
%{_texmfdistdir}/doc/latex/envlab/envlab.pdf
%{_texmfdistdir}/doc/latex/envlab/readme.v12

%files -n texlive-envlab
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/envlab/envlab.cfg
%{_texmfdistdir}/tex/latex/envlab/envlab.sty
/var/adm/update-scripts/texlive-envlab-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper

%package -n texlive-epigrafica
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn17210
Release:        24.4
Summary:        A Greek and Latin font
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-epigrafica-fonts >= %{texlive_version}
Recommends:     texlive-epigrafica-doc >= %{texlive_version}
Provides:       tex(epigrafica.map)
Provides:       tex(epigrafica.sty)
Provides:       tex(epigraficab8a.tfm)
Provides:       tex(epigraficab8r.tfm)
Provides:       tex(epigraficab8r.vf)
Provides:       tex(epigraficabi8a.tfm)
Provides:       tex(epigraficabi8r.tfm)
Provides:       tex(epigraficabi8r.vf)
Provides:       tex(epigraficabo8a.tfm)
Provides:       tex(epigraficabo8r.tfm)
Provides:       tex(epigraficabo8r.vf)
Provides:       tex(epigraficac8a.tfm)
Provides:       tex(epigraficac8r.tfm)
Provides:       tex(epigraficac8r.vf)
Provides:       tex(epigraficahb7a.tfm)
Provides:       tex(epigraficahb7r.tfm)
Provides:       tex(epigraficahb7r.vf)
Provides:       tex(epigraficahbi7a.tfm)
Provides:       tex(epigraficahbi7r.tfm)
Provides:       tex(epigraficahbi7r.vf)
Provides:       tex(epigraficahbo7a.tfm)
Provides:       tex(epigraficahbo7r.tfm)
Provides:       tex(epigraficahbo7r.vf)
Provides:       tex(epigraficahc7a.tfm)
Provides:       tex(epigraficahc7r.tfm)
Provides:       tex(epigraficahc7r.vf)
Provides:       tex(epigraficahellenic.enc)
Provides:       tex(epigraficahi7a.tfm)
Provides:       tex(epigraficahi7r.tfm)
Provides:       tex(epigraficahi7r.vf)
Provides:       tex(epigraficahn7r.tfm)
Provides:       tex(epigraficahn7r.vf)
Provides:       tex(epigraficaho7a.tfm)
Provides:       tex(epigraficaho7r.tfm)
Provides:       tex(epigraficaho7r.vf)
Provides:       tex(epigraficai8a.tfm)
Provides:       tex(epigraficai8r.tfm)
Provides:       tex(epigraficai8r.vf)
Provides:       tex(epigrafican8a.tfm)
Provides:       tex(epigrafican8r.tfm)
Provides:       tex(epigrafican8r.vf)
Provides:       tex(epigraficao8a.tfm)
Provides:       tex(epigraficao8r.tfm)
Provides:       tex(epigraficao8r.vf)
Provides:       tex(gepigraficahn7a.tfm)
Provides:       tex(lgrepigrafica.fd)
Provides:       tex(ot1epigrafica.fd)
Requires:       tex(pxfonts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source148:      epigrafica.tar.xz
Source149:      epigrafica.doc.tar.xz

%description -n texlive-epigrafica
Epigrafica is forked from the development of the MgOpen font
Cosmetica, which is a similar design to Optima and includes
Greek. Development has been supported by the Laboratory of
Digital Typography and Mathematical Software, of the Department
of Mathematics of the University of the Aegean, Greece.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-epigrafica-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn17210
Release:        24.4
Summary:        Documentation for texlive-epigrafica
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-epigrafica-doc
This package includes the documentation for texlive-epigrafica


%package -n texlive-epigrafica-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn17210
Release:        24.4
Summary:        Severed fonts for texlive-epigrafica
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-epigrafica-fonts
The  separated fonts package for texlive-epigrafica
%post -n texlive-epigrafica
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap epigrafica.map' >> /var/run/texlive/run-updmap

%postun -n texlive-epigrafica 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap epigrafica.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-epigrafica
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-epigrafica-fonts
mkfontscale  %{_datadir}/fonts/texlive-epigrafica
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-epigrafica
fc-cache     %{_datadir}/fonts

%postun -n texlive-epigrafica-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-epigrafica-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/epigrafica/README
%{_texmfdistdir}/doc/fonts/epigrafica/doc.zip
%{_texmfdistdir}/doc/fonts/epigrafica/epigrafica.pdf
%{_texmfdistdir}/doc/fonts/epigrafica/epigrafica.tex

%files -n texlive-epigrafica
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/epigrafica/Epigrafica-Entona.afm
%{_texmfdistdir}/fonts/afm/public/epigrafica/Epigrafica-EntonaReonta.afm
%{_texmfdistdir}/fonts/afm/public/epigrafica/Epigrafica-Ortha.afm
%{_texmfdistdir}/fonts/afm/public/epigrafica/Epigrafica-Pezokefalaia.afm
%{_texmfdistdir}/fonts/afm/public/epigrafica/Epigrafica-Reonta.afm
%{_texmfdistdir}/fonts/enc/dvips/epigrafica/epigraficahellenic.enc
%{_texmfdistdir}/fonts/map/dvips/epigrafica/epigrafica.map
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficab8a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficab8r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficabi8a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficabi8r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficabo8a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficabo8r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficac8a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficac8r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahb7a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahb7r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahbi7a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahbi7r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahbo7a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahbo7r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahc7a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahc7r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahi7a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahi7r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahn7r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficaho7a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficaho7r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficai8a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficai8r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigrafican8a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigrafican8r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficao8a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficao8r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/gepigraficahn7a.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/epigrafica/Epigrafica-Entona.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/epigrafica/Epigrafica-EntonaReonta.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/epigrafica/Epigrafica-Ortha.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/epigrafica/Epigrafica-Pezokefalaia.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/epigrafica/Epigrafica-Reonta.pfb
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficab8r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficabi8r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficabo8r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficac8r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficahb7r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficahbi7r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficahbo7r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficahc7r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficahi7r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficahn7r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficaho7r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficai8r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigrafican8r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficao8r.vf
%{_texmfdistdir}/tex/latex/epigrafica/epigrafica.sty
%{_texmfdistdir}/tex/latex/epigrafica/lgrepigrafica.fd
%{_texmfdistdir}/tex/latex/epigrafica/ot1epigrafica.fd

%files -n texlive-epigrafica-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-epigrafica
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-epigrafica.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-epigrafica/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-epigrafica/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-epigrafica/fonts.scale
%{_datadir}/fonts/texlive-epigrafica/Epigrafica-Entona.pfb
%{_datadir}/fonts/texlive-epigrafica/Epigrafica-EntonaReonta.pfb
%{_datadir}/fonts/texlive-epigrafica/Epigrafica-Ortha.pfb
%{_datadir}/fonts/texlive-epigrafica/Epigrafica-Pezokefalaia.pfb
%{_datadir}/fonts/texlive-epigrafica/Epigrafica-Reonta.pfb
/var/adm/update-scripts/texlive-epigrafica-%{texlive_version}.%{texlive_noarch}.1.01svn17210-%{release}-zypper

%package -n texlive-epigram
Version:        %{texlive_version}.%{texlive_noarch}.svn20513
Release:        24.4
Summary:        Display short quotations
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(epigram.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source150:      epigram.tar.xz

%description -n texlive-epigram
The package determines (on the basis of the width of the text
of the epigram, laid out on a single line) whether to produce a
line or a displayed paragraph.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-epigram
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epigram 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epigram
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epigram
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/epigram/epigram.tex
/var/adm/update-scripts/texlive-epigram-%{texlive_version}.%{texlive_noarch}.svn20513-%{release}-zypper

%package -n texlive-epigraph
Version:        %{texlive_version}.%{texlive_noarch}.1.5csvn15878
Release:        24.4
Summary:        A package for typesetting epigraphs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-epigraph-doc >= %{texlive_version}
Provides:       tex(epigraph.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source151:      epigraph.tar.xz
Source152:      epigraph.doc.tar.xz

%description -n texlive-epigraph
Epigraphs are the pithy quotations often found at the start (or
end) of a chapter. Both single epigraphs and lists of epigraphs
are catered for. Various aspects are easily configurable.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-epigraph-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5csvn15878
Release:        24.4
Summary:        Documentation for texlive-epigraph
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-epigraph-doc
This package includes the documentation for texlive-epigraph

%post -n texlive-epigraph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epigraph 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epigraph
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epigraph-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/epigraph/README
%{_texmfdistdir}/doc/latex/epigraph/epigraph.pdf

%files -n texlive-epigraph
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/epigraph/epigraph.sty
/var/adm/update-scripts/texlive-epigraph-%{texlive_version}.%{texlive_noarch}.1.5csvn15878-%{release}-zypper

%package -n texlive-epiolmec
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Typesetting the Epi-Olmec Language
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-epiolmec-fonts >= %{texlive_version}
Recommends:     texlive-epiolmec-doc >= %{texlive_version}
Provides:       tex(EpiOlmec.tfm)
Provides:       tex(epiolmec.map)
Provides:       tex(epiolmec.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source153:      epiolmec.tar.xz
Source154:      epiolmec.doc.tar.xz

%description -n texlive-epiolmec
The package contains all the necessary files to typeset Epi-
Olmec "documents", in a script used in Southern Middle America
until about 500 AD.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-epiolmec-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Documentation for texlive-epiolmec
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-epiolmec-doc
This package includes the documentation for texlive-epiolmec


%package -n texlive-epiolmec-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Severed fonts for texlive-epiolmec
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-epiolmec-fonts
The  separated fonts package for texlive-epiolmec
%post -n texlive-epiolmec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap epiolmec.map' >> /var/run/texlive/run-updmap

%postun -n texlive-epiolmec 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap epiolmec.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-epiolmec
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-epiolmec-fonts
mkfontscale  %{_datadir}/fonts/texlive-epiolmec
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-epiolmec
fc-cache     %{_datadir}/fonts

%postun -n texlive-epiolmec-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-epiolmec-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/epiolmec/GlyphAccessCommands.pdf

%files -n texlive-epiolmec
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/epiolmec/epiolmec.map
%{_texmfdistdir}/fonts/tfm/public/epiolmec/EpiOlmec.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/epiolmec/Epi-Olmec.pfb
%{_texmfdistdir}/tex/latex/epiolmec/epiolmec.sty

%files -n texlive-epiolmec-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-epiolmec
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-epiolmec.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-epiolmec/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-epiolmec/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-epiolmec/fonts.scale
%{_datadir}/fonts/texlive-epiolmec/Epi-Olmec.pfb
/var/adm/update-scripts/texlive-epiolmec-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-eplain
Version:        %{texlive_version}.%{texlive_noarch}.3.8svn41154
Release:        24.4
Summary:        Extended plain TeX macros
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-pdftex >= %{texlive_version}
Requires(pre): texlive-eplain-bin >= %{texlive_version}
#!BuildIgnore: texlive-eplain-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-eplain-doc >= %{texlive_version}
Provides:       tex(arrow.tex)
Provides:       tex(btxmac.tex)
Provides:       tex(eplain.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source155:      eplain.tar.xz
Source156:      eplain.doc.tar.xz

%description -n texlive-eplain
An extended version of the plain TeX format, adding support for
bibliographies, tables of contents, enumerated lists, verbatim
input of files, numbered equations, tables, two-column output,
footnotes, hyperlinks in PDF output and commutative diagrams.
Eplain can also load some of the more useful LaTeX packages,
notably graphics, graphicx (an extended of version of
graphics), color, autopict (a package instance of the LaTeX
picture code), psfrag, and url.

date: 2016-05-15 06:13:42 +0000


%package -n texlive-eplain-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.8svn41154
Release:        24.4
Summary:        Documentation for texlive-eplain
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(preun): %install_info_prereq
Requires(post): %install_info_prereq

%description -n texlive-eplain-doc
This package includes the documentation for texlive-eplain

%post -n texlive-eplain
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil
sed -ri 's/^\#\![[= =]]+eplain\b.*/eplain pdftex language.dat -translate-file=cp227.tcx *eplain.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-eplain 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil
    sed -ri 's/^(eplain\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    exit 0
fi

%posttrans -n texlive-eplain
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%preun -n texlive-eplain-doc
if test $1 = 0; then
    %install_info_delete --info-dir=%{_infodir} %{_infodir}/eplain.info
fi

%post -n texlive-eplain-doc
%install_info --info-dir=%{_infodir} %{_infodir}/eplain.info
%files -n texlive-eplain-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/eplain/AUTHORS
%{_texmfdistdir}/doc/eplain/COPYING
%{_texmfdistdir}/doc/eplain/ChangeLog
%{_texmfdistdir}/doc/eplain/INSTALL
%{_texmfdistdir}/doc/eplain/NEWS
%{_texmfdistdir}/doc/eplain/README
%{_texmfdistdir}/doc/eplain/demo/Makefile
%{_texmfdistdir}/doc/eplain/demo/lscommnt.tex
%{_texmfdistdir}/doc/eplain/demo/xhyper.tex
%{_texmfdistdir}/doc/eplain/eplain.html
%{_texmfdistdir}/doc/eplain/eplain.pdf
%{_texmfdistdir}/doc/eplain/lscommnt.jpg
%{_texmfdistdir}/doc/eplain/util/idxuniq
%{_texmfdistdir}/doc/eplain/util/trimsee
%{_texmfdistdir}/doc/eplain/xhyper.jpg
%{_infodir}/eplain.info*
%{_mandir}/man1/eplain.1*

%files -n texlive-eplain
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/eplain/arrow.tex
%{_texmfdistdir}/tex/eplain/btxmac.tex
%{_texmfdistdir}/tex/eplain/eplain.aux
%{_texmfdistdir}/tex/eplain/eplain.ini
%{_texmfdistdir}/tex/eplain/eplain.tex
/var/adm/update-scripts/texlive-eplain-%{texlive_version}.%{texlive_noarch}.3.8svn41154-%{release}-zypper

%package -n texlive-epsdice
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn15878
Release:        24.4
Summary:        A scalable dice "font"
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-epsdice-doc >= %{texlive_version}
Provides:       tex(epsdice.cfg)
Provides:       tex(epsdice.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source157:      epsdice.tar.xz
Source158:      epsdice.doc.tar.xz

%description -n texlive-epsdice
The epsdice package defines a single command \epsdice that
takes a numeric argument (in the range 1-6), and selects a face
image from a file that contains each of the 6 possible die
faces. The graphic file is provided in both Encapsulated
PostScript and PDF formats.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-epsdice-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn15878
Release:        24.4
Summary:        Documentation for texlive-epsdice
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-epsdice-doc
This package includes the documentation for texlive-epsdice

%post -n texlive-epsdice
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epsdice 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epsdice
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epsdice-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/epsdice/README
%{_texmfdistdir}/doc/latex/epsdice/dice.eps
%{_texmfdistdir}/doc/latex/epsdice/dice.pdf
%{_texmfdistdir}/doc/latex/epsdice/epsdice.pdf

%files -n texlive-epsdice
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/epsdice/dice.eps
%{_texmfdistdir}/tex/latex/epsdice/dice.pdf
%{_texmfdistdir}/tex/latex/epsdice/epsdice.cfg
%{_texmfdistdir}/tex/latex/epsdice/epsdice.sty
/var/adm/update-scripts/texlive-epsdice-%{texlive_version}.%{texlive_noarch}.2.1svn15878-%{release}-zypper

%package -n texlive-epsf
Version:        %{texlive_version}.%{texlive_noarch}.2.7.4svn21461
Release:        24.4
Summary:        Simple macros for EPS inclusion
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-epsf-doc >= %{texlive_version}
Provides:       tex(epsf.sty)
Provides:       tex(epsf.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source159:      epsf.tar.xz
Source160:      epsf.doc.tar.xz

%description -n texlive-epsf
The original (and now obsolescent) graphics inclusion macros
for use with dvips, still widely used by Plain TeX users (in
particular). For LaTeX users, the package is nowadays (rather
strongly) deprecated in favour of the more sophisticated
standard LaTeX latex-graphics bundle of packages. (The latex-
graphics bundle is also available to Plain TeX users, via its
Plain TeX version.)

date: 2016-02-05 08:55:11 +0000


%package -n texlive-epsf-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.7.4svn21461
Release:        24.4
Summary:        Documentation for texlive-epsf
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-epsf-doc
This package includes the documentation for texlive-epsf

%post -n texlive-epsf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epsf 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epsf
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epsf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/epsf/LICENSE
%{_texmfdistdir}/doc/generic/epsf/Makefile
%{_texmfdistdir}/doc/generic/epsf/README
%{_texmfdistdir}/doc/generic/epsf/bboxgrid.ps
%{_texmfdistdir}/doc/generic/epsf/epsf-doc.pdf
%{_texmfdistdir}/doc/generic/epsf/epsf-doc.tex
%{_texmfdistdir}/doc/generic/epsf/fndbadps
%{_texmfdistdir}/doc/generic/epsf/okay/teps.eps
%{_texmfdistdir}/doc/generic/epsf/okay/tepsf.eps
%{_texmfdistdir}/doc/generic/epsf/okay/tepsf1.dvi
%{_texmfdistdir}/doc/generic/epsf/okay/tepsf2.dvi
%{_texmfdistdir}/doc/generic/epsf/okay/tepsf3.dvi
%{_texmfdistdir}/doc/generic/epsf/teps.eps
%{_texmfdistdir}/doc/generic/epsf/tepsf.eps
%{_texmfdistdir}/doc/generic/epsf/tepsf1.tex
%{_texmfdistdir}/doc/generic/epsf/tepsf2.ltx
%{_texmfdistdir}/doc/generic/epsf/tepsf3.tex

%files -n texlive-epsf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/epsf/epsf.sty
%{_texmfdistdir}/tex/generic/epsf/epsf.tex
/var/adm/update-scripts/texlive-epsf-%{texlive_version}.%{texlive_noarch}.2.7.4svn21461-%{release}-zypper

%package -n texlive-epsf-dvipdfmx
Version:        %{texlive_version}.%{texlive_noarch}.2014svn35575
Release:        24.4
Summary:        Plain TeX file for using epsf.tex with (x)dvipdfmx
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-epsf-dvipdfmx-doc >= %{texlive_version}
Provides:       tex(epsf-dvipdfmx.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source161:      epsf-dvipdfmx.tar.xz
Source162:      epsf-dvipdfmx.doc.tar.xz

%description -n texlive-epsf-dvipdfmx
epsf-dvipdfmx.tex is a plain TeX file to be \input after
epsf.tex when using plain TeX with dvipdfmx. As in: \input epsf
\input epsf-dvipdfmx It is needed when an .eps file has
anything except the origin (0,0) for the lower-left of its
bounding box.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-epsf-dvipdfmx-doc
Version:        %{texlive_version}.%{texlive_noarch}.2014svn35575
Release:        24.4
Summary:        Documentation for texlive-epsf-dvipdfmx
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-epsf-dvipdfmx-doc
This package includes the documentation for texlive-epsf-dvipdfmx

%post -n texlive-epsf-dvipdfmx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epsf-dvipdfmx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epsf-dvipdfmx
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epsf-dvipdfmx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/epsf-dvipdfmx/README
%{_texmfdistdir}/doc/plain/epsf-dvipdfmx/testepdpx.eps
%{_texmfdistdir}/doc/plain/epsf-dvipdfmx/testepdpx.tex

%files -n texlive-epsf-dvipdfmx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/epsf-dvipdfmx/epsf-dvipdfmx.tex
/var/adm/update-scripts/texlive-epsf-dvipdfmx-%{texlive_version}.%{texlive_noarch}.2014svn35575-%{release}-zypper

%package -n texlive-epsincl
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn29349
Release:        24.4
Summary:        Include EPS in MetaPost figures
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-epsincl-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source163:      epsincl.tar.xz
Source164:      epsincl.doc.tar.xz

%description -n texlive-epsincl
The package facilitates including EPS files in MetaPost
figures; it makes use of (G)AWK.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-epsincl-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn29349
Release:        24.4
Summary:        Documentation for texlive-epsincl
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-epsincl-doc
This package includes the documentation for texlive-epsincl

%post -n texlive-epsincl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epsincl 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epsincl
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epsincl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/epsincl/0info.txt
%{_texmfdistdir}/doc/metapost/epsincl/README
%{_texmfdistdir}/doc/metapost/epsincl/epsincl.awk
%{_texmfdistdir}/doc/metapost/epsincl/testinc0.eps
%{_texmfdistdir}/doc/metapost/epsincl/testincl.mp
%{_texmfdistdir}/doc/metapost/epsincl/testincl.sh

%files -n texlive-epsincl
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/epsincl/epsincl.mp
/var/adm/update-scripts/texlive-epsincl-%{texlive_version}.%{texlive_noarch}.0.0.2svn29349-%{release}-zypper

%package -n texlive-epslatex-fr
Version:        %{texlive_version}.%{texlive_noarch}.svn19440
Release:        24.4
Summary:        French version of "graphics in LaTeX"
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source165:      epslatex-fr.doc.tar.xz

%description -n texlive-epslatex-fr
This is the French translation of epslatex, and describes how
to use imported graphics in LaTeX(2e) documents.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-epslatex-fr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epslatex-fr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epslatex-fr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epslatex-fr
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/epslatex-fr/Ball.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/CHAP2.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/Construction.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/Franc-chap.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/README
%{_texmfdistdir}/doc/latex/epslatex-fr/README.TEXLIVE
%{_texmfdistdir}/doc/latex/epslatex-fr/Warning.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/alltex.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/auteurs.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/bases.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/block.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/box1.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/box2.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/boxes.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/btxdoc.bib
%{_texmfdistdir}/doc/latex/epslatex-fr/cm.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/cm.ps
%{_texmfdistdir}/doc/latex/epslatex-fr/danger.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/divers.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/ebnf.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/export.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/fepslatex.pdf
%{_texmfdistdir}/doc/latex/epslatex-fr/fepslatex.tex
%{_texmfdistdir}/doc/latex/epslatex-fr/fill.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/fmparhack.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/foot.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/fr.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/franc.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/frnew.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/g_toc_entry.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/graphic.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/hands.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/header.tex
%{_texmfdistdir}/doc/latex/epslatex-fr/indentondemand.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/makecmds.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/makerobust.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/mass.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/mypatches.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/myvarioref.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/nrfoot.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/origin.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/overlay.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/pale.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/pend.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/pretzel.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/pretzel.ps
%{_texmfdistdir}/doc/latex/epslatex-fr/rdanger.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/rosette.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/rosette.ps
%{_texmfdistdir}/doc/latex/epslatex-fr/sgte.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/smaller.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/square.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/topcapt.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/topfig.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/warn.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/wdesc.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/whitecdp.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/wide.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/widecenter.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/xb.sty
/var/adm/update-scripts/texlive-epslatex-fr-%{texlive_version}.%{texlive_noarch}.svn19440-%{release}-zypper

%package -n texlive-epspdf
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6.3svn40917
Release:        24.4
Summary:        Converter for PostScript, EPS and PDF
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-epspdf-bin >= %{texlive_version}
#!BuildIgnore: texlive-epspdf-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-epspdf-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source166:      epspdf.tar.xz
Source167:      epspdf.doc.tar.xz

%description -n texlive-epspdf
Epspdftk.tcl is a GUI ps/eps/pdf converter. Epspdf.tlu, its
command-line backend, can be used by itself. Options include
grayscaling, cropping margins and single-page selection. Some
conversion options are made possible by converting in multiple
steps.

date: 2016-05-06 13:41:09 +0000


%package -n texlive-epspdf-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6.3svn40917
Release:        24.4
Summary:        Documentation for texlive-epspdf
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(preun): %install_info_prereq
Requires(post): %install_info_prereq

%description -n texlive-epspdf-doc
This package includes the documentation for texlive-epspdf

%post -n texlive-epspdf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epspdf 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epspdf
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%preun -n texlive-epspdf-doc
if test $1 = 0; then
    %install_info_delete --info-dir=%{_infodir} %{_infodir}/epspdf.info
fi

%post -n texlive-epspdf-doc
%install_info --info-dir=%{_infodir} %{_infodir}/epspdf.info
%files -n texlive-epspdf-doc
%defattr(-,root,root,755)
%{_infodir}/epspdf.info*
%{_texmfdistdir}/doc/support/epspdf/COPYING
%{_texmfdistdir}/doc/support/epspdf/Changelog
%{_texmfdistdir}/doc/support/epspdf/README
%{_texmfdistdir}/doc/support/epspdf/default.css
%{_texmfdistdir}/doc/support/epspdf/epspdf.pdf
%{_texmfdistdir}/doc/support/epspdf/epspdf.texi
%{_texmfdistdir}/doc/support/epspdf/images/cnv_linux.png
%{_texmfdistdir}/doc/support/epspdf/images/config_lnx.png
%{_texmfdistdir}/doc/support/epspdf/images/epspdf.png
%{_texmfdistdir}/doc/support/epspdf/images/logo.pdf
%{_texmfdistdir}/doc/support/epspdf/images/main_w8.png
%{_texmfdistdir}/doc/support/epspdf/index.html
%{_texmfdistdir}/doc/support/epspdf/pstexi.tex

%files -n texlive-epspdf
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/epspdf/epspdf.help
%{_texmfdistdir}/scripts/epspdf/epspdf.tlu
%{_texmfdistdir}/scripts/epspdf/epspdftk.tcl
/var/adm/update-scripts/texlive-epspdf-%{texlive_version}.%{texlive_noarch}.0.0.6.3svn40917-%{release}-zypper

%package -n texlive-epspdfconversion
Version:        %{texlive_version}.%{texlive_noarch}.0.0.61svn18703
Release:        24.4
Summary:        On-the-fly conversion of EPS to PDF
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-epspdfconversion-doc >= %{texlive_version}
Provides:       tex(epspdfconversion.sty)
Requires:       tex(epstopdf-base.sty)
Requires:       tex(graphics.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source168:      epspdfconversion.tar.xz
Source169:      epspdfconversion.doc.tar.xz

%description -n texlive-epspdfconversion
The package calls the epstopdf package to convert EPS graphics
to PDF, on the fly. It servs as a vehicle for passing
conversion options (such as grayscale, prepress or pdfversion)
to the epspdf converter.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-epspdfconversion-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.61svn18703
Release:        24.4
Summary:        Documentation for texlive-epspdfconversion
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-epspdfconversion-doc
This package includes the documentation for texlive-epspdfconversion

%post -n texlive-epspdfconversion
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epspdfconversion 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epspdfconversion
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epspdfconversion-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/epspdfconversion/README
%{_texmfdistdir}/doc/latex/epspdfconversion/epspdfconversion.pdf
%{_texmfdistdir}/doc/latex/epspdfconversion/example/epspdfconversion_docu.tex
%{_texmfdistdir}/doc/latex/epspdfconversion/example/image.eps
%{_texmfdistdir}/doc/latex/epspdfconversion/example/image2.eps
%{_texmfdistdir}/doc/latex/epspdfconversion/example/optionstable.tex

%files -n texlive-epspdfconversion
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/epspdfconversion/epspdfconversion.sty
/var/adm/update-scripts/texlive-epspdfconversion-%{texlive_version}.%{texlive_noarch}.0.0.61svn18703-%{release}-zypper

%package -n texlive-epstopdf
Version:        %{texlive_version}.%{texlive_noarch}.2.23svn36139
Release:        24.4
Summary:        Convert EPS to 'encapsulated' PDF using Ghostscript
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-epstopdf-bin >= %{texlive_version}
#!BuildIgnore: texlive-epstopdf-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-epstopdf-doc >= %{texlive_version}
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(File::Temp)
#!BuildIgnore:  perl(File::Temp)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source170:      epstopdf.tar.xz
Source171:      epstopdf.doc.tar.xz

%description -n texlive-epstopdf
Epstopdf is a Perl script that converts an EPS file to an
'encapsulated' PDF file (a single page file whose media box is
the same as the original EPS's bounding box). The resulting
file suitable for inclusion by pdfTeX as an image. The script
is adapted to run both on Windows and on Unix-alike systems.
The script makes use of Ghostscript for the actual conversion
to PDF. It assumes Ghostscript version 6.51 or later, and (by
default) suppresses its automatic rotation of pages where most
of the text is not horizontal. LaTeX users may make use of the
epstopdf package, which will run the epstopdf script "on the
fly", thus giving the illusion that pdfLaTeX is accepting EPS
graphic files.

date: 2015-08-08 17:53:23 +0000


%package -n texlive-epstopdf-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.23svn36139
Release:        24.4
Summary:        Documentation for texlive-epstopdf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-epstopdf-doc
This package includes the documentation for texlive-epstopdf

%post -n texlive-epstopdf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epstopdf 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epstopdf
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epstopdf-doc
%defattr(-,root,root,755)
%{_mandir}/man1/epstopdf.1*
%{_mandir}/man1/repstopdf.1*
%{_texmfdistdir}/doc/support/epstopdf/README

%files -n texlive-epstopdf
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/epstopdf/epstopdf.pl
/var/adm/update-scripts/texlive-epstopdf-%{texlive_version}.%{texlive_noarch}.2.23svn36139-%{release}-zypper

%package -n texlive-eqell
Version:        %{texlive_version}.%{texlive_noarch}.svn22931
Release:        24.4
Summary:        Sympathetically spaced ellipsis after punctuation
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-eqell-doc >= %{texlive_version}
Provides:       tex(eqell.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source172:      eqell.tar.xz
Source173:      eqell.doc.tar.xz

%description -n texlive-eqell
The package provides commands that give a well-spaced ellipsis
after !, ?, !? or ?!.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-eqell-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn22931
Release:        24.4
Summary:        Documentation for texlive-eqell
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-eqell-doc
This package includes the documentation for texlive-eqell

%post -n texlive-eqell
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eqell 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eqell
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eqell-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/eqell/README
%{_texmfdistdir}/doc/latex/eqell/eqell.pdf
%{_texmfdistdir}/doc/latex/eqell/eqell.tex

%files -n texlive-eqell
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/eqell/eqell.sty
/var/adm/update-scripts/texlive-eqell-%{texlive_version}.%{texlive_noarch}.svn22931-%{release}-zypper

%package -n texlive-eqlist
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn32257
Release:        24.4
Summary:        Description lists with equal indentation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-eqlist-doc >= %{texlive_version}
Provides:       tex(eqlist.sty)
Requires:       tex(eqparbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source174:      eqlist.tar.xz
Source175:      eqlist.doc.tar.xz

%description -n texlive-eqlist
This package provides a list environment which sets a
description-like list in which the indentation corresponds to
the longest item of the list.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-eqlist-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn32257
Release:        24.4
Summary:        Documentation for texlive-eqlist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-eqlist-doc
This package includes the documentation for texlive-eqlist

%post -n texlive-eqlist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eqlist 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eqlist
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eqlist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/eqlist/README
%{_texmfdistdir}/doc/latex/eqlist/eqlist.pdf
%{_texmfdistdir}/doc/latex/eqlist/eqlist.tex

%files -n texlive-eqlist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/eqlist/eqlist.sty
/var/adm/update-scripts/texlive-eqlist-%{texlive_version}.%{texlive_noarch}.2.1svn32257-%{release}-zypper

%package -n texlive-eqname
Version:        %{texlive_version}.%{texlive_noarch}.svn20678
Release:        24.4
Summary:        Name tags for equations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(eqname.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source176:      eqname.tar.xz

%description -n texlive-eqname
The \eqname command provides a name tag for the current
equation, in place of an equation number. The name tag will be
picked up by a subsequent \label command.

date: 2015-08-04 19:08:04 +0000

%post -n texlive-eqname
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eqname 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eqname
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eqname
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/eqname/eqname.sty
/var/adm/update-scripts/texlive-eqname-%{texlive_version}.%{texlive_noarch}.svn20678-%{release}-zypper

%package -n texlive-eqnarray
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn20641
Release:        24.4
Summary:        More generalised equation arrays with numbering
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-eqnarray-doc >= %{texlive_version}
Provides:       tex(eqnarray.sty)
Requires:       tex(array.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source177:      eqnarray.tar.xz
Source178:      eqnarray.doc.tar.xz

%description -n texlive-eqnarray
Defines an equationarray environment, that allows more than
three columns, but otherwise behaves like LaTeX's eqnarray
environment. This environment is similar, in some ways, to the
align environment of amsmath. The package requires the array
package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-eqnarray-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn20641
Release:        24.4
Summary:        Documentation for texlive-eqnarray
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-eqnarray-doc
This package includes the documentation for texlive-eqnarray

%post -n texlive-eqnarray
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eqnarray 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eqnarray
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eqnarray-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/eqnarray/README
%{_texmfdistdir}/doc/latex/eqnarray/eqnarray.pdf

%files -n texlive-eqnarray
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/eqnarray/eqnarray.sty
/var/adm/update-scripts/texlive-eqnarray-%{texlive_version}.%{texlive_noarch}.1.3svn20641-%{release}-zypper

%package -n texlive-eqparbox
Version:        %{texlive_version}.%{texlive_noarch}.4.0svn29419
Release:        24.4
Summary:        Create equal-widthed parboxes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-eqparbox-doc >= %{texlive_version}
Provides:       tex(eqparbox.sty)
Requires:       tex(array.sty)
Requires:       tex(environ.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source179:      eqparbox.tar.xz
Source180:      eqparbox.doc.tar.xz

%description -n texlive-eqparbox
LaTeX users sometimes need to ensure that two or more blocks of
text occupy the same amount of horizontal space on the page. To
that end, the eqparbox package defines a new command,
\eqparbox, which works just like \parbox, except that instead
of specifying a width, one specifies a tag. All eqparboxes with
the same tag--regardless of where they are in the document--
will stretch to fit the widest eqparbox with that tag. This
simple, equal-width mechanism can be used for a variety of
alignment purposes, as is evidenced by the examples in
eqparbox's documentation. Various derivatives of \eqparbox are
also provided.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-eqparbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.0svn29419
Release:        24.4
Summary:        Documentation for texlive-eqparbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-eqparbox-doc
This package includes the documentation for texlive-eqparbox

%post -n texlive-eqparbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eqparbox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eqparbox
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eqparbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/eqparbox/README
%{_texmfdistdir}/doc/latex/eqparbox/eqparbox.pdf

%files -n texlive-eqparbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/eqparbox/eqparbox.sty
/var/adm/update-scripts/texlive-eqparbox-%{texlive_version}.%{texlive_noarch}.4.0svn29419-%{release}-zypper

%package -n texlive-erdc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        24.4
Summary:        Style for Reports by US Army Corps of Engineers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-erdc-doc >= %{texlive_version}
Provides:       tex(erdc.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(caption.sty)
Requires:       tex(color.sty)
Requires:       tex(dcolumn.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(longtable.sty)
Requires:       tex(natbib.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(report.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source181:      erdc.tar.xz
Source182:      erdc.doc.tar.xz

%description -n texlive-erdc
A class for typesetting Technical Information Reports of the
Engineer Research and Development Center, US Army Corps of
Engineers. The class was commissioned and paid for by US Army
Corps of Engineers, Engineer Research and Development Center,
3909 Halls Ferry Road, Vicksburg, MS 39180-6199.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-erdc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        24.4
Summary:        Documentation for texlive-erdc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-erdc-doc
This package includes the documentation for texlive-erdc

%post -n texlive-erdc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-erdc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-erdc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-erdc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/erdc/README
%{_texmfdistdir}/doc/latex/erdc/erdc.bib
%{_texmfdistdir}/doc/latex/erdc/erdc.pdf
%{_texmfdistdir}/doc/latex/erdc/nola.eps
%{_texmfdistdir}/doc/latex/erdc/nola.pdf
%{_texmfdistdir}/doc/latex/erdc/red_corps_castle2.eps
%{_texmfdistdir}/doc/latex/erdc/red_corps_castle2.pdf
%{_texmfdistdir}/doc/latex/erdc/sample.pdf
%{_texmfdistdir}/doc/latex/erdc/sample.tex

%files -n texlive-erdc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/erdc/erdc.cls
/var/adm/update-scripts/texlive-erdc-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-erewhon
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn39604
Release:        24.4
Summary:        Font package derived from Heuristica and Utopia
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-erewhon-fonts >= %{texlive_version}
Recommends:     texlive-erewhon-doc >= %{texlive_version}
Provides:       tex(Erewhon-Bold-dnom-ly1.tfm)
Provides:       tex(Erewhon-Bold-dnom-t1--base.tfm)
Provides:       tex(Erewhon-Bold-dnom-t1.tfm)
Provides:       tex(Erewhon-Bold-dnom-t1.vf)
Provides:       tex(Erewhon-Bold-inf-ly1.tfm)
Provides:       tex(Erewhon-Bold-inf-t1--base.tfm)
Provides:       tex(Erewhon-Bold-inf-t1.tfm)
Provides:       tex(Erewhon-Bold-inf-t1.vf)
Provides:       tex(Erewhon-Bold-lf-ly1.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-ly1.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-ly1.vf)
Provides:       tex(Erewhon-Bold-lf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-t1.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-t1.vf)
Provides:       tex(Erewhon-Bold-lf-sc-t2b.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-t2c.tfm)
Provides:       tex(Erewhon-Bold-lf-t1--base.tfm)
Provides:       tex(Erewhon-Bold-lf-t1.tfm)
Provides:       tex(Erewhon-Bold-lf-t1.vf)
Provides:       tex(Erewhon-Bold-lf-t2b.tfm)
Provides:       tex(Erewhon-Bold-lf-t2c.tfm)
Provides:       tex(Erewhon-Bold-lf-ts1--base.tfm)
Provides:       tex(Erewhon-Bold-lf-ts1.tfm)
Provides:       tex(Erewhon-Bold-lf-ts1.vf)
Provides:       tex(Erewhon-Bold-numr-ly1.tfm)
Provides:       tex(Erewhon-Bold-numr-t1--base.tfm)
Provides:       tex(Erewhon-Bold-numr-t1.tfm)
Provides:       tex(Erewhon-Bold-numr-t1.vf)
Provides:       tex(Erewhon-Bold-osf-ly1.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-ly1.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-ly1.vf)
Provides:       tex(Erewhon-Bold-osf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-t1.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-t1.vf)
Provides:       tex(Erewhon-Bold-osf-sc-t2b.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-t2c.tfm)
Provides:       tex(Erewhon-Bold-osf-t1--base.tfm)
Provides:       tex(Erewhon-Bold-osf-t1.tfm)
Provides:       tex(Erewhon-Bold-osf-t1.vf)
Provides:       tex(Erewhon-Bold-osf-t2b.tfm)
Provides:       tex(Erewhon-Bold-osf-t2c.tfm)
Provides:       tex(Erewhon-Bold-osf-ts1--base.tfm)
Provides:       tex(Erewhon-Bold-osf-ts1.tfm)
Provides:       tex(Erewhon-Bold-osf-ts1.vf)
Provides:       tex(Erewhon-Bold-sup-ly1.tfm)
Provides:       tex(Erewhon-Bold-sup-t1--base.tfm)
Provides:       tex(Erewhon-Bold-sup-t1.tfm)
Provides:       tex(Erewhon-Bold-sup-t1.vf)
Provides:       tex(Erewhon-Bold-sup-t2a.tfm)
Provides:       tex(Erewhon-Bold-sup-t2b.tfm)
Provides:       tex(Erewhon-Bold-sup-t2c.tfm)
Provides:       tex(Erewhon-Bold-tlf-ly1.tfm)
Provides:       tex(Erewhon-Bold-tlf-ot2.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-ly1.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-ly1.vf)
Provides:       tex(Erewhon-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-t1.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-t1.vf)
Provides:       tex(Erewhon-Bold-tlf-sc-t2a.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-t2b.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-t2c.tfm)
Provides:       tex(Erewhon-Bold-tlf-t1--base.tfm)
Provides:       tex(Erewhon-Bold-tlf-t1.tfm)
Provides:       tex(Erewhon-Bold-tlf-t1.vf)
Provides:       tex(Erewhon-Bold-tlf-t2a.tfm)
Provides:       tex(Erewhon-Bold-tlf-t2b.tfm)
Provides:       tex(Erewhon-Bold-tlf-t2c.tfm)
Provides:       tex(Erewhon-Bold-tlf-ts1--base.tfm)
Provides:       tex(Erewhon-Bold-tlf-ts1.tfm)
Provides:       tex(Erewhon-Bold-tlf-ts1.vf)
Provides:       tex(Erewhon-Bold-tosf-ly1.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-ly1.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-ly1.vf)
Provides:       tex(Erewhon-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-t1.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-t1.vf)
Provides:       tex(Erewhon-Bold-tosf-sc-t2b.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-t2c.tfm)
Provides:       tex(Erewhon-Bold-tosf-t1--base.tfm)
Provides:       tex(Erewhon-Bold-tosf-t1.tfm)
Provides:       tex(Erewhon-Bold-tosf-t1.vf)
Provides:       tex(Erewhon-Bold-tosf-t2b.tfm)
Provides:       tex(Erewhon-Bold-tosf-t2c.tfm)
Provides:       tex(Erewhon-Bold-tosf-ts1--base.tfm)
Provides:       tex(Erewhon-Bold-tosf-ts1.tfm)
Provides:       tex(Erewhon-Bold-tosf-ts1.vf)
Provides:       tex(Erewhon-BoldItalic-dnom-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-dnom-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-dnom-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-dnom-t1.vf)
Provides:       tex(Erewhon-BoldItalic-inf-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-inf-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-inf-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-inf-t1.vf)
Provides:       tex(Erewhon-BoldItalic-lf-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(Erewhon-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-t1.vf)
Provides:       tex(Erewhon-BoldItalic-lf-sc-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-t1.vf)
Provides:       tex(Erewhon-BoldItalic-lf-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-ts1.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-ts1.vf)
Provides:       tex(Erewhon-BoldItalic-numr-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-numr-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-numr-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-numr-t1.vf)
Provides:       tex(Erewhon-BoldItalic-osf-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(Erewhon-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-t1.vf)
Provides:       tex(Erewhon-BoldItalic-osf-sc-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-t1.vf)
Provides:       tex(Erewhon-BoldItalic-osf-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-ts1.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-ts1.vf)
Provides:       tex(Erewhon-BoldItalic-sup-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-sup-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-sup-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-sup-t1.vf)
Provides:       tex(Erewhon-BoldItalic-sup-t2a.tfm)
Provides:       tex(Erewhon-BoldItalic-sup-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-sup-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-ot2.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-t2a.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-t1.vf)
Provides:       tex(Erewhon-BoldItalic-tlf-t2a.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-ts1.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-ts1.vf)
Provides:       tex(Erewhon-BoldItalic-tosf-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-t1.vf)
Provides:       tex(Erewhon-BoldItalic-tosf-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-ts1.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-ts1.vf)
Provides:       tex(Erewhon-BoldSlanted-dnom-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-dnom-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-dnom-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-dnom-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-inf-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-inf-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-inf-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-inf-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-lf-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-ly1.vf)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-lf-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-ts1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-ts1.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-ts1.vf)
Provides:       tex(Erewhon-BoldSlanted-numr-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-numr-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-numr-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-numr-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-osf-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-ly1.vf)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-osf-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-ts1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-ts1.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-ts1.vf)
Provides:       tex(Erewhon-BoldSlanted-sup-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-sup-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-sup-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-sup-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-sup-t2a.tfm)
Provides:       tex(Erewhon-BoldSlanted-sup-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-sup-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-ot2.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-ly1.vf)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-t2a.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-tlf-t2a.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-ts1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-ts1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-ts1.vf)
Provides:       tex(Erewhon-BoldSlanted-tosf-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-ly1.vf)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-tosf-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-ts1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-ts1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-ts1.vf)
Provides:       tex(Erewhon-Italic-dnom-ly1.tfm)
Provides:       tex(Erewhon-Italic-dnom-t1--base.tfm)
Provides:       tex(Erewhon-Italic-dnom-t1.tfm)
Provides:       tex(Erewhon-Italic-dnom-t1.vf)
Provides:       tex(Erewhon-Italic-inf-ly1.tfm)
Provides:       tex(Erewhon-Italic-inf-t1--base.tfm)
Provides:       tex(Erewhon-Italic-inf-t1.tfm)
Provides:       tex(Erewhon-Italic-inf-t1.vf)
Provides:       tex(Erewhon-Italic-lf-ly1.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-ly1.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-ly1.vf)
Provides:       tex(Erewhon-Italic-lf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-t1.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-t1.vf)
Provides:       tex(Erewhon-Italic-lf-sc-t2b.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-t2c.tfm)
Provides:       tex(Erewhon-Italic-lf-t1--base.tfm)
Provides:       tex(Erewhon-Italic-lf-t1.tfm)
Provides:       tex(Erewhon-Italic-lf-t1.vf)
Provides:       tex(Erewhon-Italic-lf-t2b.tfm)
Provides:       tex(Erewhon-Italic-lf-t2c.tfm)
Provides:       tex(Erewhon-Italic-lf-ts1--base.tfm)
Provides:       tex(Erewhon-Italic-lf-ts1.tfm)
Provides:       tex(Erewhon-Italic-lf-ts1.vf)
Provides:       tex(Erewhon-Italic-numr-ly1.tfm)
Provides:       tex(Erewhon-Italic-numr-t1--base.tfm)
Provides:       tex(Erewhon-Italic-numr-t1.tfm)
Provides:       tex(Erewhon-Italic-numr-t1.vf)
Provides:       tex(Erewhon-Italic-osf-ly1.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-ly1.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-ly1.vf)
Provides:       tex(Erewhon-Italic-osf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-t1.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-t1.vf)
Provides:       tex(Erewhon-Italic-osf-sc-t2b.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-t2c.tfm)
Provides:       tex(Erewhon-Italic-osf-t1--base.tfm)
Provides:       tex(Erewhon-Italic-osf-t1.tfm)
Provides:       tex(Erewhon-Italic-osf-t1.vf)
Provides:       tex(Erewhon-Italic-osf-t2b.tfm)
Provides:       tex(Erewhon-Italic-osf-t2c.tfm)
Provides:       tex(Erewhon-Italic-osf-ts1--base.tfm)
Provides:       tex(Erewhon-Italic-osf-ts1.tfm)
Provides:       tex(Erewhon-Italic-osf-ts1.vf)
Provides:       tex(Erewhon-Italic-sup-ly1.tfm)
Provides:       tex(Erewhon-Italic-sup-t1--base.tfm)
Provides:       tex(Erewhon-Italic-sup-t1.tfm)
Provides:       tex(Erewhon-Italic-sup-t1.vf)
Provides:       tex(Erewhon-Italic-sup-t2a.tfm)
Provides:       tex(Erewhon-Italic-sup-t2b.tfm)
Provides:       tex(Erewhon-Italic-sup-t2c.tfm)
Provides:       tex(Erewhon-Italic-tlf-ly1.tfm)
Provides:       tex(Erewhon-Italic-tlf-ot2.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-ly1.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-ly1.vf)
Provides:       tex(Erewhon-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-t1.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-t1.vf)
Provides:       tex(Erewhon-Italic-tlf-sc-t2a.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-t2b.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-t2c.tfm)
Provides:       tex(Erewhon-Italic-tlf-t1--base.tfm)
Provides:       tex(Erewhon-Italic-tlf-t1.tfm)
Provides:       tex(Erewhon-Italic-tlf-t1.vf)
Provides:       tex(Erewhon-Italic-tlf-t2a.tfm)
Provides:       tex(Erewhon-Italic-tlf-t2b.tfm)
Provides:       tex(Erewhon-Italic-tlf-t2c.tfm)
Provides:       tex(Erewhon-Italic-tlf-ts1--base.tfm)
Provides:       tex(Erewhon-Italic-tlf-ts1.tfm)
Provides:       tex(Erewhon-Italic-tlf-ts1.vf)
Provides:       tex(Erewhon-Italic-tosf-ly1.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-ly1.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-ly1.vf)
Provides:       tex(Erewhon-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-t1.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-t1.vf)
Provides:       tex(Erewhon-Italic-tosf-sc-t2b.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-t2c.tfm)
Provides:       tex(Erewhon-Italic-tosf-t1--base.tfm)
Provides:       tex(Erewhon-Italic-tosf-t1.tfm)
Provides:       tex(Erewhon-Italic-tosf-t1.vf)
Provides:       tex(Erewhon-Italic-tosf-t2b.tfm)
Provides:       tex(Erewhon-Italic-tosf-t2c.tfm)
Provides:       tex(Erewhon-Italic-tosf-ts1--base.tfm)
Provides:       tex(Erewhon-Italic-tosf-ts1.tfm)
Provides:       tex(Erewhon-Italic-tosf-ts1.vf)
Provides:       tex(Erewhon-Regular-dnom-ly1.tfm)
Provides:       tex(Erewhon-Regular-dnom-t1--base.tfm)
Provides:       tex(Erewhon-Regular-dnom-t1.tfm)
Provides:       tex(Erewhon-Regular-dnom-t1.vf)
Provides:       tex(Erewhon-Regular-inf-ly1.tfm)
Provides:       tex(Erewhon-Regular-inf-t1--base.tfm)
Provides:       tex(Erewhon-Regular-inf-t1.tfm)
Provides:       tex(Erewhon-Regular-inf-t1.vf)
Provides:       tex(Erewhon-Regular-lf-ly1.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-ly1.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-ly1.vf)
Provides:       tex(Erewhon-Regular-lf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-t1.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-t1.vf)
Provides:       tex(Erewhon-Regular-lf-sc-t2b.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-t2c.tfm)
Provides:       tex(Erewhon-Regular-lf-t1--base.tfm)
Provides:       tex(Erewhon-Regular-lf-t1.tfm)
Provides:       tex(Erewhon-Regular-lf-t1.vf)
Provides:       tex(Erewhon-Regular-lf-t2b.tfm)
Provides:       tex(Erewhon-Regular-lf-t2c.tfm)
Provides:       tex(Erewhon-Regular-lf-ts1--base.tfm)
Provides:       tex(Erewhon-Regular-lf-ts1.tfm)
Provides:       tex(Erewhon-Regular-lf-ts1.vf)
Provides:       tex(Erewhon-Regular-numr-ly1.tfm)
Provides:       tex(Erewhon-Regular-numr-t1--base.tfm)
Provides:       tex(Erewhon-Regular-numr-t1.tfm)
Provides:       tex(Erewhon-Regular-numr-t1.vf)
Provides:       tex(Erewhon-Regular-osf-ly1.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-ly1.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-ly1.vf)
Provides:       tex(Erewhon-Regular-osf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-t1.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-t1.vf)
Provides:       tex(Erewhon-Regular-osf-sc-t2b.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-t2c.tfm)
Provides:       tex(Erewhon-Regular-osf-t1--base.tfm)
Provides:       tex(Erewhon-Regular-osf-t1.tfm)
Provides:       tex(Erewhon-Regular-osf-t1.vf)
Provides:       tex(Erewhon-Regular-osf-t2b.tfm)
Provides:       tex(Erewhon-Regular-osf-t2c.tfm)
Provides:       tex(Erewhon-Regular-osf-ts1--base.tfm)
Provides:       tex(Erewhon-Regular-osf-ts1.tfm)
Provides:       tex(Erewhon-Regular-osf-ts1.vf)
Provides:       tex(Erewhon-Regular-sup-ly1.tfm)
Provides:       tex(Erewhon-Regular-sup-t1--base.tfm)
Provides:       tex(Erewhon-Regular-sup-t1.tfm)
Provides:       tex(Erewhon-Regular-sup-t1.vf)
Provides:       tex(Erewhon-Regular-sup-t2a.tfm)
Provides:       tex(Erewhon-Regular-sup-t2b.tfm)
Provides:       tex(Erewhon-Regular-sup-t2c.tfm)
Provides:       tex(Erewhon-Regular-tlf-ly1.tfm)
Provides:       tex(Erewhon-Regular-tlf-ot2.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-ly1.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-ly1.vf)
Provides:       tex(Erewhon-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-t1.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-t1.vf)
Provides:       tex(Erewhon-Regular-tlf-sc-t2a.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-t2b.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-t2c.tfm)
Provides:       tex(Erewhon-Regular-tlf-t1--base.tfm)
Provides:       tex(Erewhon-Regular-tlf-t1.tfm)
Provides:       tex(Erewhon-Regular-tlf-t1.vf)
Provides:       tex(Erewhon-Regular-tlf-t2a.tfm)
Provides:       tex(Erewhon-Regular-tlf-t2b.tfm)
Provides:       tex(Erewhon-Regular-tlf-t2c.tfm)
Provides:       tex(Erewhon-Regular-tlf-ts1--base.tfm)
Provides:       tex(Erewhon-Regular-tlf-ts1.tfm)
Provides:       tex(Erewhon-Regular-tlf-ts1.vf)
Provides:       tex(Erewhon-Regular-tosf-ly1.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-ly1.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-ly1.vf)
Provides:       tex(Erewhon-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-t1.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-t1.vf)
Provides:       tex(Erewhon-Regular-tosf-sc-t2b.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-t2c.tfm)
Provides:       tex(Erewhon-Regular-tosf-t1--base.tfm)
Provides:       tex(Erewhon-Regular-tosf-t1.tfm)
Provides:       tex(Erewhon-Regular-tosf-t1.vf)
Provides:       tex(Erewhon-Regular-tosf-t2b.tfm)
Provides:       tex(Erewhon-Regular-tosf-t2c.tfm)
Provides:       tex(Erewhon-Regular-tosf-ts1--base.tfm)
Provides:       tex(Erewhon-Regular-tosf-ts1.tfm)
Provides:       tex(Erewhon-Regular-tosf-ts1.vf)
Provides:       tex(Erewhon-RegularSlanted-dnom-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-dnom-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-dnom-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-dnom-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-inf-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-inf-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-inf-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-inf-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-lf-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-ly1.vf)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-lf-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-ts1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-ts1.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-ts1.vf)
Provides:       tex(Erewhon-RegularSlanted-numr-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-numr-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-numr-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-numr-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-osf-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-ly1.vf)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-osf-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-ts1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-ts1.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-ts1.vf)
Provides:       tex(Erewhon-RegularSlanted-sup-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-sup-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-sup-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-sup-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-sup-t2a.tfm)
Provides:       tex(Erewhon-RegularSlanted-sup-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-sup-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-ot2.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-ly1.vf)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-t2a.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-tlf-t2a.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-ts1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-ts1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-ts1.vf)
Provides:       tex(Erewhon-RegularSlanted-tosf-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-ly1.vf)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-tosf-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-ts1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-ts1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-ts1.vf)
Provides:       tex(LY1erewhon-Dnom.fd)
Provides:       tex(LY1erewhon-Inf.fd)
Provides:       tex(LY1erewhon-LF.fd)
Provides:       tex(LY1erewhon-Numr.fd)
Provides:       tex(LY1erewhon-OsF.fd)
Provides:       tex(LY1erewhon-Sup.fd)
Provides:       tex(LY1erewhon-TLF.fd)
Provides:       tex(LY1erewhon-TOsF.fd)
Provides:       tex(OT2erewhon-TLF.fd)
Provides:       tex(T1erewhon-Dnom.fd)
Provides:       tex(T1erewhon-Inf.fd)
Provides:       tex(T1erewhon-LF.fd)
Provides:       tex(T1erewhon-Numr.fd)
Provides:       tex(T1erewhon-OsF.fd)
Provides:       tex(T1erewhon-Sup.fd)
Provides:       tex(T1erewhon-TLF.fd)
Provides:       tex(T1erewhon-TOsF.fd)
Provides:       tex(T2Aerewhon-Dnom.fd)
Provides:       tex(T2Aerewhon-Inf.fd)
Provides:       tex(T2Aerewhon-LF.fd)
Provides:       tex(T2Aerewhon-Numr.fd)
Provides:       tex(T2Aerewhon-OsF.fd)
Provides:       tex(T2Aerewhon-Sup.fd)
Provides:       tex(T2Aerewhon-TLF.fd)
Provides:       tex(T2Aerewhon-TOsF.fd)
Provides:       tex(T2Berewhon-Dnom.fd)
Provides:       tex(T2Berewhon-Inf.fd)
Provides:       tex(T2Berewhon-LF.fd)
Provides:       tex(T2Berewhon-Numr.fd)
Provides:       tex(T2Berewhon-OsF.fd)
Provides:       tex(T2Berewhon-Sup.fd)
Provides:       tex(T2Berewhon-TLF.fd)
Provides:       tex(T2Berewhon-TOsF.fd)
Provides:       tex(T2Cerewhon-Dnom.fd)
Provides:       tex(T2Cerewhon-Inf.fd)
Provides:       tex(T2Cerewhon-LF.fd)
Provides:       tex(T2Cerewhon-Numr.fd)
Provides:       tex(T2Cerewhon-OsF.fd)
Provides:       tex(T2Cerewhon-Sup.fd)
Provides:       tex(T2Cerewhon-TLF.fd)
Provides:       tex(T2Cerewhon-TOsF.fd)
Provides:       tex(TS1erewhon-LF.fd)
Provides:       tex(TS1erewhon-OsF.fd)
Provides:       tex(TS1erewhon-TLF.fd)
Provides:       tex(TS1erewhon-TOsF.fd)
Provides:       tex(erewhon.map)
Provides:       tex(erewhon.sty)
Provides:       tex(erewhontlf-ot2.enc)
Provides:       tex(zut1_2lwzwb.enc)
Provides:       tex(zut1_2pdzb4.enc)
Provides:       tex(zut1_2srlav.enc)
Provides:       tex(zut1_3dlfej.enc)
Provides:       tex(zut1_3xpxo4.enc)
Provides:       tex(zut1_4irbti.enc)
Provides:       tex(zut1_4k6p25.enc)
Provides:       tex(zut1_4kdeem.enc)
Provides:       tex(zut1_4usqo6.enc)
Provides:       tex(zut1_55od57.enc)
Provides:       tex(zut1_55vlpj.enc)
Provides:       tex(zut1_5gd3w7.enc)
Provides:       tex(zut1_5kulil.enc)
Provides:       tex(zut1_5mpzkq.enc)
Provides:       tex(zut1_5ttobv.enc)
Provides:       tex(zut1_5vzi2j.enc)
Provides:       tex(zut1_5zxnwi.enc)
Provides:       tex(zut1_65tlhs.enc)
Provides:       tex(zut1_66ccy3.enc)
Provides:       tex(zut1_6fbto3.enc)
Provides:       tex(zut1_6fuq7l.enc)
Provides:       tex(zut1_6hcra4.enc)
Provides:       tex(zut1_6zm6gs.enc)
Provides:       tex(zut1_753peb.enc)
Provides:       tex(zut1_7ajsnx.enc)
Provides:       tex(zut1_a2y7r5.enc)
Provides:       tex(zut1_a4xyzd.enc)
Provides:       tex(zut1_a5mbkd.enc)
Provides:       tex(zut1_akndxy.enc)
Provides:       tex(zut1_ax6iyr.enc)
Provides:       tex(zut1_azbcfh.enc)
Provides:       tex(zut1_bgnjjb.enc)
Provides:       tex(zut1_bqhvdn.enc)
Provides:       tex(zut1_bz7bqx.enc)
Provides:       tex(zut1_cbfuac.enc)
Provides:       tex(zut1_cw6352.enc)
Provides:       tex(zut1_ddbzme.enc)
Provides:       tex(zut1_diubwb.enc)
Provides:       tex(zut1_drrfwm.enc)
Provides:       tex(zut1_e3pkvi.enc)
Provides:       tex(zut1_efqq6z.enc)
Provides:       tex(zut1_egk5ui.enc)
Provides:       tex(zut1_emma2w.enc)
Provides:       tex(zut1_enosfl.enc)
Provides:       tex(zut1_etc5hm.enc)
Provides:       tex(zut1_euhdlu.enc)
Provides:       tex(zut1_ey7n2e.enc)
Provides:       tex(zut1_f7u6d6.enc)
Provides:       tex(zut1_ft6lc2.enc)
Provides:       tex(zut1_fzgapj.enc)
Provides:       tex(zut1_g3y6e6.enc)
Provides:       tex(zut1_g6j66o.enc)
Provides:       tex(zut1_ga44cz.enc)
Provides:       tex(zut1_gqn55t.enc)
Provides:       tex(zut1_h7jr6u.enc)
Provides:       tex(zut1_hjew35.enc)
Provides:       tex(zut1_io433z.enc)
Provides:       tex(zut1_j6ua73.enc)
Provides:       tex(zut1_jelngh.enc)
Provides:       tex(zut1_jimnnd.enc)
Provides:       tex(zut1_jmuhyk.enc)
Provides:       tex(zut1_jufmua.enc)
Provides:       tex(zut1_jxb7vk.enc)
Provides:       tex(zut1_k4dsnt.enc)
Provides:       tex(zut1_khuajl.enc)
Provides:       tex(zut1_kqgewl.enc)
Provides:       tex(zut1_lgy4jb.enc)
Provides:       tex(zut1_lkxsf3.enc)
Provides:       tex(zut1_mczjfg.enc)
Provides:       tex(zut1_mla6no.enc)
Provides:       tex(zut1_mxgwsg.enc)
Provides:       tex(zut1_n6yzkj.enc)
Provides:       tex(zut1_ojqxdx.enc)
Provides:       tex(zut1_opwl73.enc)
Provides:       tex(zut1_p2onnu.enc)
Provides:       tex(zut1_p3smp3.enc)
Provides:       tex(zut1_pocygx.enc)
Provides:       tex(zut1_pt32q7.enc)
Provides:       tex(zut1_pumlae.enc)
Provides:       tex(zut1_pw6se6.enc)
Provides:       tex(zut1_qcnwgp.enc)
Provides:       tex(zut1_qnjxkq.enc)
Provides:       tex(zut1_qr4s2j.enc)
Provides:       tex(zut1_qvbgtd.enc)
Provides:       tex(zut1_qytqkd.enc)
Provides:       tex(zut1_r7hpvg.enc)
Provides:       tex(zut1_rtxeyd.enc)
Provides:       tex(zut1_s5ndkw.enc)
Provides:       tex(zut1_s6rirw.enc)
Provides:       tex(zut1_sodton.enc)
Provides:       tex(zut1_sswggc.enc)
Provides:       tex(zut1_szqr4x.enc)
Provides:       tex(zut1_tdurlf.enc)
Provides:       tex(zut1_tiqcfz.enc)
Provides:       tex(zut1_tu3nvd.enc)
Provides:       tex(zut1_u5jt62.enc)
Provides:       tex(zut1_uaoxy2.enc)
Provides:       tex(zut1_ucjpwn.enc)
Provides:       tex(zut1_uxztme.enc)
Provides:       tex(zut1_vz5ynf.enc)
Provides:       tex(zut1_x6jwsz.enc)
Provides:       tex(zut1_xa6vln.enc)
Provides:       tex(zut1_xepatf.enc)
Provides:       tex(zut1_xsflzz.enc)
Provides:       tex(zut1_xxct4g.enc)
Provides:       tex(zut1_ynhtih.enc)
Provides:       tex(zut1_ywq65n.enc)
Provides:       tex(zut1_z5ob2b.enc)
Provides:       tex(zut1_zb7kbc.enc)
Provides:       tex(zut1_zdke6g.enc)
Provides:       tex(zut1_zft2l2.enc)
Provides:       tex(zut1_zhromj.enc)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source183:      erewhon.tar.xz
Source184:      erewhon.doc.tar.xz

%description -n texlive-erewhon
Erewhon is based on the Heuristica package, which is based in
turn on Utopia. Erewhon adds a number of new features -- small
caps in all styles rather than just regular, added figure
styles (proportional, inferior, numerator, denominator) and
superior letters. The size is 6% smaller than Heuristica,
matching that of UtopiaStd.

date: 2016-02-06 08:26:59 +0000


%package -n texlive-erewhon-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn39604
Release:        24.4
Summary:        Documentation for texlive-erewhon
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-erewhon-doc
This package includes the documentation for texlive-erewhon


%package -n texlive-erewhon-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn39604
Release:        24.4
Summary:        Severed fonts for texlive-erewhon
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-erewhon-fonts
The  separated fonts package for texlive-erewhon
%post -n texlive-erewhon
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap erewhon.map' >> /var/run/texlive/run-updmap

%postun -n texlive-erewhon 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap erewhon.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-erewhon
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-erewhon-fonts
mkfontscale  %{_datadir}/fonts/texlive-erewhon
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-erewhon
fc-cache     %{_datadir}/fonts

%postun -n texlive-erewhon-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-erewhon-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/erewhon/FontLog.txt
%{_texmfdistdir}/doc/fonts/erewhon/OFL-FAQ.txt
%{_texmfdistdir}/doc/fonts/erewhon/OFL.txt
%{_texmfdistdir}/doc/fonts/erewhon/README
%{_texmfdistdir}/doc/fonts/erewhon/erewhon-doc.pdf
%{_texmfdistdir}/doc/fonts/erewhon/erewhon-doc.tex

%files -n texlive-erewhon
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/erewhon/Erewhon-Bold.afm
%{_texmfdistdir}/fonts/afm/public/erewhon/Erewhon-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/erewhon/Erewhon-BoldSlanted.afm
%{_texmfdistdir}/fonts/afm/public/erewhon/Erewhon-Italic.afm
%{_texmfdistdir}/fonts/afm/public/erewhon/Erewhon-Regular.afm
%{_texmfdistdir}/fonts/afm/public/erewhon/Erewhon-RegularSlanted.afm
%{_texmfdistdir}/fonts/enc/dvips/erewhon/erewhontlf-ot2.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_2lwzwb.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_2pdzb4.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_2srlav.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_3dlfej.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_3xpxo4.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_4irbti.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_4k6p25.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_4kdeem.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_4usqo6.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_55od57.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_55vlpj.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_5gd3w7.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_5kulil.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_5mpzkq.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_5ttobv.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_5vzi2j.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_5zxnwi.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_65tlhs.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_66ccy3.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_6fbto3.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_6fuq7l.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_6hcra4.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_6zm6gs.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_753peb.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_7ajsnx.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_a2y7r5.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_a4xyzd.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_a5mbkd.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_akndxy.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ax6iyr.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_azbcfh.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_bgnjjb.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_bqhvdn.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_bz7bqx.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_cbfuac.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_cw6352.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ddbzme.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_diubwb.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_drrfwm.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_e3pkvi.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_efqq6z.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_egk5ui.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_emma2w.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_enosfl.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_etc5hm.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_euhdlu.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ey7n2e.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_f7u6d6.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ft6lc2.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_fzgapj.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_g3y6e6.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_g6j66o.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ga44cz.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_gqn55t.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_h7jr6u.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_hjew35.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_io433z.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_j6ua73.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_jelngh.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_jimnnd.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_jmuhyk.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_jufmua.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_jxb7vk.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_k4dsnt.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_khuajl.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_kqgewl.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_lgy4jb.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_lkxsf3.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_mczjfg.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_mla6no.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_mxgwsg.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_n6yzkj.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ojqxdx.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_opwl73.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_p2onnu.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_p3smp3.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_pocygx.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_pt32q7.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_pumlae.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_pw6se6.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_qcnwgp.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_qnjxkq.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_qr4s2j.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_qvbgtd.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_qytqkd.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_r7hpvg.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_rtxeyd.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_s5ndkw.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_s6rirw.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_sodton.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_sswggc.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_szqr4x.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_tdurlf.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_tiqcfz.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_tu3nvd.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_u5jt62.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_uaoxy2.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ucjpwn.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_uxztme.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_vz5ynf.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_x6jwsz.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_xa6vln.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_xepatf.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_xsflzz.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_xxct4g.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ynhtih.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ywq65n.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_z5ob2b.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_zb7kbc.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_zdke6g.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_zft2l2.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_zhromj.enc
%{_texmfdistdir}/fonts/map/dvips/erewhon/erewhon.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/erewhon/Erewhon-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/erewhon/Erewhon-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/erewhon/Erewhon-BoldSlanted.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/erewhon/Erewhon-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/erewhon/Erewhon-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/erewhon/Erewhon-RegularSlanted.otf
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/erewhon/Erewhon-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/erewhon/Erewhon-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/erewhon/Erewhon-BoldSlanted.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/erewhon/Erewhon-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/erewhon/Erewhon-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/erewhon/Erewhon-RegularSlanted.pfb
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/erewhon/LY1erewhon-Dnom.fd
%{_texmfdistdir}/tex/latex/erewhon/LY1erewhon-Inf.fd
%{_texmfdistdir}/tex/latex/erewhon/LY1erewhon-LF.fd
%{_texmfdistdir}/tex/latex/erewhon/LY1erewhon-Numr.fd
%{_texmfdistdir}/tex/latex/erewhon/LY1erewhon-OsF.fd
%{_texmfdistdir}/tex/latex/erewhon/LY1erewhon-Sup.fd
%{_texmfdistdir}/tex/latex/erewhon/LY1erewhon-TLF.fd
%{_texmfdistdir}/tex/latex/erewhon/LY1erewhon-TOsF.fd
%{_texmfdistdir}/tex/latex/erewhon/OT2erewhon-TLF.fd
%{_texmfdistdir}/tex/latex/erewhon/T1erewhon-Dnom.fd
%{_texmfdistdir}/tex/latex/erewhon/T1erewhon-Inf.fd
%{_texmfdistdir}/tex/latex/erewhon/T1erewhon-LF.fd
%{_texmfdistdir}/tex/latex/erewhon/T1erewhon-Numr.fd
%{_texmfdistdir}/tex/latex/erewhon/T1erewhon-OsF.fd
%{_texmfdistdir}/tex/latex/erewhon/T1erewhon-Sup.fd
%{_texmfdistdir}/tex/latex/erewhon/T1erewhon-TLF.fd
%{_texmfdistdir}/tex/latex/erewhon/T1erewhon-TOsF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Aerewhon-Dnom.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Aerewhon-Inf.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Aerewhon-LF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Aerewhon-Numr.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Aerewhon-OsF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Aerewhon-Sup.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Aerewhon-TLF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Aerewhon-TOsF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Berewhon-Dnom.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Berewhon-Inf.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Berewhon-LF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Berewhon-Numr.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Berewhon-OsF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Berewhon-Sup.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Berewhon-TLF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Berewhon-TOsF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Cerewhon-Dnom.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Cerewhon-Inf.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Cerewhon-LF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Cerewhon-Numr.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Cerewhon-OsF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Cerewhon-Sup.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Cerewhon-TLF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Cerewhon-TOsF.fd
%{_texmfdistdir}/tex/latex/erewhon/TS1erewhon-LF.fd
%{_texmfdistdir}/tex/latex/erewhon/TS1erewhon-OsF.fd
%{_texmfdistdir}/tex/latex/erewhon/TS1erewhon-TLF.fd
%{_texmfdistdir}/tex/latex/erewhon/TS1erewhon-TOsF.fd
%{_texmfdistdir}/tex/latex/erewhon/erewhon.fontspec
%{_texmfdistdir}/tex/latex/erewhon/erewhon.sty

%files -n texlive-erewhon-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-erewhon
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-erewhon.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-erewhon/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-erewhon/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-erewhon/fonts.scale
%{_datadir}/fonts/texlive-erewhon/Erewhon-Bold.otf
%{_datadir}/fonts/texlive-erewhon/Erewhon-BoldItalic.otf
%{_datadir}/fonts/texlive-erewhon/Erewhon-BoldSlanted.otf
%{_datadir}/fonts/texlive-erewhon/Erewhon-Italic.otf
%{_datadir}/fonts/texlive-erewhon/Erewhon-Regular.otf
%{_datadir}/fonts/texlive-erewhon/Erewhon-RegularSlanted.otf
%{_datadir}/fonts/texlive-erewhon/Erewhon-Bold.pfb
%{_datadir}/fonts/texlive-erewhon/Erewhon-BoldItalic.pfb
%{_datadir}/fonts/texlive-erewhon/Erewhon-BoldSlanted.pfb
%{_datadir}/fonts/texlive-erewhon/Erewhon-Italic.pfb
%{_datadir}/fonts/texlive-erewhon/Erewhon-Regular.pfb
%{_datadir}/fonts/texlive-erewhon/Erewhon-RegularSlanted.pfb
/var/adm/update-scripts/texlive-erewhon-%{texlive_version}.%{texlive_noarch}.1.05svn39604-%{release}-zypper

%package -n texlive-errata
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn15878
Release:        24.4
Summary:        Error markup for LaTeX documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-errata-doc >= %{texlive_version}
Provides:       tex(errata.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source185:      errata.tar.xz
Source186:      errata.doc.tar.xz

%description -n texlive-errata
This package provides a simple infrastructure for recording
errata in LaTeX documents. This allows the user to maintain an
updated version of the document (with all errors corrected) and
to automatically generate an errata document highlighting the
difference to the published version.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-errata-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn15878
Release:        24.4
Summary:        Documentation for texlive-errata
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-errata-doc
This package includes the documentation for texlive-errata

%post -n texlive-errata
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-errata 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-errata
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-errata-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/errata/README
%{_texmfdistdir}/doc/latex/errata/errata-errata.tex
%{_texmfdistdir}/doc/latex/errata/errata.pdf

%files -n texlive-errata
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/errata/errata.sty
/var/adm/update-scripts/texlive-errata-%{texlive_version}.%{texlive_noarch}.0.0.3svn15878-%{release}-zypper

%package -n texlive-es-tex-faq
Version:        %{texlive_version}.%{texlive_noarch}.1.97svn15878
Release:        24.4
Summary:        CervanTeX (Spanish TeX Group) FAQ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source187:      es-tex-faq.doc.tar.xz

%description -n texlive-es-tex-faq
SGML source, converted LaTeX version, and readable copies of
the FAQ from the Spanish TeX users group.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-es-tex-faq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-es-tex-faq 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-es-tex-faq
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-es-tex-faq
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/es-tex-faq/FAQ-CervanTeX.html
%{_texmfdistdir}/doc/generic/es-tex-faq/FAQ-CervanTeX.latin1
%{_texmfdistdir}/doc/generic/es-tex-faq/FAQ-CervanTeX.pdf
%{_texmfdistdir}/doc/generic/es-tex-faq/FAQ-CervanTeX.sgml
%{_texmfdistdir}/doc/generic/es-tex-faq/FAQ-CervanTeX.tex
/var/adm/update-scripts/texlive-es-tex-faq-%{texlive_version}.%{texlive_noarch}.1.97svn15878-%{release}-zypper

%package -n texlive-esami
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn37828
Release:        24.4
Summary:        Typeset exams with scrambled questions and answers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-esami-doc >= %{texlive_version}
Provides:       tex(esami.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source188:      esami.tar.xz
Source189:      esami.doc.tar.xz

%description -n texlive-esami
The package enables the user to typeset exams with multiple
choice, open questions and many other types of exercise. Both
questions and answers may be randomly distributed within the
exam, and the solutions are typeset automatically. Exercises
may contain a wide number of random parameters and it is
possible to do arithmetical operations on them. The package is
localised in Italian, English, French, German, Greek and
Spanish.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-esami-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn37828
Release:        24.4
Summary:        Documentation for texlive-esami
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-esami-doc:en;it)

%description -n texlive-esami-doc
This package includes the documentation for texlive-esami

%post -n texlive-esami
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-esami 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-esami
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-esami-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/esami/README
%{_texmfdistdir}/doc/latex/esami/doc/esami-doc-en.pdf
%{_texmfdistdir}/doc/latex/esami/doc/esami-doc-en.tex
%{_texmfdistdir}/doc/latex/esami/doc/esami-doc-it.pdf
%{_texmfdistdir}/doc/latex/esami/doc/esami-doc-it.tex
%{_texmfdistdir}/doc/latex/esami/doc/esami.bib
%{_texmfdistdir}/doc/latex/esami/doc/examples/esami-xyz.cfg
%{_texmfdistdir}/doc/latex/esami/doc/examples/master-sol.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/master.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/problem1.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/problem2-tabella.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/problem2.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/problem3-matching.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/problem4-fillin.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test1.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test11.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test12.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test13.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test14.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test2.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test3.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test4.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test5-fillin.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test9.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-luatex-sol.pdf
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-luatex.pdf
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-sol.loe
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-sol.pdf
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-sol.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-xetex-sol.pdf
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-xetex.pdf
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA.pdf
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/totale-versioni.tex
%{_texmfdistdir}/doc/latex/esami/esami-xyz.cfg

%files -n texlive-esami
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/esami/es-UKenglish.lng
%{_texmfdistdir}/tex/latex/esami/es-USenglish.lng
%{_texmfdistdir}/tex/latex/esami/es-french.lng
%{_texmfdistdir}/tex/latex/esami/es-german.lng
%{_texmfdistdir}/tex/latex/esami/es-greek.lng
%{_texmfdistdir}/tex/latex/esami/es-italian.lng
%{_texmfdistdir}/tex/latex/esami/es-serbian.lng
%{_texmfdistdir}/tex/latex/esami/es-spanish.lng
%{_texmfdistdir}/tex/latex/esami/esami.sty
/var/adm/update-scripts/texlive-esami-%{texlive_version}.%{texlive_noarch}.2.0svn37828-%{release}-zypper

%package -n texlive-esdiff
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn21385
Release:        24.4
Summary:        Simplify typesetting of derivatives
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-esdiff-doc >= %{texlive_version}
Provides:       tex(esdiff.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source190:      esdiff.tar.xz
Source191:      esdiff.doc.tar.xz

%description -n texlive-esdiff
The package makes writing derivatives very easy. It offers
macros for derivatives, partial derivatives and multiple
derivatives, and allows specification of the point at which the
value is calculated. Some typographic alternatives may be
selected by package options

date: 2015-08-03 03:43:12 +0000


%package -n texlive-esdiff-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn21385
Release:        24.4
Summary:        Documentation for texlive-esdiff
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-esdiff-doc
This package includes the documentation for texlive-esdiff

%post -n texlive-esdiff
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-esdiff 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-esdiff
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-esdiff-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/esdiff/README
%{_texmfdistdir}/doc/latex/esdiff/esdiff.pdf

%files -n texlive-esdiff
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/esdiff/esdiff.sty
/var/adm/update-scripts/texlive-esdiff-%{texlive_version}.%{texlive_noarch}.1.2svn21385-%{release}-zypper

%package -n texlive-esint
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        24.4
Summary:        Extended set of integrals for Computer Modern
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-esint-doc >= %{texlive_version}
Provides:       tex(esint.sty)
Provides:       tex(esint10.tfm)
Provides:       tex(uesint.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source192:      esint.tar.xz
Source193:      esint.doc.tar.xz

%description -n texlive-esint
The esint package permits access to alternate integral symbols
when you're using the Computer Modern fonts. In the original
set, several integral symbols are missing, such as \oiint. Many
of these symbols are available in other font sets (pxfonts,
txfonts, etc.), but there is no good solution if you want to
use Computer Modern. The package provides Metafont source and
LaTeX macro support.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-esint-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        24.4
Summary:        Documentation for texlive-esint
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-esint-doc
This package includes the documentation for texlive-esint

%post -n texlive-esint
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-esint 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-esint
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-esint-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/esint/README
%{_texmfdistdir}/doc/latex/esint/esint.pdf

%files -n texlive-esint
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/esint/bigint.mf
%{_texmfdistdir}/fonts/source/public/esint/esint10.mf
%{_texmfdistdir}/fonts/source/public/esint/mathint.mf
%{_texmfdistdir}/fonts/tfm/public/esint/esint10.tfm
%{_texmfdistdir}/tex/latex/esint/esint.sty
%{_texmfdistdir}/tex/latex/esint/uesint.fd
/var/adm/update-scripts/texlive-esint-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-esint-type1
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Font esint10 in Type 1 format
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-esint >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-esint-type1-fonts >= %{texlive_version}
Recommends:     texlive-esint-type1-doc >= %{texlive_version}
Provides:       tex(esint.map)
Provides:       tex(esint.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source194:      esint-type1.tar.xz
Source195:      esint-type1.doc.tar.xz

%description -n texlive-esint-type1
This is Eddie Saudrais's font esint10 in Adobe Type 1 format.
The Adobe Type 1 implementation was generated from the original
Metafont using mftrace. This distribution does not contain the
TFM files that are necessary to use the fonts with TeX; the TFM
files can be generated from the Metafont sources obtained by
following the instructions in the normal way.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-esint-type1-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Documentation for texlive-esint-type1
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-esint-type1-doc
This package includes the documentation for texlive-esint-type1


%package -n texlive-esint-type1-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Severed fonts for texlive-esint-type1
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-esint-type1-fonts
The  separated fonts package for texlive-esint-type1
%post -n texlive-esint-type1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap esint.map' >> /var/run/texlive/run-updmap

%postun -n texlive-esint-type1 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap esint.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-esint-type1
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-esint-type1-fonts
mkfontscale  %{_datadir}/fonts/texlive-esint-type1
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-esint-type1
fc-cache     %{_datadir}/fonts

%postun -n texlive-esint-type1-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-esint-type1-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/esint-type1/README
%{_texmfdistdir}/doc/fonts/esint-type1/README.plainTeX
%{_texmfdistdir}/doc/fonts/esint-type1/table.pdf
%{_texmfdistdir}/doc/fonts/esint-type1/table.tex

%files -n texlive-esint-type1
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/esint-type1/config.esint
%{_texmfdistdir}/fonts/map/dvips/esint-type1/esint.map
%verify(link) %{_texmfdistdir}/fonts/type1/public/esint-type1/esint10.pfb
%{_texmfdistdir}/tex/plain/esint-type1/esint.tex

%files -n texlive-esint-type1-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-esint-type1
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-esint-type1.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-esint-type1/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-esint-type1/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-esint-type1/fonts.scale
%{_datadir}/fonts/texlive-esint-type1/esint10.pfb
/var/adm/update-scripts/texlive-esint-type1-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-esk
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn18115
Release:        24.4
Summary:        Package to encapsulate Sketch files in LaTeX sources
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-esk-doc >= %{texlive_version}
Provides:       tex(esk.sty)
Requires:       tex(kvsetkeys.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source196:      esk.tar.xz
Source197:      esk.doc.tar.xz

%description -n texlive-esk
The ESK package allows to encapsulate Sketch files in LaTeX
sources. This is very useful for keeping illustrations in sync
with the text. It also frees the user from inventing
descriptive names for new files that fit into the confines of
file system conventions. Sketch is a 3D scene description
language by Eugene K. Ressler and can generate TikZ and
PSTricks code. ESK behaves in a similar fashion to EMP (which
encapsulates MetaPost files), and was in fact developed from
it.

date: 2015-08-15 03:39:34 +0000


%package -n texlive-esk-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn18115
Release:        24.4
Summary:        Documentation for texlive-esk
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-esk-doc
This package includes the documentation for texlive-esk

%post -n texlive-esk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-esk 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-esk
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-esk-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/esk/COPYING
%{_texmfdistdir}/doc/latex/esk/README
%{_texmfdistdir}/doc/latex/esk/esk.pdf
%{_texmfdistdir}/doc/latex/esk/eskman.pdf

%files -n texlive-esk
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/esk/esk.sty
/var/adm/update-scripts/texlive-esk-%{texlive_version}.%{texlive_noarch}.1.0svn18115-%{release}-zypper

%package -n texlive-eskd
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Modern Russian typesetting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-eskd-doc >= %{texlive_version}
Provides:       tex(eskd.cls)
Requires:       tex(article.cls)
Requires:       tex(babel.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(keyval.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(rotating.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source198:      eskd.tar.xz
Source199:      eskd.doc.tar.xz

%description -n texlive-eskd
The class offers modern Russian text formatting, in accordance
with accepted design standards. Fonts not (apparently)
available on CTAN are required for use of the class.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-eskd-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Documentation for texlive-eskd
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-eskd-doc
This package includes the documentation for texlive-eskd

%post -n texlive-eskd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eskd 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eskd
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eskd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/eskd/README
%{_texmfdistdir}/doc/latex/eskd/eskd.pdf
%{_texmfdistdir}/doc/latex/eskd/example.eps
%{_texmfdistdir}/doc/latex/eskd/example.tex

%files -n texlive-eskd
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/eskd/eskd.cls
/var/adm/update-scripts/texlive-eskd-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-eskdx
Version:        %{texlive_version}.%{texlive_noarch}.0.0.98svn29235
Release:        24.4
Summary:        Modern Russian typesetting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-eskdx-doc >= %{texlive_version}
Provides:       tex(eskdafterpkg.sty)
Provides:       tex(eskdappsheet.sty)
Provides:       tex(eskdbiblist.sty)
Provides:       tex(eskdcap.sty)
Provides:       tex(eskdchngsheet.sty)
Provides:       tex(eskddstu.sty)
Provides:       tex(eskdexplan.sty)
Provides:       tex(eskdfont.sty)
Provides:       tex(eskdfootnote.sty)
Provides:       tex(eskdfreesize.sty)
Provides:       tex(eskdgraph.cls)
Provides:       tex(eskdhash.sty)
Provides:       tex(eskdindent.sty)
Provides:       tex(eskdinfo.sty)
Provides:       tex(eskdlang.sty)
Provides:       tex(eskdlist.sty)
Provides:       tex(eskdpara.sty)
Provides:       tex(eskdplain.sty)
Provides:       tex(eskdrussian.def)
Provides:       tex(eskdsect.sty)
Provides:       tex(eskdspec.sty)
Provides:       tex(eskdspecii.sty)
Provides:       tex(eskdstamp.sty)
Provides:       tex(eskdtab.cls)
Provides:       tex(eskdtext.cls)
Provides:       tex(eskdtitle.sty)
Provides:       tex(eskdtitlebase.sty)
Provides:       tex(eskdtotal.sty)
Provides:       tex(eskdukrainian.def)
Requires:       tex(amsmath.sty)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(babel.sty)
Requires:       tex(calc.sty)
Requires:       tex(caption.sty)
Requires:       tex(chngpage.sty)
Requires:       tex(everyshi.sty)
Requires:       tex(extarticle.cls)
Requires:       tex(ifpdf.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(keyval.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(longtable.sty)
Requires:       tex(lscape.sty)
Requires:       tex(rotating.sty)
Requires:       tex(zref-perpage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source200:      eskdx.tar.xz
Source201:      eskdx.doc.tar.xz

%description -n texlive-eskdx
Eskdx is a collection of LaTeX classes and packages to typeset
textual and graphical documents in accordance with Russian (and
probably post USSR) standards for designers.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-eskdx-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.98svn29235
Release:        24.4
Summary:        Documentation for texlive-eskdx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-eskdx-doc:ru)

%description -n texlive-eskdx-doc
This package includes the documentation for texlive-eskdx

%post -n texlive-eskdx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eskdx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eskdx
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eskdx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/eskdx/ChangeLog
%{_texmfdistdir}/doc/latex/eskdx/Makefile
%{_texmfdistdir}/doc/latex/eskdx/Makefile.unpacked
%{_texmfdistdir}/doc/latex/eskdx/NEWS
%{_texmfdistdir}/doc/latex/eskdx/NEWS.in
%{_texmfdistdir}/doc/latex/eskdx/README
%{_texmfdistdir}/doc/latex/eskdx/README.in
%{_texmfdistdir}/doc/latex/eskdx/include.m4
%{_texmfdistdir}/doc/latex/eskdx/include.mak
%{_texmfdistdir}/doc/latex/eskdx/manifest.txt
%{_texmfdistdir}/doc/latex/eskdx/manual/Makefile
%{_texmfdistdir}/doc/latex/eskdx/manual/eskdx.pdf
%{_texmfdistdir}/doc/latex/eskdx/manual/eskdx.tex.in
%{_texmfdistdir}/doc/latex/eskdx/manual/example.tex
%{_texmfdistdir}/doc/latex/eskdx/manual/img-form1.svg
%{_texmfdistdir}/doc/latex/eskdx/manual/img-form2.svg
%{_texmfdistdir}/doc/latex/eskdx/manual/img-form2a.svg
%{_texmfdistdir}/doc/latex/eskdx/manual/img-title.svg
%{_texmfdistdir}/doc/latex/eskdx/manual/latex2html-init
%{_texmfdistdir}/doc/latex/eskdx/source/Makefile
%{_texmfdistdir}/doc/latex/eskdx/source/eskdafterpkg.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdappsheet.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdbiblist.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdcap.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdchngsheet.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskddstu.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdexplan.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdfont.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdfootnote.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdfreesize.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdgraph.cls.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdhash.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdindent.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdinfo.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdlang.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdlist.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdpara.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdplain.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdrussian.def.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdsect.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdspec.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdspecii.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdstamp.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdtab.cls.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdtext.cls.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdtitle.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdtitlebase.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdtotal.sty.in
%{_texmfdistdir}/doc/latex/eskdx/source/eskdukrainian.def.in
%{_texmfdistdir}/doc/latex/eskdx/test/Makefile
%{_texmfdistdir}/doc/latex/eskdx/test/appsheet.tex
%{_texmfdistdir}/doc/latex/eskdx/test/drawing-a2.tex
%{_texmfdistdir}/doc/latex/eskdx/test/drawing-a3-mp.tex
%{_texmfdistdir}/doc/latex/eskdx/test/drawing-a3-p.tex
%{_texmfdistdir}/doc/latex/eskdx/test/drawing-a3.tex
%{_texmfdistdir}/doc/latex/eskdx/test/drawing-a4.tex
%{_texmfdistdir}/doc/latex/eskdx/test/footnote.tex
%{_texmfdistdir}/doc/latex/eskdx/test/freesizesheets.tex
%{_texmfdistdir}/doc/latex/eskdx/test/general.tex
%{_texmfdistdir}/doc/latex/eskdx/test/general2.tex
%{_texmfdistdir}/doc/latex/eskdx/test/numbering.tex
%{_texmfdistdir}/doc/latex/eskdx/test/pagestyle.tex
%{_texmfdistdir}/doc/latex/eskdx/test/spec.tex
%{_texmfdistdir}/doc/latex/eskdx/test/specii.tex
%{_texmfdistdir}/doc/latex/eskdx/test/twoside.tex

%files -n texlive-eskdx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/eskdx/eskdafterpkg.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdappsheet.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdbiblist.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdcap.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdchngsheet.sty
%{_texmfdistdir}/tex/latex/eskdx/eskddstu.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdexplan.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdfont.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdfootnote.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdfreesize.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdgraph.cls
%{_texmfdistdir}/tex/latex/eskdx/eskdhash.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdindent.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdinfo.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdlang.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdlist.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdpara.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdplain.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdrussian.def
%{_texmfdistdir}/tex/latex/eskdx/eskdsect.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdspec.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdspecii.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdstamp.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdtab.cls
%{_texmfdistdir}/tex/latex/eskdx/eskdtext.cls
%{_texmfdistdir}/tex/latex/eskdx/eskdtitle.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdtitlebase.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdtotal.sty
%{_texmfdistdir}/tex/latex/eskdx/eskdukrainian.def
/var/adm/update-scripts/texlive-eskdx-%{texlive_version}.%{texlive_noarch}.0.0.98svn29235-%{release}-zypper

%package -n texlive-eso-pic
Version:        %{texlive_version}.%{texlive_noarch}.2.0gsvn37925
Release:        24.4
Summary:        Add picture commands (or backgrounds) to every page
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-eso-pic-doc >= %{texlive_version}
Provides:       tex(eso-pic.sty)
Provides:       tex(showframe.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source202:      eso-pic.tar.xz
Source203:      eso-pic.doc.tar.xz

%description -n texlive-eso-pic
The package adds one or more user commands to LaTeX's shipout
routine, which may be used to place the output at fixed
positions. The grid option may be used to find the correct
places.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-eso-pic-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0gsvn37925
Release:        24.4
Summary:        Documentation for texlive-eso-pic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-eso-pic-doc
This package includes the documentation for texlive-eso-pic

%post -n texlive-eso-pic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eso-pic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eso-pic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eso-pic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/eso-pic/README
%{_texmfdistdir}/doc/latex/eso-pic/eso-article-test.tex
%{_texmfdistdir}/doc/latex/eso-pic/eso-ex1.tex
%{_texmfdistdir}/doc/latex/eso-pic/eso-ex2.tex
%{_texmfdistdir}/doc/latex/eso-pic/eso-ex3.tex
%{_texmfdistdir}/doc/latex/eso-pic/eso-ex4.tex
%{_texmfdistdir}/doc/latex/eso-pic/eso-ex5.tex
%{_texmfdistdir}/doc/latex/eso-pic/eso-memoir-test.tex
%{_texmfdistdir}/doc/latex/eso-pic/eso-pic.pdf

%files -n texlive-eso-pic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/eso-pic/eso-pic.sty
%{_texmfdistdir}/tex/latex/eso-pic/showframe.sty
/var/adm/update-scripts/texlive-eso-pic-%{texlive_version}.%{texlive_noarch}.2.0gsvn37925-%{release}-zypper

%package -n texlive-esrelation
Version:        %{texlive_version}.%{texlive_noarch}.svn37236
Release:        24.4
Summary:        Provides a symbol set for describing relations between ordered pairs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-esrelation-fonts >= %{texlive_version}
Recommends:     texlive-esrelation-doc >= %{texlive_version}
Provides:       tex(esrelation.map)
Provides:       tex(esrelation.sty)
Provides:       tex(esrelation10.tfm)
Provides:       tex(uesrelation.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source204:      esrelation.tar.xz
Source205:      esrelation.doc.tar.xz

%description -n texlive-esrelation
Around 2008, researcher Byron Cook and several colleagues began
developing a new set of interrelated algorithms capable of
automatically reasoning about the behavior of computer programs
and other systems (such as biological systems, circuit designs,
etc). At the center of these algorithms were new ideas about
the relationships between structures expressable as
mathematical sets and relations. Using the language of
mathematics and logic, the researchers communicated these new
results to others in their community via published papers,
research talks, etc. Unfortunately, they found the symbols
already available for reasoning about relations lacking (in
contrast to sets, which have a long-ago developed and robust
symbol vocabulary). Early presentations were unnecessarily
cluttered. To more elegantly express these ideas around
relations, Cook recruited artist Tauba Auerbach to help develop
a set of symbols. This package provides an math symbol font for
describing relations between ordered pairs by using Metafont.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-esrelation-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn37236
Release:        24.4
Summary:        Documentation for texlive-esrelation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-esrelation-doc
This package includes the documentation for texlive-esrelation


%package -n texlive-esrelation-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn37236
Release:        24.4
Summary:        Severed fonts for texlive-esrelation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-esrelation-fonts
The  separated fonts package for texlive-esrelation
%post -n texlive-esrelation
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap esrelation.map' >> /var/run/texlive/run-updmap

%postun -n texlive-esrelation 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap esrelation.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-esrelation
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-esrelation-fonts
mkfontscale  %{_datadir}/fonts/texlive-esrelation
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-esrelation
fc-cache     %{_datadir}/fonts

%postun -n texlive-esrelation-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-esrelation-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/esrelation/README
%{_texmfdistdir}/doc/fonts/esrelation/README.md
%{_texmfdistdir}/doc/fonts/esrelation/esrelation.pdf

%files -n texlive-esrelation
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/esrelation/esrelation.map
%{_texmfdistdir}/fonts/source/public/esrelation/esrelation.mf
%{_texmfdistdir}/fonts/source/public/esrelation/esrelation10.mf
%{_texmfdistdir}/fonts/tfm/public/esrelation/esrelation10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/esrelation/esrelation10.pfb
%{_texmfdistdir}/tex/latex/esrelation/esrelation.sty
%{_texmfdistdir}/tex/latex/esrelation/uesrelation.fd

%files -n texlive-esrelation-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-esrelation
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-esrelation.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-esrelation/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-esrelation/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-esrelation/fonts.scale
%{_datadir}/fonts/texlive-esrelation/esrelation10.pfb
/var/adm/update-scripts/texlive-esrelation-%{texlive_version}.%{texlive_noarch}.svn37236-%{release}-zypper

%package -n texlive-esstix
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn22426
Release:        24.4
Summary:        PostScript versions of the ESSTIX, with macro support
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-esstix-fonts >= %{texlive_version}
Recommends:     texlive-esstix-doc >= %{texlive_version}
Provides:       tex(ESSTIX.map)
Provides:       tex(esstixbb.sty)
Provides:       tex(esstixbb.tfm)
Provides:       tex(esstixbb.vf)
Provides:       tex(esstixcal.sty)
Provides:       tex(esstixcal.tfm)
Provides:       tex(esstixcal.vf)
Provides:       tex(esstixfrak.sty)
Provides:       tex(esstixfrak.tfm)
Provides:       tex(esstixfrak.vf)
Provides:       tex(rESSTIX13.tfm)
Provides:       tex(rESSTIX14.tfm)
Provides:       tex(rESSTIX15.tfm)
Provides:       tex(uesstixbb.fd)
Provides:       tex(uesstixcal.fd)
Provides:       tex(uesstixfrak.fd)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source206:      esstix.tar.xz
Source207:      esstix.doc.tar.xz

%description -n texlive-esstix
These fonts represent translation to PostScript Type 1 of the
ESSTIX fonts. ESSTIX seem to have been a precursor to the STIX
project, and were donated by Elsevier to that project. The
accompanying virtual fonts with customized metrics and LaTeX
support files allow their use as calligraphic, fraktur and
double-struck (blackboard bold) in maths mode.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-esstix-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn22426
Release:        24.4
Summary:        Documentation for texlive-esstix
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-esstix-doc
This package includes the documentation for texlive-esstix


%package -n texlive-esstix-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn22426
Release:        24.4
Summary:        Severed fonts for texlive-esstix
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-esstix-fonts
The  separated fonts package for texlive-esstix
%post -n texlive-esstix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap ESSTIX.map' >> /var/run/texlive/run-updmap

%postun -n texlive-esstix 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap ESSTIX.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-esstix
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-esstix-fonts
mkfontscale  %{_datadir}/fonts/texlive-esstix
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-esstix
fc-cache     %{_datadir}/fonts

%postun -n texlive-esstix-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-esstix-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/esstix/ESSTIX10.tfm
%{_texmfdistdir}/doc/fonts/esstix/ESSTIX11.tfm
%{_texmfdistdir}/doc/fonts/esstix/ESSTIX12.tfm
%{_texmfdistdir}/doc/fonts/esstix/ESSTIX13.tfm
%{_texmfdistdir}/doc/fonts/esstix/ESSTIX14.tfm
%{_texmfdistdir}/doc/fonts/esstix/ESSTIX15.tfm
%{_texmfdistdir}/doc/fonts/esstix/ESSTIX16.tfm
%{_texmfdistdir}/doc/fonts/esstix/ESSTIX17.tfm
%{_texmfdistdir}/doc/fonts/esstix/ESSTIX1_.tfm
%{_texmfdistdir}/doc/fonts/esstix/ESSTIX2_.tfm
%{_texmfdistdir}/doc/fonts/esstix/ESSTIX3_.tfm
%{_texmfdistdir}/doc/fonts/esstix/ESSTIX4_.tfm
%{_texmfdistdir}/doc/fonts/esstix/ESSTIX5_.tfm
%{_texmfdistdir}/doc/fonts/esstix/ESSTIX6_.tfm
%{_texmfdistdir}/doc/fonts/esstix/ESSTIX7_.tfm
%{_texmfdistdir}/doc/fonts/esstix/ESSTIX8_.tfm
%{_texmfdistdir}/doc/fonts/esstix/ESSTIX9_.tfm
%{_texmfdistdir}/doc/fonts/esstix/Esstix.pdf
%{_texmfdistdir}/doc/fonts/esstix/Esstix.tex
%{_texmfdistdir}/doc/fonts/esstix/README
%{_texmfdistdir}/doc/fonts/esstix/esstixOther.map

%files -n texlive-esstix
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX10.PFM
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX10.afm
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX11.PFM
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX11.afm
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX12.PFM
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX12.afm
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX13.PFM
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX13.afm
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX14.PFM
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX14.afm
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX15.PFM
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX15.afm
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX16.PFM
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX16.afm
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX17.PFM
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX17.afm
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX1_.PFM
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX1_.afm
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX2_.PFM
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX2_.afm
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX3_.PFM
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX3_.afm
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX4_.PFM
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX4_.afm
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX5_.PFM
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX5_.afm
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX6_.PFM
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX6_.afm
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX7_.PFM
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX7_.afm
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX8_.PFM
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX8_.afm
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX9_.PFM
%{_texmfdistdir}/fonts/afm/esstix/ESSTIX9_.afm
%{_texmfdistdir}/fonts/map/dvips/esstix/ESSTIX.map
%{_texmfdistdir}/fonts/tfm/public/esstix/esstixbb.tfm
%{_texmfdistdir}/fonts/tfm/public/esstix/esstixcal.tfm
%{_texmfdistdir}/fonts/tfm/public/esstix/esstixfrak.tfm
%{_texmfdistdir}/fonts/tfm/public/esstix/rESSTIX13.tfm
%{_texmfdistdir}/fonts/tfm/public/esstix/rESSTIX14.tfm
%{_texmfdistdir}/fonts/tfm/public/esstix/rESSTIX15.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/esstix/ESSTIX10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esstix/ESSTIX11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esstix/ESSTIX12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esstix/ESSTIX13.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esstix/ESSTIX14.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esstix/ESSTIX15.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esstix/ESSTIX16.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esstix/ESSTIX17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esstix/ESSTIX1_.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esstix/ESSTIX2_.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esstix/ESSTIX3_.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esstix/ESSTIX4_.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esstix/ESSTIX5_.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esstix/ESSTIX6_.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esstix/ESSTIX7_.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esstix/ESSTIX8_.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esstix/ESSTIX9_.pfb
%{_texmfdistdir}/fonts/vf/public/esstix/esstixbb.vf
%{_texmfdistdir}/fonts/vf/public/esstix/esstixcal.vf
%{_texmfdistdir}/fonts/vf/public/esstix/esstixfrak.vf
%{_texmfdistdir}/tex/latex/esstix/esstixbb.sty
%{_texmfdistdir}/tex/latex/esstix/esstixcal.sty
%{_texmfdistdir}/tex/latex/esstix/esstixfrak.sty
%{_texmfdistdir}/tex/latex/esstix/uesstixbb.fd
%{_texmfdistdir}/tex/latex/esstix/uesstixcal.fd
%{_texmfdistdir}/tex/latex/esstix/uesstixfrak.fd

%files -n texlive-esstix-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-esstix
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-esstix.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-esstix/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-esstix/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-esstix/fonts.scale
%{_datadir}/fonts/texlive-esstix/ESSTIX10.pfb
%{_datadir}/fonts/texlive-esstix/ESSTIX11.pfb
%{_datadir}/fonts/texlive-esstix/ESSTIX12.pfb
%{_datadir}/fonts/texlive-esstix/ESSTIX13.pfb
%{_datadir}/fonts/texlive-esstix/ESSTIX14.pfb
%{_datadir}/fonts/texlive-esstix/ESSTIX15.pfb
%{_datadir}/fonts/texlive-esstix/ESSTIX16.pfb
%{_datadir}/fonts/texlive-esstix/ESSTIX17.pfb
%{_datadir}/fonts/texlive-esstix/ESSTIX1_.pfb
%{_datadir}/fonts/texlive-esstix/ESSTIX2_.pfb
%{_datadir}/fonts/texlive-esstix/ESSTIX3_.pfb
%{_datadir}/fonts/texlive-esstix/ESSTIX4_.pfb
%{_datadir}/fonts/texlive-esstix/ESSTIX5_.pfb
%{_datadir}/fonts/texlive-esstix/ESSTIX6_.pfb
%{_datadir}/fonts/texlive-esstix/ESSTIX7_.pfb
%{_datadir}/fonts/texlive-esstix/ESSTIX8_.pfb
%{_datadir}/fonts/texlive-esstix/ESSTIX9_.pfb
/var/adm/update-scripts/texlive-esstix-%{texlive_version}.%{texlive_noarch}.1.0svn22426-%{release}-zypper

%package -n texlive-estcpmm
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn17335
Release:        24.4
Summary:        Style for Munitions Management Project Reports
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-estcpmm-doc >= %{texlive_version}
Provides:       tex(estcpmm.cls)
Requires:       tex(book.cls)
Requires:       tex(caption.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source208:      estcpmm.tar.xz
Source209:      estcpmm.doc.tar.xz

%description -n texlive-estcpmm
Provides a class which supports typesetting Cost and
Performance Reports and Final Reports for Munitions Management
Reports, US Environmental Security Technology Certification
Program. The class was commissioned and paid for by US Army
Corps of Engineers, Engineer Research and Development Center,
3909 Halls Ferry Road, Vicksburg, MS 39180-6199.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-estcpmm-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn17335
Release:        24.4
Summary:        Documentation for texlive-estcpmm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-estcpmm-doc
This package includes the documentation for texlive-estcpmm

%post -n texlive-estcpmm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-estcpmm 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-estcpmm
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-estcpmm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/estcpmm/README
%{_texmfdistdir}/doc/latex/estcpmm/estcp.pdf
%{_texmfdistdir}/doc/latex/estcpmm/estcpmm.bib
%{_texmfdistdir}/doc/latex/estcpmm/estcpmm.pdf
%{_texmfdistdir}/doc/latex/estcpmm/red_corps_castle2.pdf
%{_texmfdistdir}/doc/latex/estcpmm/sample.pdf
%{_texmfdistdir}/doc/latex/estcpmm/sample.tex

%files -n texlive-estcpmm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/estcpmm/estcpmm.cls
/var/adm/update-scripts/texlive-estcpmm-%{texlive_version}.%{texlive_noarch}.0.0.4svn17335-%{release}-zypper

%package -n texlive-esvect
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn32098
Release:        24.4
Summary:        Vector arrows
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-esvect-fonts >= %{texlive_version}
Recommends:     texlive-esvect-doc >= %{texlive_version}
Provides:       tex(esvect.map)
Provides:       tex(esvect.sty)
Provides:       tex(uesvect.fd)
Provides:       tex(vect10.tfm)
Provides:       tex(vect5.tfm)
Provides:       tex(vect6.tfm)
Provides:       tex(vect7.tfm)
Provides:       tex(vect8.tfm)
Provides:       tex(vect9.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source210:      esvect.tar.xz
Source211:      esvect.doc.tar.xz

%description -n texlive-esvect
Write vectors using an arrow which differs from the Computer
Modern one. You have the choice between several kinds of
arrows. The package consists of the relevant Metafont code and
a package to use it.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-esvect-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn32098
Release:        24.4
Summary:        Documentation for texlive-esvect
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-esvect-doc
This package includes the documentation for texlive-esvect


%package -n texlive-esvect-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn32098
Release:        24.4
Summary:        Severed fonts for texlive-esvect
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-esvect-fonts
The  separated fonts package for texlive-esvect
%post -n texlive-esvect
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap esvect.map' >> /var/run/texlive/run-updmap

%postun -n texlive-esvect 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap esvect.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-esvect
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-esvect-fonts
mkfontscale  %{_datadir}/fonts/texlive-esvect
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-esvect
fc-cache     %{_datadir}/fonts

%postun -n texlive-esvect-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-esvect-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/esvect/README
%{_texmfdistdir}/doc/latex/esvect/esvect.pdf

%files -n texlive-esvect
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/esvect/esvect.map
%{_texmfdistdir}/fonts/source/public/esvect/mathvec.mf
%{_texmfdistdir}/fonts/source/public/esvect/vecsym.mf
%{_texmfdistdir}/fonts/source/public/esvect/vect10.mf
%{_texmfdistdir}/fonts/source/public/esvect/vect5.mf
%{_texmfdistdir}/fonts/source/public/esvect/vect6.mf
%{_texmfdistdir}/fonts/source/public/esvect/vect7.mf
%{_texmfdistdir}/fonts/source/public/esvect/vect8.mf
%{_texmfdistdir}/fonts/source/public/esvect/vect9.mf
%{_texmfdistdir}/fonts/source/public/esvect/vsymbol.mf
%{_texmfdistdir}/fonts/tfm/public/esvect/vect10.tfm
%{_texmfdistdir}/fonts/tfm/public/esvect/vect5.tfm
%{_texmfdistdir}/fonts/tfm/public/esvect/vect6.tfm
%{_texmfdistdir}/fonts/tfm/public/esvect/vect7.tfm
%{_texmfdistdir}/fonts/tfm/public/esvect/vect8.tfm
%{_texmfdistdir}/fonts/tfm/public/esvect/vect9.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/esvect/vect10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esvect/vect5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esvect/vect6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esvect/vect7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esvect/vect8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/esvect/vect9.pfb
%{_texmfdistdir}/tex/latex/esvect/esvect.sty
%{_texmfdistdir}/tex/latex/esvect/uesvect.fd

%files -n texlive-esvect-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-esvect
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-esvect.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-esvect/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-esvect/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-esvect/fonts.scale
%{_datadir}/fonts/texlive-esvect/vect10.pfb
%{_datadir}/fonts/texlive-esvect/vect5.pfb
%{_datadir}/fonts/texlive-esvect/vect6.pfb
%{_datadir}/fonts/texlive-esvect/vect7.pfb
%{_datadir}/fonts/texlive-esvect/vect8.pfb
%{_datadir}/fonts/texlive-esvect/vect9.pfb
/var/adm/update-scripts/texlive-esvect-%{texlive_version}.%{texlive_noarch}.1.3svn32098-%{release}-zypper

%package -n texlive-etaremune
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        24.4
Summary:        Reverse-counting enumerate environment
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-etaremune-doc >= %{texlive_version}
Provides:       tex(etaremune.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source212:      etaremune.tar.xz
Source213:      etaremune.doc.tar.xz

%description -n texlive-etaremune
The package implements the etaremune environment which is an
enumerate environment in which the labels decrease instead of
increasing. The package is noticeably more efficient than the
revnum package, which uses painfully many counters.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-etaremune-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        24.4
Summary:        Documentation for texlive-etaremune
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-etaremune-doc
This package includes the documentation for texlive-etaremune

%post -n texlive-etaremune
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-etaremune 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-etaremune
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-etaremune-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/etaremune/README
%{_texmfdistdir}/doc/latex/etaremune/etaremune.pdf

%files -n texlive-etaremune
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/etaremune/etaremune.sty
/var/adm/update-scripts/texlive-etaremune-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper

%package -n texlive-etdipa
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn36354
Release:        24.4
Summary:        Simple, lightweight template for scientific documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source214:      etdipa.doc.tar.xz

%description -n texlive-etdipa
This package provides a complete working directory for the
scientific documentation of arbitrary projects. It was
originally developed to provide a template for Austrian
"Diplomarbeiten" or "Vorwissenschaftliche Arbeiten", which are
scientfic projects of students at a secondary school.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-etdipa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-etdipa 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-etdipa
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-etdipa
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/etdipa/Data/folder_description.txt
%{_texmfdistdir}/doc/latex/etdipa/Help/etdipa_doc_DE.pdf
%{_texmfdistdir}/doc/latex/etdipa/Help/etdipa_doc_DE.tex
%{_texmfdistdir}/doc/latex/etdipa/Help/etdipa_doc_EN.pdf
%{_texmfdistdir}/doc/latex/etdipa/Help/etdipa_doc_EN.tex
%{_texmfdistdir}/doc/latex/etdipa/Help/files.txt
%{_texmfdistdir}/doc/latex/etdipa/Images/ET_logo.jpg
%{_texmfdistdir}/doc/latex/etdipa/Images/HTL-Allgemein.jpg
%{_texmfdistdir}/doc/latex/etdipa/Images/HTL.png
%{_texmfdistdir}/doc/latex/etdipa/Images/Ordnerstruktur.pdf
%{_texmfdistdir}/doc/latex/etdipa/Images/bild.pdf
%{_texmfdistdir}/doc/latex/etdipa/Images/diplomand_erklaerung.pdf
%{_texmfdistdir}/doc/latex/etdipa/Images/subordner.pdf
%{_texmfdistdir}/doc/latex/etdipa/Images/titlepic.pdf
%{_texmfdistdir}/doc/latex/etdipa/README
%{_texmfdistdir}/doc/latex/etdipa/Textparts/abkuerzungen.tex
%{_texmfdistdir}/doc/latex/etdipa/Textparts/abstract.tex
%{_texmfdistdir}/doc/latex/etdipa/Textparts/danksagungen.tex
%{_texmfdistdir}/doc/latex/etdipa/Textparts/diplomanden.tex
%{_texmfdistdir}/doc/latex/etdipa/Textparts/literatur.tex
%{_texmfdistdir}/doc/latex/etdipa/Textparts/zusammenfassung.tex
%{_texmfdistdir}/doc/latex/etdipa/diplomarbeit.tex
%{_texmfdistdir}/doc/latex/etdipa/etdipa.sty
/var/adm/update-scripts/texlive-etdipa-%{texlive_version}.%{texlive_noarch}.2.6svn36354-%{release}-zypper

%package -n texlive-etex
Version:        %{texlive_version}.%{texlive_noarch}.svn37057
Release:        24.4
Summary:        An extended version of TeX, from the NTS project
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-etex-doc >= %{texlive_version}
Provides:       tex(xbmc10.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source215:      etex.tar.xz
Source216:      etex.doc.tar.xz

%description -n texlive-etex
An extended version of TeX (which is capable of running as if
it were TeX unmodified). E-TeX has been specified by the LaTeX
team as the engine for the development of LaTeX 2e, in the
immediate future; as a result, LaTeX programmers may (in all
current TeX distributions) assume e-TeX functionality.
Development versions of e-TeX are to be found in the TeX live
source repository.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-etex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn37057
Release:        24.4
Summary:        Documentation for texlive-etex
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-etex-doc
This package includes the documentation for texlive-etex

%post -n texlive-etex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-etex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-etex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-etex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/etex/base/NTS-FAQ
%{_texmfdistdir}/doc/etex/base/etex_gen.tex
%{_texmfdistdir}/doc/etex/base/etex_man.pdf
%{_texmfdistdir}/doc/etex/base/etex_man.sty
%{_texmfdistdir}/doc/etex/base/etex_man.tex
%{_texmfdistdir}/doc/etex/base/etex_ref.html
%{_texmfdistdir}/doc/etex/base/etex_src.html
%{_texmfdistdir}/doc/etex/base/legal.html
%{_texmfdistdir}/doc/etex/base/nts-group.html
%{_texmfdistdir}/doc/etex/base/webmerge.tex
%{_mandir}/man1/etex.1*

%files -n texlive-etex
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/etex/xbmc10.mf
%{_texmfdistdir}/fonts/tfm/public/etex/xbmc10.tfm
%{_texmfdistdir}/tex/plain/etex/etex.src
%{_texmfdistdir}/tex/plain/etex/etexdefs.lib
/var/adm/update-scripts/texlive-etex-%{texlive_version}.%{texlive_noarch}.svn37057-%{release}-zypper

%package -n texlive-etex-pkg
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn39355
Release:        24.4
Summary:        E-TeX support package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-etex-pkg-doc >= %{texlive_version}
Provides:       tex(etex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source217:      etex-pkg.tar.xz
Source218:      etex-pkg.doc.tar.xz

%description -n texlive-etex-pkg
The package provides support for LaTeX documents to use many of
the extensions offered by e-TeX; in particular, it modifies
LaTeX's register allocation macros to make use of the extended
register range. The etextools package provides macros that make
more sophisticated use of e-TeX's facilities.

date: 2016-01-11 19:53:01 +0000


%package -n texlive-etex-pkg-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn39355
Release:        24.4
Summary:        Documentation for texlive-etex-pkg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-etex-pkg-doc
This package includes the documentation for texlive-etex-pkg

%post -n texlive-etex-pkg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-etex-pkg 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-etex-pkg
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-etex-pkg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/etex-pkg/README

%files -n texlive-etex-pkg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/etex-pkg/etex.sty
/var/adm/update-scripts/texlive-etex-pkg-%{texlive_version}.%{texlive_noarch}.2.6svn39355-%{release}-zypper

%package -n texlive-etextools
Version:        %{texlive_version}.%{texlive_noarch}.3.1415926svn20694
Release:        24.4
Summary:        E-TeX tools for LaTeX users and package writers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-etextools-doc >= %{texlive_version}
Provides:       tex(etextools.sty)
Requires:       tex(etex.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(letltxmacro.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source219:      etextools.tar.xz
Source220:      etextools.doc.tar.xz

%description -n texlive-etextools
The package provides many (purely expandable) tools for LaTeX:
Extensive list management (csv lists, lists of single
tokens/characters, etoolbox lists); purely expandable loops
(csvloop, forcsvloop, etc.); conversion (csvtolist, etc.));
addition/deletion (csvadd, listdel, etc.); Expansion and group
control: \expandnext, \ExpandAfterCmds, \AfterGroup...; Tests
on tokens, characters and control sequences (\iffirstchar,
\ifiscs, \ifdefcount, \@ifchar...); Tests on strings
(\ifstrnum, \ifuppercase, \DeclareStringFilter...); Purely
expandable macros with options (\FE@testopt, \FE@ifstar) or
modifiers (\FE@modifiers); Some purely expandable numerics
(\interval, \locinterplin). The package is dependent on the
etex and the etoolbox packages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-etextools-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.1415926svn20694
Release:        24.4
Summary:        Documentation for texlive-etextools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-etextools-doc
This package includes the documentation for texlive-etextools

%post -n texlive-etextools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-etextools 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-etextools
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-etextools-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/etextools/README
%{_texmfdistdir}/doc/latex/etextools/etextools-examples.pdf
%{_texmfdistdir}/doc/latex/etextools/etextools-examples.tex
%{_texmfdistdir}/doc/latex/etextools/etextools.pdf

%files -n texlive-etextools
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/etextools/etextools.sty
/var/adm/update-scripts/texlive-etextools-%{texlive_version}.%{texlive_noarch}.3.1415926svn20694-%{release}-zypper

%package -n texlive-ethiop
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn15878
Release:        24.4
Summary:        LaTeX macros and fonts for typesetting Amharic
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ethiop-doc >= %{texlive_version}
Provides:       tex(etha10.tfm)
Provides:       tex(etha6.tfm)
Provides:       tex(etha7.tfm)
Provides:       tex(etha8.tfm)
Provides:       tex(ethab10.tfm)
Provides:       tex(ethab11.tfm)
Provides:       tex(ethab12.tfm)
Provides:       tex(ethab14.tfm)
Provides:       tex(ethab18.tfm)
Provides:       tex(ethab24.tfm)
Provides:       tex(ethab36.tfm)
Provides:       tex(ethab9.tfm)
Provides:       tex(etharab.sty)
Provides:       tex(ethas10.tfm)
Provides:       tex(ethasb10.tfm)
Provides:       tex(ethasb11.tfm)
Provides:       tex(ethasb12.tfm)
Provides:       tex(ethasb14.tfm)
Provides:       tex(ethasb18.tfm)
Provides:       tex(ethasb24.tfm)
Provides:       tex(ethasb36.tfm)
Provides:       tex(ethasb9.tfm)
Provides:       tex(ethatt10.tfm)
Provides:       tex(ethb10.tfm)
Provides:       tex(ethb6.tfm)
Provides:       tex(ethb7.tfm)
Provides:       tex(ethb8.tfm)
Provides:       tex(ethbb10.tfm)
Provides:       tex(ethbb11.tfm)
Provides:       tex(ethbb12.tfm)
Provides:       tex(ethbb14.tfm)
Provides:       tex(ethbb18.tfm)
Provides:       tex(ethbb24.tfm)
Provides:       tex(ethbb36.tfm)
Provides:       tex(ethbb9.tfm)
Provides:       tex(ethbs10.tfm)
Provides:       tex(ethbsb10.tfm)
Provides:       tex(ethbsb11.tfm)
Provides:       tex(ethbsb12.tfm)
Provides:       tex(ethbsb14.tfm)
Provides:       tex(ethbsb18.tfm)
Provides:       tex(ethbsb24.tfm)
Provides:       tex(ethbsb36.tfm)
Provides:       tex(ethbsb9.tfm)
Provides:       tex(ethbtt10.tfm)
Provides:       tex(ethiop.ldf)
Provides:       tex(ethiop.sty)
Provides:       tex(uetha.fd)
Provides:       tex(uethb.fd)
Provides:       tex(uetho.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source221:      ethiop.tar.xz
Source222:      ethiop.doc.tar.xz

%description -n texlive-ethiop
Ethiopian language support for the babel package, including a
collection of fonts and TeX macros for typesetting the
characters of the languages of Ethiopia, with Metafont fonts
based on EthTeX's. The macros use the Babel framework.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ethiop-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn15878
Release:        24.4
Summary:        Documentation for texlive-ethiop
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ethiop-doc
This package includes the documentation for texlive-ethiop

%post -n texlive-ethiop
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ethiop 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ethiop
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ethiop-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ethiop/MANIFEST
%{_texmfdistdir}/doc/latex/ethiop/README
%{_texmfdistdir}/doc/latex/ethiop/codeetha.tex
%{_texmfdistdir}/doc/latex/ethiop/codeethb.tex
%{_texmfdistdir}/doc/latex/ethiop/ethiodoc.pdf
%{_texmfdistdir}/doc/latex/ethiop/ethiodoc.tex

%files -n texlive-ethiop
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/ofm/public/ethiop/etho10.ofm
%{_texmfdistdir}/fonts/ofm/public/ethiop/ethob10.ofm
%{_texmfdistdir}/fonts/ofm/public/ethiop/ethos10.ofm
%{_texmfdistdir}/fonts/ofm/public/ethiop/ethosb10.ofm
%{_texmfdistdir}/fonts/ovf/public/ethiop/etho10.ovf
%{_texmfdistdir}/fonts/ovf/public/ethiop/ethob10.ovf
%{_texmfdistdir}/fonts/ovf/public/ethiop/ethos10.ovf
%{_texmfdistdir}/fonts/ovf/public/ethiop/ethosb10.ovf
%{_texmfdistdir}/fonts/ovp/public/ethiop/etho10.ovp
%{_texmfdistdir}/fonts/ovp/public/ethiop/ethob10.ovp
%{_texmfdistdir}/fonts/ovp/public/ethiop/ethos10.ovp
%{_texmfdistdir}/fonts/ovp/public/ethiop/ethosb10.ovp
%{_texmfdistdir}/fonts/source/public/ethiop/eth__a.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth__g.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_acce.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_b.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_c_c.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_cc.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_cc_c.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_ccc2.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_d.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_dd.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_f.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_fu.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_g.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_g_a.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_gg.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_ggu.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_gu.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_h.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_h_a.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_h_c.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_hh.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_hu_c.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_j.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_k.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_k_a.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_kk.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_kku.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_ku.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_l.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_m.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_mrf.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_mu.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_n.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_nn.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_num.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_p.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_pp.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_pu.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_punc.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_q.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_q_a.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_qq.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_qqu.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_qu.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_r.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_s.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_s_a.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_s_c.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_ss.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_t.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_tt.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_v.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_w.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_wu.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_y.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_z.mf
%{_texmfdistdir}/fonts/source/public/ethiop/eth_z_c.mf
%{_texmfdistdir}/fonts/source/public/ethiop/etha10.mf
%{_texmfdistdir}/fonts/source/public/ethiop/etha6.mf
%{_texmfdistdir}/fonts/source/public/ethiop/etha7.mf
%{_texmfdistdir}/fonts/source/public/ethiop/etha8.mf
%{_texmfdistdir}/fonts/source/public/ethiop/etha_cod.mf
%{_texmfdistdir}/fonts/source/public/ethiop/etha_drv.mf
%{_texmfdistdir}/fonts/source/public/ethiop/etha_lig.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethab10.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethab11.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethab12.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethab14.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethab18.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethab24.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethab36.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethab9.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethas10.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethasb10.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethasb11.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethasb12.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethasb14.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethasb18.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethasb24.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethasb36.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethasb9.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethatt10.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethb10.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethb6.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethb7.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethb8.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethb_cod.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethb_drv.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethb_lig.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethbb10.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethbb11.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethbb12.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethbb14.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethbb18.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethbb24.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethbb36.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethbb9.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethbs10.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethbsb10.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethbsb11.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethbsb12.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethbsb14.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethbsb18.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethbsb24.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethbsb36.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethbsb9.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethbtt10.mf
%{_texmfdistdir}/fonts/source/public/ethiop/ethiomac.mf
%{_texmfdistdir}/fonts/tfm/public/ethiop/etha10.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/etha6.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/etha7.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/etha8.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethab10.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethab11.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethab12.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethab14.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethab18.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethab24.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethab36.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethab9.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethas10.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethasb10.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethasb11.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethasb12.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethasb14.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethasb18.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethasb24.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethasb36.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethasb9.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethatt10.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethb10.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethb6.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethb7.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethb8.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethbb10.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethbb11.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethbb12.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethbb14.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethbb18.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethbb24.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethbb36.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethbb9.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethbs10.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethbsb10.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethbsb11.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethbsb12.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethbsb14.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethbsb18.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethbsb24.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethbsb36.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethbsb9.tfm
%{_texmfdistdir}/fonts/tfm/public/ethiop/ethbtt10.tfm
%{_texmfdistdir}/omega/ocp/ethiop/ethospc.ocp
%{_texmfdistdir}/omega/otp/ethiop/ethospc.otp
%{_texmfdistdir}/tex/latex/ethiop/etharab.sty
%{_texmfdistdir}/tex/latex/ethiop/ethiop.ldf
%{_texmfdistdir}/tex/latex/ethiop/ethiop.sty
%{_texmfdistdir}/tex/latex/ethiop/uetha.fd
%{_texmfdistdir}/tex/latex/ethiop/uethb.fd
%{_texmfdistdir}/tex/latex/ethiop/uetho.fd
/var/adm/update-scripts/texlive-ethiop-%{texlive_version}.%{texlive_noarch}.0.0.7svn15878-%{release}-zypper

%package -n texlive-ethiop-t1
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Type 1 versions of Amharic fonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-ethiop-t1-fonts >= %{texlive_version}
Recommends:     texlive-ethiop-t1-doc >= %{texlive_version}
Provides:       tex(ethiop.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source223:      ethiop-t1.tar.xz
Source224:      ethiop-t1.doc.tar.xz

%description -n texlive-ethiop-t1
These fonts are drop-in Adobe type 1 replacements for the fonts
of the ethiop package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ethiop-t1-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Documentation for texlive-ethiop-t1
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ethiop-t1-doc
This package includes the documentation for texlive-ethiop-t1


%package -n texlive-ethiop-t1-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.4
Summary:        Severed fonts for texlive-ethiop-t1
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-ethiop-t1-fonts
The  separated fonts package for texlive-ethiop-t1
%post -n texlive-ethiop-t1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap ethiop.map' >> /var/run/texlive/run-updmap

%postun -n texlive-ethiop-t1 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap ethiop.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-ethiop-t1
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-ethiop-t1-fonts
mkfontscale  %{_datadir}/fonts/texlive-ethiop-t1
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-ethiop-t1
fc-cache     %{_datadir}/fonts

%postun -n texlive-ethiop-t1-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-ethiop-t1-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ethiop-t1/COPYING
%{_texmfdistdir}/doc/latex/ethiop-t1/README

%files -n texlive-ethiop-t1
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/ethiop-t1/ethiop.map
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/etha10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/etha6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/etha7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/etha8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethab10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethab11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethab12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethab14.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethab18.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethab24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethab36.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethab9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethas10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethasb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethasb11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethasb12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethasb14.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethasb18.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethasb24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethasb36.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethasb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethatt10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethb6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethb7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethbb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethbb11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethbb12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethbb14.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethbb18.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethbb24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethbb36.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethbb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethbs10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethbsb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethbsb11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethbsb12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethbsb14.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethbsb18.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethbsb24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethbsb36.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethbsb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ethiop-t1/ethbtt10.pfb

%files -n texlive-ethiop-t1-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-ethiop-t1
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-ethiop-t1.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ethiop-t1/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ethiop-t1/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-ethiop-t1/fonts.scale
%{_datadir}/fonts/texlive-ethiop-t1/etha10.pfb
%{_datadir}/fonts/texlive-ethiop-t1/etha6.pfb
%{_datadir}/fonts/texlive-ethiop-t1/etha7.pfb
%{_datadir}/fonts/texlive-ethiop-t1/etha8.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethab10.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethab11.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethab12.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethab14.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethab18.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethab24.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethab36.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethab9.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethas10.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethasb10.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethasb11.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethasb12.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethasb14.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethasb18.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethasb24.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethasb36.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethasb9.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethatt10.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethb10.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethb6.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethb7.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethb8.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethbb10.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethbb11.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethbb12.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethbb14.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethbb18.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethbb24.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethbb36.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethbb9.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethbs10.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethbsb10.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethbsb11.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethbsb12.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethbsb14.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethbsb18.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethbsb24.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethbsb36.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethbsb9.pfb
%{_datadir}/fonts/texlive-ethiop-t1/ethbtt10.pfb
/var/adm/update-scripts/texlive-ethiop-t1-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-etoc
Version:        %{texlive_version}.%{texlive_noarch}.1.08g_docsvn38831
Release:        24.4
Summary:        Completely customisable TOCs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-etoc-doc >= %{texlive_version}
Provides:       tex(etoc.sty)
Requires:       tex(multicol.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source225:      etoc.tar.xz
Source226:      etoc.doc.tar.xz

%description -n texlive-etoc
The package gives the user complete control of how the entries
of the table of contents should be constituted from the name,
number, and page number of each sectioning unit. The layout is
controlled by the definition of 'line styles' for each
sectioning level used in the document. The package provides its
own custom line styles (which may be used as examples), and
continues to support the standard formatting inherited from the
LaTeX document classes, but the package can also allow the user
to delegate the details to packages dealing with list making
environments (such as enumitem). The package's default global
style typesets tables of contents in a multi-column format,
with either a standard heading, or a ruled title (optionally
with a frame around the table). The \tableofcontents command
may be used arbitrarily many times in the same document, while
\localtableofcontents provides a 'local' table of contents.

date: 2015-11-12 15:28:39 +0000


%package -n texlive-etoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.08g_docsvn38831
Release:        24.4
Summary:        Documentation for texlive-etoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-etoc-doc:de)

%description -n texlive-etoc-doc
This package includes the documentation for texlive-etoc

%post -n texlive-etoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-etoc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-etoc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-etoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/etoc/README
%{_texmfdistdir}/doc/latex/etoc/README.md
%{_texmfdistdir}/doc/latex/etoc/etoc-DE.pdf
%{_texmfdistdir}/doc/latex/etoc/etoc.pdf

%files -n texlive-etoc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/etoc/etoc.sty
/var/adm/update-scripts/texlive-etoc-%{texlive_version}.%{texlive_noarch}.1.08g_docsvn38831-%{release}-zypper

%package -n texlive-etoolbox
Version:        %{texlive_version}.%{texlive_noarch}.2.2asvn38031
Release:        24.4
Summary:        E-TeX tools for LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-etoolbox-doc >= %{texlive_version}
Provides:       tex(etoolbox.def)
Provides:       tex(etoolbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source227:      etoolbox.tar.xz
Source228:      etoolbox.doc.tar.xz

%description -n texlive-etoolbox
The package is a toolbox of programming facilities geared
primarily towards LaTeX class and package authors. It provides
LaTeX frontends to some of the new primitives provided by e-TeX
as well as some generic tools which are not strictly related to
e-TeX but match the profile of this package. Note that the
initial versions of this package were released under the name
elatex. The package provides functions that seem to offer
alternative ways of implementing some LaTeX kernel commands;
nevertheless, the package will not modify any part of the LaTeX
kernel.

date: 2015-08-03 04:47:20 +0000


%package -n texlive-etoolbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2asvn38031
Release:        24.4
Summary:        Documentation for texlive-etoolbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-etoolbox-doc
This package includes the documentation for texlive-etoolbox

%post -n texlive-etoolbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-etoolbox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-etoolbox
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-etoolbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/etoolbox/README.md
%{_texmfdistdir}/doc/latex/etoolbox/etoolbox.pdf
%{_texmfdistdir}/doc/latex/etoolbox/etoolbox.tex

%files -n texlive-etoolbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/etoolbox/etoolbox.def
%{_texmfdistdir}/tex/latex/etoolbox/etoolbox.sty
/var/adm/update-scripts/texlive-etoolbox-%{texlive_version}.%{texlive_noarch}.2.2asvn38031-%{release}-zypper

%package -n texlive-etoolbox-de
Version:        %{texlive_version}.%{texlive_noarch}.1svn21906
Release:        24.4
Summary:        German translation of documentation of etoolbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source229:      etoolbox-de.doc.tar.xz

%description -n texlive-etoolbox-de
The version translated is 2.1 or 2011-01-03.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-etoolbox-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-etoolbox-de 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-etoolbox-de
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-etoolbox-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/etoolbox-de/etoolbox-DE.pdf
%{_texmfdistdir}/doc/latex/etoolbox-de/etoolbox-DE.tex
/var/adm/update-scripts/texlive-etoolbox-de-%{texlive_version}.%{texlive_noarch}.1svn21906-%{release}-zypper

%package -n texlive-euenc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1hsvn19795
Release:        24.4
Summary:        Unicode font encoding definitions for XeTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-euenc-doc >= %{texlive_version}
Provides:       tex(eu1enc.def)
Provides:       tex(eu1lmdh.fd)
Provides:       tex(eu1lmr.fd)
Provides:       tex(eu1lmss.fd)
Provides:       tex(eu1lmssq.fd)
Provides:       tex(eu1lmtt.fd)
Provides:       tex(eu1lmvtt.fd)
Provides:       tex(eu2enc.def)
Provides:       tex(eu2lmdh.fd)
Provides:       tex(eu2lmr.fd)
Provides:       tex(eu2lmss.fd)
Provides:       tex(eu2lmssq.fd)
Provides:       tex(eu2lmtt.fd)
Provides:       tex(eu2lmvtt.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source230:      euenc.tar.xz
Source231:      euenc.doc.tar.xz

%description -n texlive-euenc
Font encoding definitions for unicode fonts loaded by LaTeX in
XeTeX or LuaTeX. The package provides two encodings: EU1,
designed for use with XeTeX, which the fontspec uses for
unicode fonts which require no macro-level processing for
accents, and EU2, which provides the same facilities for use
with LuaTeX. Neither encoding places any restriction on the
glyphs provided by a font; use of EU2 causes the package
euxunicode to be loaded (the package is part of this
distribution). The package includes font definition files for
use with the Latin Modern OpenType fonts.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-euenc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1hsvn19795
Release:        24.4
Summary:        Documentation for texlive-euenc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-euenc-doc
This package includes the documentation for texlive-euenc

%post -n texlive-euenc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-euenc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-euenc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-euenc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/euenc/README
%{_texmfdistdir}/doc/latex/euenc/euenc.pdf
%{_texmfdistdir}/doc/latex/euenc/test-euxlm.ltx

%files -n texlive-euenc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/euenc/eu1enc.def
%{_texmfdistdir}/tex/latex/euenc/eu1lmdh.fd
%{_texmfdistdir}/tex/latex/euenc/eu1lmr.fd
%{_texmfdistdir}/tex/latex/euenc/eu1lmss.fd
%{_texmfdistdir}/tex/latex/euenc/eu1lmssq.fd
%{_texmfdistdir}/tex/latex/euenc/eu1lmtt.fd
%{_texmfdistdir}/tex/latex/euenc/eu1lmvtt.fd
%{_texmfdistdir}/tex/latex/euenc/eu2enc.def
%{_texmfdistdir}/tex/latex/euenc/eu2lmdh.fd
%{_texmfdistdir}/tex/latex/euenc/eu2lmr.fd
%{_texmfdistdir}/tex/latex/euenc/eu2lmss.fd
%{_texmfdistdir}/tex/latex/euenc/eu2lmssq.fd
%{_texmfdistdir}/tex/latex/euenc/eu2lmtt.fd
%{_texmfdistdir}/tex/latex/euenc/eu2lmvtt.fd
/var/adm/update-scripts/texlive-euenc-%{texlive_version}.%{texlive_noarch}.0.0.1hsvn19795-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-easy-todo-%{texlive_version}.%{texlive_noarch}.svn32677-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-easyfig-%{texlive_version}.%{texlive_noarch}.1.2svn26424-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-easylist-%{texlive_version}.%{texlive_noarch}.1.3svn32661-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-easyreview-%{texlive_version}.%{texlive_noarch}.1.0svn38352-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ebezier-%{texlive_version}.%{texlive_noarch}.4svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ebgaramond-%{texlive_version}.%{texlive_noarch}.0.0.16svn35662-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-ebgaramond
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/ebgaramond/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/ebgaramond/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-ebgaramond
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-ebgaramond/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-ebgaramond/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-ebgaramond/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-ebgaramond/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-ebgaramond.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-ebgaramond    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-ebgaramond/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ebgaramond-maths-%{texlive_version}.%{texlive_noarch}.1.1svn35701-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ebong-%{texlive_version}.%{texlive_noarch}.svn26313-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ebook-%{texlive_version}.%{texlive_noarch}.svn29466-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ebproof-%{texlive_version}.%{texlive_noarch}.1.1svn36595-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ebsthesis-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ec-%{texlive_version}.%{texlive_noarch}.1.0svn25033-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ecc-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ecclesiastic-%{texlive_version}.%{texlive_noarch}.0.0.3svn38172-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ecltree-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eco-%{texlive_version}.%{texlive_noarch}.1.3svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ecobiblatex-%{texlive_version}.%{texlive_noarch}.1.0svn39233-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-econometrics-%{texlive_version}.%{texlive_noarch}.1.0svn39396-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-economic-%{texlive_version}.%{texlive_noarch}.svn32639-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ecv-%{texlive_version}.%{texlive_noarch}.0.0.3svn24928-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ed-%{texlive_version}.%{texlive_noarch}.1.8svn25231-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-edfnotes-%{texlive_version}.%{texlive_noarch}.0.0.6bsvn21540-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-edmac-%{texlive_version}.%{texlive_noarch}.3.17svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-edmargin-%{texlive_version}.%{texlive_noarch}.1.2svn27599-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ednotes-%{texlive_version}.%{texlive_noarch}.1.3asvn35829-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eemeir-%{texlive_version}.%{texlive_noarch}.1.1bsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eepic-%{texlive_version}.%{texlive_noarch}.1.1esvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/eepic/grafig.shar
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-efbox-%{texlive_version}.%{texlive_noarch}.1.0svn33236-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-egameps-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-egplot-%{texlive_version}.%{texlive_noarch}.1.02asvn20617-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eiad-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eiad-ltx-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eijkhout-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-einfuehrung-%{texlive_version}.%{texlive_noarch}.svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/einfuehrung/12-04-1.sh \
	       %{_texmfdistdir}/doc/latex/einfuehrung/12-04-3.sh \
	       %{_texmfdistdir}/doc/latex/einfuehrung/12-04-4.sh \
	       %{_texmfdistdir}/doc/latex/einfuehrung/foo.lua
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-einfuehrung2-%{texlive_version}.%{texlive_noarch}.svn39153-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/einfuehrung2/12-04-1.sh \
	       %{_texmfdistdir}/doc/latex/einfuehrung2/12-04-3.sh \
	       %{_texmfdistdir}/doc/latex/einfuehrung2/12-04-4.sh \
	       %{_texmfdistdir}/doc/latex/einfuehrung2/foo.lua
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ejpecp-%{texlive_version}.%{texlive_noarch}.1.4svn40331-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ekaia-%{texlive_version}.%{texlive_noarch}.1.02svn35927-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-elbioimp-%{texlive_version}.%{texlive_noarch}.1.2svn21758-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-electrum-%{texlive_version}.%{texlive_noarch}.1.005_bsvn19705-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-electrum
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/arkandis/electrum/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-electrum
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-electrum/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-electrum/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-electrum/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-electrum/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-electrum.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-electrum    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-electrum/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eledform-%{texlive_version}.%{texlive_noarch}.1.1asvn38114-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eledmac-%{texlive_version}.%{texlive_noarch}.1.24.11svn38639-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-elements-%{texlive_version}.%{texlive_noarch}.0.0.2svn41161-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ellipse-%{texlive_version}.%{texlive_noarch}.1.0svn39025-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ellipsis-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-elmath-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-elocalloc-%{texlive_version}.%{texlive_noarch}.0.0.02svn37644-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-elpres-%{texlive_version}.%{texlive_noarch}.0.0.3svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-elsarticle-%{texlive_version}.%{texlive_noarch}.1.20svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-elteikthesis-%{texlive_version}.%{texlive_noarch}.1.2svn22513-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eltex-%{texlive_version}.%{texlive_noarch}.2.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-elvish-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-elzcards-%{texlive_version}.%{texlive_noarch}.1.20svn37063-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-emarks-%{texlive_version}.%{texlive_noarch}.1.0svn24504-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-embedall-%{texlive_version}.%{texlive_noarch}.1.0svn31903-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-embrac-%{texlive_version}.%{texlive_noarch}.0.0.6dsvn39334-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-emisa-%{texlive_version}.%{texlive_noarch}.2.1svn40326-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-emp-%{texlive_version}.%{texlive_noarch}.svn23483-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-emptypage-%{texlive_version}.%{texlive_noarch}.1.2svn18064-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-emulateapj-%{texlive_version}.%{texlive_noarch}.svn28469-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-enctex-%{texlive_version}.%{texlive_noarch}.svn34957-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/generic/enctex/unimap.py
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-encxvlna-%{texlive_version}.%{texlive_noarch}.1.1svn34087-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-endfloat-%{texlive_version}.%{texlive_noarch}.2.5dsvn24962-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-endheads-%{texlive_version}.%{texlive_noarch}.1.5svn31921-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-endiagram-%{texlive_version}.%{texlive_noarch}.0.0.1dsvn34486-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-endnotes-%{texlive_version}.%{texlive_noarch}.svn17197-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-engpron-%{texlive_version}.%{texlive_noarch}.2svn16558-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-engrec-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-engtlc-%{texlive_version}.%{texlive_noarch}.3.2svn28571-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-enigma-%{texlive_version}.%{texlive_noarch}.0.0.1svn29802-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/tex/generic/enigma/enigma.lua
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-enotez-%{texlive_version}.%{texlive_noarch}.0.0.8bsvn39335-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-enumitem-%{texlive_version}.%{texlive_noarch}.3.5.2svn24146-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-enumitem-zref-%{texlive_version}.%{texlive_noarch}.1.8svn21472-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-envbig-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-environ-%{texlive_version}.%{texlive_noarch}.0.0.3svn33821-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-envlab-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-epigrafica-%{texlive_version}.%{texlive_noarch}.1.01svn17210-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-epigrafica
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/epigrafica/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-epigrafica
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-epigrafica/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-epigrafica/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-epigrafica/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-epigrafica/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-epigrafica.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-epigrafica    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-epigrafica/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-epigram-%{texlive_version}.%{texlive_noarch}.svn20513-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-epigraph-%{texlive_version}.%{texlive_noarch}.1.5csvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-epiolmec-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-epiolmec
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/epiolmec/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-epiolmec
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-epiolmec/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-epiolmec/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-epiolmec/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-epiolmec/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-epiolmec.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-epiolmec    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-epiolmec/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eplain-%{texlive_version}.%{texlive_noarch}.3.8svn41154-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/eplain/util/idxuniq \
	       %{_texmfdistdir}/doc/eplain/util/trimsee
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-epsdice-%{texlive_version}.%{texlive_noarch}.2.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-epsf-%{texlive_version}.%{texlive_noarch}.2.7.4svn21461-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-epsf-dvipdfmx-%{texlive_version}.%{texlive_noarch}.2014svn35575-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-epsincl-%{texlive_version}.%{texlive_noarch}.0.0.2svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/metapost/epsincl/epsincl.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/metapost/epsincl/testincl.bat
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/metapost/epsincl/testincl.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-epslatex-fr-%{texlive_version}.%{texlive_noarch}.svn19440-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-epspdf-%{texlive_version}.%{texlive_noarch}.0.0.6.3svn40917-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-epspdfconversion-%{texlive_version}.%{texlive_noarch}.0.0.61svn18703-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-epstopdf-%{texlive_version}.%{texlive_noarch}.2.23svn36139-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eqell-%{texlive_version}.%{texlive_noarch}.svn22931-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eqlist-%{texlive_version}.%{texlive_noarch}.2.1svn32257-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eqname-%{texlive_version}.%{texlive_noarch}.svn20678-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eqnarray-%{texlive_version}.%{texlive_noarch}.1.3svn20641-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eqparbox-%{texlive_version}.%{texlive_noarch}.4.0svn29419-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-erdc-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-erewhon-%{texlive_version}.%{texlive_noarch}.1.05svn39604-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-erewhon
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/erewhon/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/erewhon/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-erewhon
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-erewhon/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-erewhon/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-erewhon/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-erewhon/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-erewhon.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-erewhon    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-erewhon/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-errata-%{texlive_version}.%{texlive_noarch}.0.0.3svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-es-tex-faq-%{texlive_version}.%{texlive_noarch}.1.97svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-esami-%{texlive_version}.%{texlive_noarch}.2.0svn37828-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-esdiff-%{texlive_version}.%{texlive_noarch}.1.2svn21385-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-esint-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-esint-type1-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-esint-type1
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/esint-type1/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-esint-type1
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-esint-type1/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-esint-type1/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-esint-type1/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-esint-type1/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-esint-type1.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-esint-type1    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-esint-type1/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-esk-%{texlive_version}.%{texlive_noarch}.1.0svn18115-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eskd-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eskdx-%{texlive_version}.%{texlive_noarch}.0.0.98svn29235-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-eso-pic-%{texlive_version}.%{texlive_noarch}.2.0gsvn37925-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-esrelation-%{texlive_version}.%{texlive_noarch}.svn37236-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-esrelation
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/esrelation/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-esrelation
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-esrelation/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-esrelation/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-esrelation/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-esrelation/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-esrelation.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-esrelation    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-esrelation/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-esstix-%{texlive_version}.%{texlive_noarch}.1.0svn22426-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-esstix
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/esstix/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-esstix
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-esstix/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-esstix/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-esstix/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-esstix/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-esstix.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-esstix    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-esstix/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-estcpmm-%{texlive_version}.%{texlive_noarch}.0.0.4svn17335-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-esvect-%{texlive_version}.%{texlive_noarch}.1.3svn32098-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-esvect
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/esvect/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-esvect
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-esvect/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-esvect/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-esvect/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-esvect/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-esvect.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-esvect    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-esvect/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-etaremune-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-etdipa-%{texlive_version}.%{texlive_noarch}.2.6svn36354-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-etex-%{texlive_version}.%{texlive_noarch}.svn37057-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-etex-pkg-%{texlive_version}.%{texlive_noarch}.2.6svn39355-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-etextools-%{texlive_version}.%{texlive_noarch}.3.1415926svn20694-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ethiop-%{texlive_version}.%{texlive_noarch}.0.0.7svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ethiop-t1-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:224} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-ethiop-t1
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/ethiop-t1/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-ethiop-t1
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-ethiop-t1/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-ethiop-t1/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-ethiop-t1/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-ethiop-t1/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-ethiop-t1.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-ethiop-t1    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-ethiop-t1/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-etoc-%{texlive_version}.%{texlive_noarch}.1.08g_docsvn38831-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-etoolbox-%{texlive_version}.%{texlive_noarch}.2.2asvn38031-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:228} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-etoolbox-de-%{texlive_version}.%{texlive_noarch}.1svn21906-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:229} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-euenc-%{texlive_version}.%{texlive_noarch}.0.0.1hsvn19795-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:230} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:231} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    # Handle info documents
    rm -vf  %{buildroot}%{_texmfmaindir}/doc/info/dir
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/info/dir
    mkdir -p %{buildroot}%{_infodir}
    for inf in %{buildroot}%{_texmfmaindir}/doc/info/*.info \
               %{buildroot}%{_texmfdistdir}/doc/info/*.info
    do
        test -e "$inf" || continue
        mv -f $inf %{buildroot}%{_infodir}/
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/info
    rm -rf %{buildroot}%{_texmfdistdir}/doc/info
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Fri May 26 2017 werner@suse.de
- Back to old fontspec 2.5a
  * Yes it is buggy but it fits the LaTeX kernel engine
- Readd patch fontspec_emph.dif for bug boo#1039951
* Fri May 26 2017 werner@suse.de
- The file texmfcnf.lua is a main configuration file
- Use lua compatible configuration for TEXMFCNF in texmf.cnf
* Wed May 24 2017 werner@suse.de
- Remove patch fontspec_emph.dif and update fontspec to version 2.6a
  which does hopefully fix those nasty bugs boo#1039951, boo#1040434
- Readd the old font config and fd files from old fontspec package
  as the next TeXLive version will have them in the latex package
* Tue May 23 2017 werner@suse.de
- Add patch fontspec_emph.dif for bug boo#1039951
  nasty \emph-related bugs in texlive-fontspec package
* Mon Apr 10 2017 werner@suse.de
- Allow updmap to run as batch job if stdin if not connected on
  a termionl (boo#1033068)
* Wed Mar  8 2017 werner@suse.de
- Modify patch kpathsea_cnf.dif to remove mpost from the allowed
  shell escaping commands (bsc#1028271, CVE-2016-10243)
- Add some lines to %%post scriplet for kpathsea to remove mpost
  also from an already existing but not becoming replaced
  configuration file texmf.cnf
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
